--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;

SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 4 (OID 2200)
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
GRANT ALL ON SCHEMA public TO PUBLIC;


SET SESSION AUTHORIZATION 'pramsey';

SET search_path = public, pg_catalog;

--
-- TOC entry 5 (OID 5549448)
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: pramsey
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    "version" character varying(20)
);


--
-- TOC entry 6 (OID 5549458)
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: pramsey
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


--
-- Data for TOC entry 11 (OID 5549448)
-- Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, "version") FROM stdin;
945	http://wms.larioja.org/request.asp?request=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.larioja.org/Capabilities/capabilities_1_1_1.dtd" [\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>IDERIOJA</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract>IDE Gobierno de La Rioja</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t\t<Keyword> Rioja</Keyword>\r\n\t\t\t<Keyword> IDERIOJA</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.larioja.org" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Gonzalo López García</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Gobierno de La Rioja</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Responsable SIG</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>C/ Prado Viejo, 62Bis</Address>\r\n\t\t\t\t<City>Logroño</City>\r\n\t\t\t\t<StateOrProvince>La Rioja</StateOrProvince>\r\n\t\t\t\t<PostCode>26071</PostCode>\r\n\t\t\t\t<Country>Spain</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+34941291100</ContactVoiceTelephone>\r\n\t\t\t<ContactElectronicMailAddress>sig@larioja.org</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>IDERIOJA</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:23030</SRS>\r\n\t\t\t<SRS>EPSG:25830</SRS>\r\n\t\t\t<SRS>EPSG:4258</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:23030" minx="488000" miny="4640000" maxx="612000" maxy="4722500"/>\r\n\t\t\t<BoundingBox SRS="EPSG:25830" minx="487892.2243" miny="4639790.9922" maxx="611892.363" maxy="4722291.9192"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4258" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ortofoto</Name>\r\n\t\t\t\t<Title>Ortofoto</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/ortofoto_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Cuadricula</Name>\r\n\t\t\t\t<Title>Cuadricula 5k</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Cuadricula_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Nucleos</Name>\r\n\t\t\t\t<Title>Nucleos Urbanos</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Nucleos_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Rios</Name>\r\n\t\t\t\t<Title>Rios</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Rios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>municipios</Name>\r\n\t\t\t\t<Title>Terminos Municipales</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/municipios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Carreteras</Name>\r\n\t\t\t\t<Title>Carreteras</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Carreteras_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.larioja.org	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
946	http://www.hazardmaps.gov/wmsRequest.php?request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Multi-Hazard Mapping Initiative WMS Map Server (HDM)</Title>\n      <Abstract>This map server is provided by the Multi-Hazard Mapping Initiative and hosted by Harvard Design &amp; Mapping Co., Inc.</Abstract>\n      <KeywordList>\n         <Keyword>MMI</Keyword>\n         <Keyword>HDM</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jesse V. Griffis</ContactPerson>\n            <ContactOrganization>Harvard Design &amp; Mapping Co., Inc.</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jgriffis@hdm.com</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n\t<!--\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n\t-->\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:LANDMASS</Name>\n            <Title>Land Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n            </Style>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_BFE</Name>\n            <Title>DFIRM Base Flood Elevations</Title>\n            <LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_BFE"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_BFE"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_XSECTION</Name>\n            <Title>DFIRM Cross Sections</Title>\n            <LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_XSECTION"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_XSECTION"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_FLD_AR</Name>\n            <Title>DFIRM Flood Hazard Areas</Title>\n            <LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_FLD_AR"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_FLD_AR"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_COUNTYMAP</Name>\n            <Title>Flood Data Availability</Title>\n            <LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_COUNTYMAP"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_COUNTYMAP"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_FLOOD</Name>\n            <Title>Q3 Flood Hazards</Title>\n            <LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_FLOOD"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_FLOOD"/>\n            </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.hazardmaps.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
947	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
948	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Quebec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agro-pedological</Keyword>\n          <Keyword>soil</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrography</Title>\n        <Abstract>Hydrography</Abstract>\n        <KeywordList>\n          <Keyword>Hydrography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Soil Vulnerability to Degradation</Name>\n      <Title>Soil Vulnerability to Degradation</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>acidification</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>smearing</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ditch</Keyword>\n          <Keyword>watercourse</Keyword>\n          <Keyword>bank</Keyword>\n          <Keyword>instability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>ferric</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>physical</Keyword>\n          <Keyword>clogging</Keyword>\n          <Keyword>subsurface</Keyword>\n          <Keyword>drains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>compaction</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>erodibility</Keyword>\n          <Keyword>K factor</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>wind</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>erosion</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>surface water</Keyword>\n          <Keyword>pollution</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>loss</Keyword>\n          <Keyword>losses</Keyword>\n          <Keyword>leaching</Keyword>\n          <Keyword>groundwater</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>vulnerability</Keyword>\n          <Keyword>upward</Keyword>\n          <Keyword>migration</Keyword>\n          <Keyword>coarse</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>human</Keyword>\n          <Keyword>action</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>improvement</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil Fertility Indicators</Name>\n      <Title>Soil Fertility Indicators</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>cation</Keyword>\n          <Keyword>exchange</Keyword>\n          <Keyword>capacity</Keyword>\n          <Keyword>CEC</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Potassium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Magnesium</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>Phosphorus</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>reaction</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>pH</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>General characteristics</Name>\n      <Title>General characteristics</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n          <Keyword>carbonate</Keyword>\n          <Keyword>content</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>particle</Keyword>\n          <Keyword>size</Keyword>\n          <Keyword>distribution</Keyword>\n          <Keyword>materials</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>organic</Keyword>\n          <Keyword>matter</Keyword>\n          <Keyword>content</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>slope</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>stoniness</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>depth</Keyword>\n          <Keyword>bedrock</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>taxonomy</Keyword>\n          <Keyword>great groups</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>surface</Keyword>\n          <Keyword>layer</Keyword>\n          <Keyword>texture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Soil Water Regime Indicators</Name>\n      <Title>Soil Water Regime Indicators</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>natural</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>improved</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>subsurface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>permeability</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>available</Keyword>\n          <Keyword>water</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>risk</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Agricultural Land Capability Rating</Name>\n      <Title>Agricultural Land Capability Rating</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <KeywordList>\n          <Keyword>soil</Keyword>\n          <Keyword>capability</Keyword>\n          <Keyword>agriculture</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Roads</Title>\n        <Abstract>Roads</Abstract>\n        <KeywordList>\n          <Keyword>roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Counties</Title>\n        <Abstract>Counties</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Bounds</Title>\n        <Abstract>Bounding edge of the mapping area.</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Cities</Title>\n        <Abstract>Cities</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
949	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Qubec\n    atlas\n    agropdologique\n    montreal\n    plaine\n    sol\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          acidification\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          battance\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          instabilit\n          berges\n          fosss\n          cours d&apos;eau\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          calcium\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          calcium\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          calcium\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          carbonates\n          substratum\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          capacit\n          change\n          catonique\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          capacit\n          change\n          catonique\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          capacit\n          change\n          catonique\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          colmatage\n          ferrique\n          drains\n          souterrains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          colmatage\n          physique\n          drains\n          souterrains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          compactage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <Keywords>\n          sol\n          drainage\n          naturel\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <Keywords>\n          sol\n          drainage\n          amlior\n          souterrain\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <Keywords>\n          sol\n          rodibilit\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          rosion\n          olienne\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          rosion\n          hydrique\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <Keywords>\n          sol\n          granulomtrie\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <Keywords>\n          sol\n          possibilits\n          utilisation\n          agricole\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          potassium\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          potassium\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          potassium\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          pertes\n          lessivage\n          eaux\n          souterraines\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          magnsium\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <Keywords>\n          \n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          magnsium\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          matire\n          organique\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <Keywords>\n          sol\n          teneur\n          phosphore\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <Keywords>\n          sol\n          pente\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <Keywords>\n          sol\n          permabilit\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <Keywords>\n          sol\n          raction\n          couche\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <Keywords>\n          sol\n          raction\n          sous-sol\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <Keywords>\n          sol\n          raction\n          substratum\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <Keywords>\n          sol\n          pierrosit\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>proc</Title>\n        <Keywords>\n          sol\n          profondeur\n          roc\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <Keywords>\n          sol\n          vulnrabilit\n          remonte\n          fragments\n          grossiers\n          travaux\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <Keywords>\n          sol\n          rserve\n          eau\n          utile\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <Keywords>\n          sol\n          rserve\n          eau\n          utile\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <Keywords>\n          sol\n          risque\n          stress\n          hydrique\n          drainage\n          amlior\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <Keywords>\n          sol\n          taxonomie\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <Keywords>\n          sol\n          texture\n          surface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
950	http://seamap.env.duke.edu/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc&amp;?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	seamap.env.duke.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
951	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
952	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	maps.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
953	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&Request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Wed Mar 09 03:07:38 GMT+08:00 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Australia Base Map</Name>\r\n<Title>Australia Base Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WA Base Map</Name>\r\n<Title>WA Base Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WA Base Map - Detailed</Name>\r\n<Title>WA Base Map - Detailed</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State Geological Polygons</Name>\r\n<Title>State Geological Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Beards Vegetation</Name>\r\n<Title>Beards Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
954	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
955	http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>MapServer WCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword> WCS</keyword>\n    <keyword> Landsat</keyword>\n    <keyword> SRTM</keyword>\n  </keywords>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>L51</name>\n  <label>Landsat5 band1 data for Africa</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-23.325 -34.825</gml:pos>\n      <gml:pos>55 40</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>L52</name>\n  <label>Landsat5 band2 data for Africa</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-23.325 -34.825</gml:pos>\n      <gml:pos>55 40</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>L53</name>\n  <label>Landsat5 band3 data for Africa</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-23.325 -34.825</gml:pos>\n      <gml:pos>55 40</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>SRTM</name>\n  <label>SRTM data for Africa, Europe and India (missing data interpolated)</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-32 -35</gml:pos>\n      <gml:pos>101 60</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>SRTMMASK</name>\n  <label>Mask for SRTM missing data for Africa, Europe and India</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-32 -35</gml:pos>\n      <gml:pos>101 60</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
956	http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Web Map Service powered by MapServer, maintained by the Geomatic Engineering Dept @ UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword> WMS</Keyword>\n          <Keyword> Landsat</Keyword>\n          <Keyword> SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department @ UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer>\n      <Name>landsat</Name>\n      <Title>Africa Landsat5 Mosaic at 1 arc-sec resolution</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L5AFRICA100</Name>\n        <Title>Africa Landsat5 100 arc-sec resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-23.325" miny="-34.825" maxx="55" maxy="40" />\n        <ScaleHint min="3991.22" max="4.98903e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L5AFRICA10</Name>\n        <Title>Africa Landsat5 10 arc-sec resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-23.325" miny="-34.825" maxx="55" maxy="40" />\n        <ScaleHint min="498.903" max="3991.22" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L5AFRICA1</Name>\n        <Title>Africa Landsat5 1 arc-sec resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-23.325" miny="-34.825" maxx="55" maxy="40" />\n        <ScaleHint min="0" max="498.903" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Africa, Europe and India SRTM Mosaic at 3 arc-sec resolution</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>SRTM300</Name>\n        <Title>SRTM data for Africa, Europe and India 300 arc-sec resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:27700</SRS>\n        <LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-32" miny="-35" maxx="101" maxy="60" />\n        <ScaleHint min="9978.06" max="4.98903e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>SRTM30</Name>\n        <Title>SRTM data for Africa, Europe and India 30 arc-sec resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:27700</SRS>\n        <LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-32" miny="-35" maxx="101" maxy="60" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>SRTM3</Name>\n        <Title>SRTM data for Africa, Europe and India 3 arc-sec resolution</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:27700</SRS>\n        <LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-32" miny="-35" maxx="101" maxy="60" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>BLUEMARBLE</Name>\n      <Title>MODIS Bluemarble Mosaic at 1 Km resolution</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BLUEMARBLE300</Name>\n        <Title>MODIS Bluemarble (300 arcsec. pyramid)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BLUEMARBLE30</Name>\n        <Title>MODIS Bluemarble (30 arcsec.)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>RIVERS</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>COASTLINES</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>CITY_NAMES</Name>\n        <Title>Cascaded City Names from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Borders</Name>\n        <Title>Cascaded Countries from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Topography</Name>\n        <Title>Cascaded Topography from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>global_mosaic</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>modis</Name>\n        <Title>Cascaded MODIS Blue Marble from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>THREEARCSEC:SRTM</Name>\n        <Title>Cascaded Hillshaded SRTM 3 Arc-Sec global mosaic from Cubewerx</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:42312</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
957	http://195.27.54.43/wms/dlk/request.asp?request=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>DLK (GeoContent GmbH) hosted by terramapserver</Title><!--Narrative description providing additional information--><Abstract>Aerial Images of Germany</Abstract><KeywordList><Keyword>WMS</Keyword><Keyword> DLK</Keyword><Keyword> Orthophoto</Keyword><Keyword> Aerial Image</Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xlink:href="http://www.terramapserver.com" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Kai Burchard</ContactPerson><ContactOrganization>Terra Map Server GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Geodatamanagement</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Stockholmer Allee 24</Address><City>Dortmund</City><StateOrProvince>Nordrhein-Westfalen</StateOrProvince><PostCode>44269</PostCode><Country>Deutschland</Country></ContactAddress><ContactVoiceTelephone>+49 231 4773960</ContactVoiceTelephone><ContactElectronicMailAddress>ogc@terramapserver.com</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>DLK</Title><SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469</SRS><LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:25832" minx="281392" miny="5236466" maxx="917564" maxy="6101781"/><BoundingBox SRS="EPSG:31466" minx="2492987" miny="5245934" maxx="3128536" maxy="6106322"/><BoundingBox SRS="EPSG:31467" minx="3281380" miny="5238123" maxx="5699606" maxy="6106798"/><BoundingBox SRS="EPSG:31468" minx="4069957" miny="5239049" maxx="4712916" maxy="5684874"/><BoundingBox SRS="EPSG:31469" minx="4858768" miny="5248669" maxx="5501865" maxy="6121878"/><BoundingBox SRS="EPSG:4326" minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_Boundaries</Name><Title>F_Boundaries</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_Boundaries_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GCTD__GKDDLK52401</Name><Title> F_D__GCTD__GKDDLK52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GCTD__GKDDLK52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	195.27.54.43	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104">	WMT_MS_Capabilities	1.1.0
958	http://www.hazards.fema.gov/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.hazards.fema.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
959	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
960	http://terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
961	https://upd.geodatenzentrum.de/cts/server?REQUEST=GetCapabilities	<?xml version="1.0" ?>\n<CTS_Capabilities version="1.0.0">\n  <Service>\n    <Name>BKG:CTS</Name>\n    <Title>Coordinate Transformation Server</Title>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://upd.geodatenzentrum.de/cts/server?"/>\n    <Fees></Fees>\n    <AccessConstraints></AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/html</Format>\n      </GetCapabilities>\n      <GetCoordinates>\n        <Format>text/html</Format>\n      </GetCoordinates>\n    </Request>\n    <Exception>\n      <Format>text/html</Format>\n    </Exception>\n    <SRS>\n      <SRS>\n        <Name>GEO84</Name>\n        <AltNames>EPSG:4326</AltNames>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem WGS84.</Title>\n        <Definition> </Definition>\n        <Domain minx="5" miny="46" maxx="16" maxy="56"/>\n      </SRS>\n      <SRS>\n        <Name>GEO_BESSEL_POTSDAM</Name>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem Bessel/Potsdam.</Title>\n        <Definition> </Definition>\n        <Domain minx="4" miny="45" maxx="17" maxy="57"/>\n      </SRS>\n      <SRS>\n        <Name>GK2</Name>\n        <AltNames>EPSG:31462 EPSG:31466</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 2. Meridianstreifen</Title>\n        <Domain minx="2280000" miny="5080000" maxx="3360000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK3</Name>\n        <AltNames>EPSG:31463 EPSG:31467</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 3. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3040000" miny="5070000" maxx="4120000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>GK4</Name>\n        <AltNames>EPSG:31464 EPSG:31468</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 4. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3877000" miny="5080000" maxx="4957000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK5</Name>\n        <AltNames>EPSG:31465 EPSG:31469</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 5. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="4551000" miny="5015000" maxx="5711000" maxy="6335000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32w</Name>\n        <Title>UTM-Abbildung in Zone 32 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32075000" miny="5070000" maxx="33155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33w</Name>\n        <Title>UTM-Abbildung in Zone 33 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32610000" miny="5020000" maxx="33690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32s</Name>\n        <AltNames>EPSG:25832</AltNames>\n        <Title>UTM-Abbildung in Zone 32 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="75000" miny="5070000" maxx="155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33s</Name>\n        <AltNames>EPSG:25833</AltNames>\n        <Title>UTM-Abbildung in Zone 33 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="610000" miny="5020000" maxx="690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>LAMGw</Name>\n        <Title>Lambert-Abbildung</Title>\n        <Definition> </Definition>\n        <Domain minx="-540000" miny="-560000" maxx="540000" maxy="680000"/>\n      </SRS>\n    </SRS>\n  </Capability>\n</CTS_Capabilities>\n	upd.geodatenzentrum.de	DE	<CTS_Capabilities version="1.0.0">	CTS_Capabilities	1.0.0
962	http://nautilus.baruch.sc.edu/wms/seacoos_rs?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surface_currents_radar</Name>\n        <Title>Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_ergb_low</Name>\n        <Title>MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>enhanced true color image</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> ocean color</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_composite_low</Name>\n        <Title>MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_low</Name>\n        <Title>MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_chesapeake_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-78" miny="34" maxx="-74" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_florida_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_miss_plume</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-94.5" miny="28" maxx="-87" maxy="31" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_suwannee_river</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_tampa_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oi_sst</Name>\n        <Title>Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)</Title>\n        <Abstract>This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>operational</Keyword>\n          <Keyword> cloud free</Keyword>\n          <Keyword> satellite SST</Keyword>\n          <Keyword> Optimal Interpolation</Keyword>\n          <Keyword> NOAA and NASA satellites</Keyword>\n          <Keyword> USF Ocean Circulation Group</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-98" miny="8" maxx="-59" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_sst</Name>\n        <Title>MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>SST</Keyword>\n          <Keyword> AVHRR</Keyword>\n          <Keyword> Advanced Very High Resolution Radiometer</Keyword>\n          <Keyword> NOAA satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>avhrr_sst</Name>\n        <Title>AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl</Name>\n        <Title>MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>TBA DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jpl_sea_surface_height_composite</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_usrad</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>opaque_legend_background</Name>\n        <Title>Opaque legend background</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl_legend_full_range</Name>\n        <Title>MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_legend_full_range</Name>\n        <Title>SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III_legend_full_range</Name>\n        <Title>Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
963	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
964	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=faosoil&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:10 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>faosoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>FAO/UNESCO Soil Map</Name>\r\n<Title>FAO/UNESCO Soil Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-89.966484" maxx="179.96631" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
965	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nei99_v3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:10 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nei99_v3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>US Urban Area Labels</Name>\r\n<Title>US Urban Area Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US County Labels</Name>\r\n<Title>US County Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Unit Labels</Name>\r\n<Title>Administrative Unit Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico City Labels</Name>\r\n<Title>Canada and Mexico City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US City Labels</Name>\r\n<Title>US City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>World Elevation (m)</Name>\r\n<Title>World Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99583" miny="-89.995834" maxx="179.99585" maxy="89.99584"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eastern North America Elevation (m)</Name>\r\n<Title>Eastern North America Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.995834" miny="24.004168" maxx="-49.99479" maxy="56.996597"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.30652" miny="18.194447" maxx="-58.537655" maxy="57.21042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.30652" miny="18.194447" maxx="-58.537655" maxy="57.21042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NH3 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>CO Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>VOC Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>SO2 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NOX Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Urban Areas</Name>\r\n<Title>US Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Counties</Name>\r\n<Title>US Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 and 10 degree graticule</Name>\r\n<Title>5 and 10 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree graticule</Name>\r\n<Title>1 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico Cities</Name>\r\n<Title>Canada and Mexico Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Cities</Name>\r\n<Title>US Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM2.5 Emissions (tons/year)</Name>\r\n<Title>PM2.5 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10 Emissions (tons/year)</Name>\r\n<Title>PM10 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (tons/year)</Name>\r\n<Title>NH3 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (tons/year)</Name>\r\n<Title>CO Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (tons/year)</Name>\r\n<Title>VOC Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (tons/year)</Name>\r\n<Title>SO2 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (tons/year)</Name>\r\n<Title>NOX Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
966	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:10 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>paleolim_nvdst</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecological Regions (Bailey)</Name>\r\n<Title>Ecological Regions (Bailey)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Federal Land Management Units</Name>\r\n<Title>US Federal Land Management Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Last Glacial Maximum Vegetation</Name>\r\n<Title>Last Glacial Maximum Vegetation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fire History Records</Name>\r\n<Title>Fire History Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Borehole Records</Name>\r\n<Title>Borehole Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree-Ring Records</Name>\r\n<Title>Tree-Ring Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Palmer Drought Reconstructions</Name>\r\n<Title>Palmer Drought Reconstructions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Level Studies</Name>\r\n<Title>Lake Level Studies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Paleolimnology Records</Name>\r\n<Title>Paleolimnology Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperatures</Name>\r\n<Title>Sea Surface Temperatures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Images</Name>\r\n<Title>Coral Images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coral Records</Name>\r\n<Title>Coral Records</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
967	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fishmap&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:11 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fishmap</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fishing Maps</Name>\r\n<Title>Fishing Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Topo/Bathy Maps</Name>\r\n<Title>Topo/Bathy Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Preliminary Maps</Name>\r\n<Title>Preliminary Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry Maps</Name>\r\n<Title>Bathymetry Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Maps</Name>\r\n<Title>All Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
968	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=glacier&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:11 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>glacier</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>West Pamir Glacier Outlines</Name>\r\n<Title>West Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="70.02558" miny="39.17914" maxx="71.77047" maxy="39.803974"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Central Pamir Glacier Outlines</Name>\r\n<Title>Central Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (missing area values)</Name>\r\n<Title>Glaciers (missing area values)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (all sizes)</Name>\r\n<Title>Glaciers (all sizes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (greater than 1000 km2)</Name>\r\n<Title>Glaciers (greater than 1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (500-1000 km2)</Name>\r\n<Title>Glaciers (500-1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (100-500 km2)</Name>\r\n<Title>Glaciers (100-500 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (50-100 km2)</Name>\r\n<Title>Glaciers (50-100 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (10-50 km2)</Name>\r\n<Title>Glaciers (10-50 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (5-10 km2)</Name>\r\n<Title>Glaciers (5-10 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (1-5 km2)</Name>\r\n<Title>Glaciers (1-5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.5-1 km2)</Name>\r\n<Title>Glaciers (0.5-1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.1-0.5 km2)</Name>\r\n<Title>Glaciers (0.1-0.5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.05-0.1 km2)</Name>\r\n<Title>Glaciers (0.05-0.1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (less than 0.05 km2)</Name>\r\n<Title>Glaciers (less than 0.05 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NSIDC Historic Glacier Photographs</Name>\r\n<Title>NSIDC Historic Glacier Photographs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.0689" miny="-4.1909484E-8" maxx="-8.381897E-8" maxy="69.3036"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
969	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=firedetects&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:11 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>firedetects</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Land Cover Characteristics</Name>\r\n<Title>Global Land Cover Characteristics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99583" miny="-89.995834" maxx="179.99583" maxy="89.995834"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMS</Name>\r\n<Title>HMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-12</Name>\r\n<Title>ABBA GOES-12</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-10</Name>\r\n<Title>ABBA GOES-10</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analyzed Smoke</Name>\r\n<Title>Analyzed Smoke</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
970	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nos_hydro&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:12 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nos_hydro</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analog Data</Name>\r\n<Title>Analog Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Data</Name>\r\n<Title>Digital Data</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
971	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:12 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Hot_Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Counties</Name>\r\n<Title>U.S. Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. States</Name>\r\n<Title>U.S. States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Thermal Springs</Name>\r\n<Title>U.S. Thermal Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
972	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Tue, 8 Mar 2005 14:11:12 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layes</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
973	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
974	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=parts&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:13 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=parts"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>parts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>DMSP 4/23/01 TIR image</Name>\r\n<Title>DMSP 4/23/01 TIR image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012485" maxx="155.01247" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP 4/23/01 Visible image</Name>\r\n<Title>DMSP 4/23/01 Visible image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.006695" maxx="155.00574" maxy="29.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MODIS Composite image 04/26/01 - 05/04/01</Name>\r\n<Title>MODIS Composite image 04/26/01 - 05/04/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010862" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AVHRR Composite image 04/23/01 - 05/07/01</Name>\r\n<Title>AVHRR Composite image 04/23/01 - 05/07/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010862" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Composite image 04/23/01 - 05/07/01</Name>\r\n<Title>DMSP Composite image 04/23/01 - 05/07/01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.010862" maxx="155.0099" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IGBP Landcover</Name>\r\n<Title>IGBP Landcover</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012485" maxx="155.01247" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GLOBE DEM</Name>\r\n<Title>GLOBE DEM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.004151" maxx="155.00414" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Stable Lights image</Name>\r\n<Title>Stable Lights image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-12.012485" maxx="155.01247" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Hydrography</Name>\r\n<Title>Hydrography</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="89.999756" miny="-12.0" maxx="145.0" maxy="29.003706"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="145.0" maxy="29.002922"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Boundaries</Name>\r\n<Title>Administrative Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="155.0" maxy="29.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AVHRR Fire Detections</Name>\r\n<Title>AVHRR Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.154106" miny="-9.579264" maxx="125.281715" maxy="28.779514"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MODIS Fire Detections</Name>\r\n<Title>MODIS Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="91.65" miny="-10.17" maxx="151.279" maxy="28.111"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Fire Detections</Name>\r\n<Title>DMSP Fire Detections</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.004166" miny="-11.987766" maxx="153.53708" maxy="28.995832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Persistent DMSP Fire Detections   3 of 3 Days</Name>\r\n<Title>Persistent DMSP Fire Detections   3 of 3 Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.2624" miny="-5.132175" maxx="151.52954" maxy="27.229876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Persistent DMSP Fire Detections   2 of 3 Days</Name>\r\n<Title>Persistent DMSP Fire Detections   2 of 3 Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="90.045815" miny="-11.746195" maxx="151.5462" maxy="28.937525"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
975	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=timeline&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:14 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>timeline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population (2000)</Name>\r\n<Title>Population (2000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lat/Long grid</Name>\r\n<Title>Lat/Long grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
976	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nosa&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:11:14 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nosa</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Surface Salinity (Avg. Annual)</Name>\r\n<Title>Surface Salinity (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-217.07639" miny="-169.55215" maxx="218.07639" maxy="168.55215"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperature (Avg. Annual)</Name>\r\n<Title>Sea Surface Temperature (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.0" miny="-90.0" maxx="180.0" maxy="89.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SNWCAN314_N6</Name>\r\n<Title>SNWCAN314_N6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.519264" miny="44.646576" maxx="-102.711105" maxy="55.36082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-AOC</Name>\r\n<Title>ETL-AOC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-CREWS</Name>\r\n<Title>AOML-CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WCRP-BSRN</Name>\r\n<Title>WCRP-BSRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WOUDC</Name>\r\n<Title>WOUDC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NASA-AERONET</Name>\r\n<Title>NASA-AERONET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-FOCI</Name>\r\n<Title>PMEL-FOCI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-RAWINSONDE</Name>\r\n<Title>FSL-RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-CWOP</Name>\r\n<Title>FSL-CWOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-MADIS Mesonet</Name>\r\n<Title>FSL-MADIS Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HADS</Name>\r\n<Title>HADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO XBT Buoys</Name>\r\n<Title>AOML-ENSO XBT Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOS</Name>\r\n<Title>VOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GOES I/M Winds</Name>\r\n<Title>GOES I/M Winds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWS</Name>\r\n<Title>RAWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-TARS</Name>\r\n<Title>ETL-TARS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>STRATUS</Name>\r\n<Title>STRATUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MDCRS(ACARS)</Name>\r\n<Title>MDCRS(ACARS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Habitat Assessment</Name>\r\n<Title>Habitat Assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-ETOS</Name>\r\n<Title>ATDD-ETOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-RAMAN</Name>\r\n<Title>ATDD-RAMAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-AIRMoN</Name>\r\n<Title>ATDD-AIRMoN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Profiling Radar-Alaska Network</Name>\r\n<Title>Profiling Radar-Alaska Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-GRIDS</Name>\r\n<Title>ETL-GRIDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-449 Radar</Name>\r\n<Title>ETL-449 Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MOBY</Name>\r\n<Title>MOBY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Satellite</Name>\r\n<Title>DMSP Satellite</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART</Name>\r\n<Title>DART</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fluxnet</Name>\r\n<Title>Fluxnet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Observer Program</Name>\r\n<Title>National Observer Program</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MRFSS</Name>\r\n<Title>MRFSS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Argo Buoys</Name>\r\n<Title>Argo Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Infrasonics</Name>\r\n<Title>ETL-Infrasonics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Ozone Lidar</Name>\r\n<Title>ETL-Ozone Lidar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Fish Lidar (FLOE)</Name>\r\n<Title>ETL-Fish Lidar (FLOE)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Mobile)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Mobile)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Stationary)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Stationary)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/K Cloud Radar</Name>\r\n<Title>ETL-NOAA/K Cloud Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Aerosols</Name>\r\n<Title>CMDL-Aerosols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Platteville</Name>\r\n<Title>ETL-Platteville</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Windprofiler RB</Name>\r\n<Title>ETL-Windprofiler RB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Water Vapor Dial</Name>\r\n<Title>ETL-Water Vapor Dial</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO Buoys</Name>\r\n<Title>AOML-ENSO Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>QUIKSCAT</Name>\r\n<Title>QUIKSCAT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-VHF</Name>\r\n<Title>AL-WIND-PROFILING-VHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-UHF</Name>\r\n<Title>AL-WIND-PROFILING-UHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PROFILING-RADAR-CAP</Name>\r\n<Title>PROFILING-RADAR-CAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SODAR</Name>\r\n<Title>ETL-SODAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SONIC</Name>\r\n<Title>ETL-SONIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RADAR</Name>\r\n<Title>ETL-RADAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RASS</Name>\r\n<Title>ETL-RASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-METEOROLOGICAL TOWER</Name>\r\n<Title>ETL-METEOROLOGICAL TOWER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-GPS-Water Vapor</Name>\r\n<Title>FSL-GPS-Water Vapor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CREWS</Name>\r\n<Title>CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>POES AVHRR</Name>\r\n<Title>POES AVHRR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Carbon</Name>\r\n<Title>CMDL-Carbon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-SURFRAD</Name>\r\n<Title>ARL-SURFRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-ISIS</Name>\r\n<Title>ARL-ISIS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST MUSSEL</Name>\r\n<Title>NST MUSSEL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-HATS-INSITU</Name>\r\n<Title>CMDL-HATS-INSITU</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STAR</Name>\r\n<Title>CMDL-STAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Buoys</Name>\r\n<Title>GODAE Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Ships</Name>\r\n<Title>GODAE Ships</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GUAN</Name>\r\n<Title>GUAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSN</Name>\r\n<Title>GSN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Profile</Name>\r\n<Title>GODAE Profile</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NEXRAD</Name>\r\n<Title>NEXRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COOP-Observing</Name>\r\n<Title>COOP-Observing</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Temperature</Name>\r\n<Title>GHCN Temperature</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Precipitation</Name>\r\n<Title>GHCN Precipitation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NCOP</Name>\r\n<Title>NCOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO-OPS</Name>\r\n<Title>CO-OPS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOAA Profiling Network (NPN)</Name>\r\n<Title>NOAA Profiling Network (NPN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-BAO</Name>\r\n<Title>ETL-BAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-Precipitation Profiling Radars</Name>\r\n<Title>AL-Precipitation Profiling Radars</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-TAO</Name>\r\n<Title>PMEL-TAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-Mesonet</Name>\r\n<Title>ARL-Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PORTS</Name>\r\n<Title>PORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship Tracks</Name>\r\n<Title>Ship Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USCRN</Name>\r\n<Title>USCRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-DOBSON</Name>\r\n<Title>CMDL-DOBSON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SWMP</Name>\r\n<Title>SWMP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSLN</Name>\r\n<Title>GSLN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CORS</Name>\r\n<Title>CORS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-HYDROPHONE</Name>\r\n<Title>PMEL-HYDROPHONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>METXX</Name>\r\n<Title>METXX</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMISC</Name>\r\n<Title>HMISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FNP</Name>\r\n<Title>FNP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARC</Name>\r\n<Title>ARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWLON</Name>\r\n<Title>NWLON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Teaco</Name>\r\n<Title>ETL-Teaco</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-OPAL</Name>\r\n<Title>ETL-OPAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-MOPA</Name>\r\n<Title>ETL-MOPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-HRDL</Name>\r\n<Title>ETL-HRDL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWINSONDE</Name>\r\n<Title>RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ASOS</Name>\r\n<Title>ASOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MAN</Name>\r\n<Title>MAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LARC</Name>\r\n<Title>LARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BOY</Name>\r\n<Title>BOY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regional</Name>\r\n<Title>Regional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density 10X10 Grid</Name>\r\n<Title>Density 10X10 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grid Pull Down</Name>\r\n<Title>Grid Pull Down</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree grid</Name>\r\n<Title>1 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 degree grid</Name>\r\n<Title>5 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
977	http://atlas.gc.ca/cgi-bin/atlaswms_en?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
978	https://metalogic.demo.fedroot.com/watershed/Lookup?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>CGDI:WatershedLookup</Name>\r\n\t\t<Title>CGDI Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the CGDI Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/servlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/servlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetPostalCode>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/servlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/servlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetPostalCode>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="111" height="47" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/graphics/geogratis.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	metalogic.demo.fedroot.com	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
979	http://www.indexgeo.com.au/cgi-bin/wms-location?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\n  <Title>Location mapserver</Title>\n  <Abstract>This service provides approximate point locations for various\n    themes.\n  </Abstract>\n  <OnlineResource \n\txmlns:xlink="http://www.w3.org/1999/xlink" \n        xlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"\n  />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>David Crossley</ContactPerson>\n      <ContactOrganization>IndexGeo Pty Ltd</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>\n      crossley@indexgeo.com.au\n    </ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n<!--      <Format>image/wbmp</Format> -->\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Location</Name>\n    <Title>Point locations</Title>\n    <Abstract>Various point locations</Abstract>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>city_austral</Name>\n        <Title>Australasian Cities</Title>\n        <Abstract>\n          Location of cities in the Australasian region.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australasian Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>capital_aus</Name>\n        <Title>Australian Capital Cities</Title>\n        <Abstract>\n          Location of capital cities in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australian Captial Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>town_aus</Name>\n        <Title>\n          Some Australian towns\n        </Title>\n        <Abstract>\n          Location of some towns in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Some Australian towns</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wastewet</Name>\n        <Title>\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        </Title>\n        <Abstract>\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Wastewater artificial wetlands</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.indexgeo.com.au	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
980	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
981	http://www.ga.gov.au/bin/getmap.pl?dataset=national&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.891" miny="-43.5508" maxx="161.643" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-4.9007e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude >=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia's onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="22.009" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="22.009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
982	http://aes.gsfc.nasa.gov/cgi-bin/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WMS_Capabilities version="1.3.0" updateSequence="20050308-111704"\n  xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n    <LayerLimit>1</LayerLimit>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>XML</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_447</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_325</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Africa</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_284</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12">2000-01/2001-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_243</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12-31">2000-01-01/2001-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each day's image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_214</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_200</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_8</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_180</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_174</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_161</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_1</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_148</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_206</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_132</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_307</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_126</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_114</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_108</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_102</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_96</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_77</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_47</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004 (Sequence)</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units="" default="1">1</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n            <Name>3035_186_1582</Name>\n            <Title>9-16-17 17:55</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.219500</westBoundLongitude>\n              <eastBoundLongitude>-61.778019</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>23.495900</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n            <Dimension name="time" units="ISO8601" default="9-16-17T17:55Z">9-16-17T17:55Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1583</Name>\n            <Title>9-22-15 15:46</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.810100</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>20.954992</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="time" units="ISO8601" default="9-22-15T15:46Z">9-22-15T15:46Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n            <Name>3035_186_1584</Name>\n            <Title>9-23-18 18:00</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.437100</westBoundLongitude>\n              <eastBoundLongitude>-61.560452</eastBoundLongitude>\n              <southBoundLatitude>15.557168</southBoundLatitude>\n              <northBoundLatitude>34.442900</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n            <Dimension name="time" units="ISO8601" default="9-23-18T18:00Z">9-23-18T18:00Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n            <Name>3035_186_1585</Name>\n            <Title>9-24-15 15:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.944800</westBoundLongitude>\n              <eastBoundLongitude>-66.052733</eastBoundLongitude>\n              <southBoundLatitude>18.904829</southBoundLatitude>\n              <northBoundLatitude>35.092600</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n            <Dimension name="time" units="ISO8601" default="9-24-15T15:35Z">9-24-15T15:35Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1586</Name>\n            <Title>9-25-16 16:15</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.542505</westBoundLongitude>\n              <eastBoundLongitude>-69.468082</eastBoundLongitude>\n              <southBoundLatitude>19.108581</southBoundLatitude>\n              <northBoundLatitude>36.734164</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n            <Dimension name="time" units="ISO8601" default="9-25-16T16:15Z">9-25-16T16:15Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1587</Name>\n            <Title>9-26-18 18:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-73.776030</eastBoundLongitude>\n              <southBoundLatitude>21.654421</southBoundLatitude>\n              <northBoundLatitude>37.151522</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n            <Dimension name="time" units="ISO8601" default="9-26-18T18:35Z">9-26-18T18:35Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_155</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_120</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_85</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_70</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aerosols</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Dust</Keyword>\n            <Keyword vocabulary="SVS">Pollution</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>11.3</westBoundLongitude>\n            <eastBoundLongitude>-11.3</eastBoundLongitude>\n            <southBoundLatitude>-84.4</southBoundLatitude>\n            <northBoundLatitude>84.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601" default="2001-04-17">2001-04-07/2001-04-17/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images (Sequence)</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units="" default="1">1</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14831</Name>\n            <Title>9-08-13 13:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>26.238583752241105</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n            <Dimension name="time" units="ISO8601" default="9-08-13T13:45Z">9-08-13T13:45Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14832</Name>\n            <Title>9-10-16 16:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n              <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n              <southBoundLatitude>12.634935137084874</southBoundLatitude>\n              <northBoundLatitude>29.015256506204437</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n            <Dimension name="time" units="ISO8601" default="9-10-16T16:40Z">9-10-16T16:40Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14833</Name>\n            <Title>9-11-14 14:15</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n              <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n              <southBoundLatitude>12.298559133302472</southBoundLatitude>\n              <northBoundLatitude>31.485521574195676</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n            <Dimension name="time" units="ISO8601" default="9-11-14T14:15Z">9-11-14T14:15Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14834</Name>\n            <Title>9-12-15 15:00</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n              <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n              <southBoundLatitude>13.107329667649239</southBoundLatitude>\n              <northBoundLatitude>30.807959744662345</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n            <Dimension name="time" units="ISO8601" default="9-12-15T15:00Z">9-12-15T15:00Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14835</Name>\n            <Title>9-14-14 14:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n              <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n              <southBoundLatitude>15.390466762859312</southBoundLatitude>\n              <northBoundLatitude>32.437277453907278</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n            <Dimension name="time" units="ISO8601" default="9-14-14T14:45Z">9-14-14T14:45Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14836</Name>\n            <Title>9-14-17 17:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n              <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n              <southBoundLatitude>14.977799869615048</southBoundLatitude>\n              <northBoundLatitude>32.787179757045799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n            <Dimension name="time" units="ISO8601" default="9-14-17T17:55Z">9-14-17T17:55Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14837</Name>\n            <Title>9-15-15 15:30</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n              <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n              <southBoundLatitude>13.796592825585172</southBoundLatitude>\n              <northBoundLatitude>35.914503530960900</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n            <Dimension name="time" units="ISO8601" default="9-15-15T15:30Z">9-15-15T15:30Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14838</Name>\n            <Title>9-16-17 17:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n              <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n              <southBoundLatitude>18.767834798312837</southBoundLatitude>\n              <northBoundLatitude>40.873385460749290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n            <Dimension name="time" units="ISO8601" default="9-16-17T17:40Z">9-16-17T17:40Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14839</Name>\n            <Title>9-17-15 15:09</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n              <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n              <southBoundLatitude>20.674041813809470</southBoundLatitude>\n              <northBoundLatitude>43.001917108270376</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n            <Dimension name="time" units="ISO8601" default="9-17-15T15:09Z">9-17-15T15:09Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14840</Name>\n            <Title>9-17-18 18:24</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n              <southBoundLatitude>21.704070213334418</southBoundLatitude>\n              <northBoundLatitude>46.018272541502377</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n            <Dimension name="time" units="ISO8601" default="9-17-18T18:24Z">9-17-18T18:24Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14841</Name>\n            <Title>9-18-15 15:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n              <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n              <southBoundLatitude>20.999591279609998</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n            <Dimension name="time" units="ISO8601" default="9-18-15T15:55Z">9-18-15T15:55Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_435</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_415</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2003, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_409</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_402</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_581</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_383</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">CO</Keyword>\n            <Keyword vocabulary="SVS">Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="360" height="120">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_372</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_365</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_338</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_546</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_223</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_214</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_483</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_473</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_447</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_325</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Africa</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_473</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_402</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_581</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_269</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-62.55</westBoundLongitude>\n            <eastBoundLongitude>-59.37</eastBoundLongitude>\n            <southBoundLatitude>-66.051</southBoundLatitude>\n            <northBoundLatitude>-64.699</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_313</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>163.05</westBoundLongitude>\n            <eastBoundLongitude>171.55</eastBoundLongitude>\n            <southBoundLatitude>-79.75</southBoundLatitude>\n            <northBoundLatitude>-71.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601" default="2005-01-18">2004-11-09,2004-11-15,2004-11-19,2004-11-21,2004-11-26,2004-12-02,2004-12-04/2004-12-13/P3D,2004-12-20,2004-12-23,2005-01-02,2005-01-11,2005-01-12,2005-01-14,2005-01-17,2005-01-18</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_260</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_234</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_377</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_546</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_223</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004 (Sequence)</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units="" default="1">1</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n            <Name>3035_186_1582</Name>\n            <Title>9-16-17 17:55</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.219500</westBoundLongitude>\n              <eastBoundLongitude>-61.778019</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>23.495900</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n            <Dimension name="time" units="ISO8601" default="9-16-17T17:55Z">9-16-17T17:55Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1583</Name>\n            <Title>9-22-15 15:46</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.810100</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>20.954992</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="time" units="ISO8601" default="9-22-15T15:46Z">9-22-15T15:46Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n            <Name>3035_186_1584</Name>\n            <Title>9-23-18 18:00</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.437100</westBoundLongitude>\n              <eastBoundLongitude>-61.560452</eastBoundLongitude>\n              <southBoundLatitude>15.557168</southBoundLatitude>\n              <northBoundLatitude>34.442900</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n            <Dimension name="time" units="ISO8601" default="9-23-18T18:00Z">9-23-18T18:00Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n            <Name>3035_186_1585</Name>\n            <Title>9-24-15 15:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.944800</westBoundLongitude>\n              <eastBoundLongitude>-66.052733</eastBoundLongitude>\n              <southBoundLatitude>18.904829</southBoundLatitude>\n              <northBoundLatitude>35.092600</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n            <Dimension name="time" units="ISO8601" default="9-24-15T15:35Z">9-24-15T15:35Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1586</Name>\n            <Title>9-25-16 16:15</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.542505</westBoundLongitude>\n              <eastBoundLongitude>-69.468082</eastBoundLongitude>\n              <southBoundLatitude>19.108581</southBoundLatitude>\n              <northBoundLatitude>36.734164</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n            <Dimension name="time" units="ISO8601" default="9-25-16T16:15Z">9-25-16T16:15Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1587</Name>\n            <Title>9-26-18 18:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="SVS">Hurricane</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-73.776030</eastBoundLongitude>\n              <southBoundLatitude>21.654421</southBoundLatitude>\n              <northBoundLatitude>37.151522</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n            <Dimension name="time" units="ISO8601" default="9-26-18T18:35Z">9-26-18T18:35Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_155</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_120</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_85</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images (Sequence)</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units="" default="1">1</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14831</Name>\n            <Title>9-08-13 13:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>26.238583752241105</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n            <Dimension name="time" units="ISO8601" default="9-08-13T13:45Z">9-08-13T13:45Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14832</Name>\n            <Title>9-10-16 16:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n              <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n              <southBoundLatitude>12.634935137084874</southBoundLatitude>\n              <northBoundLatitude>29.015256506204437</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n            <Dimension name="time" units="ISO8601" default="9-10-16T16:40Z">9-10-16T16:40Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14833</Name>\n            <Title>9-11-14 14:15</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n              <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n              <southBoundLatitude>12.298559133302472</southBoundLatitude>\n              <northBoundLatitude>31.485521574195676</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n            <Dimension name="time" units="ISO8601" default="9-11-14T14:15Z">9-11-14T14:15Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14834</Name>\n            <Title>9-12-15 15:00</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n              <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n              <southBoundLatitude>13.107329667649239</southBoundLatitude>\n              <northBoundLatitude>30.807959744662345</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n            <Dimension name="time" units="ISO8601" default="9-12-15T15:00Z">9-12-15T15:00Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14835</Name>\n            <Title>9-14-14 14:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n              <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n              <southBoundLatitude>15.390466762859312</southBoundLatitude>\n              <northBoundLatitude>32.437277453907278</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n            <Dimension name="time" units="ISO8601" default="9-14-14T14:45Z">9-14-14T14:45Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14836</Name>\n            <Title>9-14-17 17:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n              <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n              <southBoundLatitude>14.977799869615048</southBoundLatitude>\n              <northBoundLatitude>32.787179757045799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n            <Dimension name="time" units="ISO8601" default="9-14-17T17:55Z">9-14-17T17:55Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14837</Name>\n            <Title>9-15-15 15:30</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n              <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n              <southBoundLatitude>13.796592825585172</southBoundLatitude>\n              <northBoundLatitude>35.914503530960900</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n            <Dimension name="time" units="ISO8601" default="9-15-15T15:30Z">9-15-15T15:30Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14838</Name>\n            <Title>9-16-17 17:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n              <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n              <southBoundLatitude>18.767834798312837</southBoundLatitude>\n              <northBoundLatitude>40.873385460749290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n            <Dimension name="time" units="ISO8601" default="9-16-17T17:40Z">9-16-17T17:40Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14839</Name>\n            <Title>9-17-15 15:09</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n              <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n              <southBoundLatitude>20.674041813809470</southBoundLatitude>\n              <northBoundLatitude>43.001917108270376</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n            <Dimension name="time" units="ISO8601" default="9-17-15T15:09Z">9-17-15T15:09Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14840</Name>\n            <Title>9-17-18 18:24</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n              <southBoundLatitude>21.704070213334418</southBoundLatitude>\n              <northBoundLatitude>46.018272541502377</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n            <Dimension name="time" units="ISO8601" default="9-17-18T18:24Z">9-17-18T18:24Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14841</Name>\n            <Title>9-18-15 15:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n              <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n              <southBoundLatitude>20.999591279609998</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n            <Dimension name="time" units="ISO8601" default="9-18-15T15:55Z">9-18-15T15:55Z</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_502</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_506</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_509</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_459</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">China</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Pearl River</Keyword>\n            <Keyword vocabulary="SVS">Shenzhen</Keyword>\n            <Keyword vocabulary="SVS">Sprawl</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>113.523622</westBoundLongitude>\n            <eastBoundLongitude>114.088858</eastBoundLongitude>\n            <southBoundLatitude>22.369052</southBoundLatitude>\n            <northBoundLatitude>22.934218</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_447</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_372</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_343</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_338</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_325</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Africa</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_223</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_260</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_234</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_377</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_490</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_494</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_495</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_496</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_499</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_200</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_8</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_132</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_307</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_102</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_96</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_260</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_234</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_483</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_473</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_435</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_428</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature Anomaly</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_421</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_365</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_32</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background Image</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_40</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background Image</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_343</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_143</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_490</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_494</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_495</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_496</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_499</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_174</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_126</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_332</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aurora</Keyword>\n            <Keyword vocabulary="SVS">Electron Fluxes</Keyword>\n            <Keyword vocabulary="DLESE">Geophysics</Keyword>\n            <Keyword vocabulary="DLESE">Space science</Keyword>\n            <Keyword vocabulary="SVS">Upper Atmosphere</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-10</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Unclassified</Title>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMS_Capabilities version="1.3.0" updateSequence="20050308-111704" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
983	http://aadc-maps.aad.gov.au/geoserver/wfs?SERVICE=WFS&VERSION=1.0.0&REQUEST=GETCAPABILITIES	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:cdf="http://www.opengis.net/cite/data" xmlns:topp="http://www.openplans.org/topp" xmlns:cgf="http://www.opengis.net/cite/geometry" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://aadc-maps.aad.gov.au/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">\r\n  <Service>\r\n    <Name>FreeFS</Name>\r\n    <Title>Australian Antarctic Data Centre WFS Server</Title>\r\n    <Abstract>This is a test server as part of the Cybercartographic Atlas of Antarctica Project \r\n      (see http://www.carleton.ca/gcrc/caap/).  It contains some base data  from the Australian \r\n      Antarctic Territory and subantarctic islands of Heard and Macquarie Islands.</Abstract>\r\n    <Keywords>WFS, TEST, Antarctic, Cybercartographic Atlas of Antarctica Project, Australian Antarctic Territory, Heard Island, Macquarie Island</Keywords>\r\n    \r\n  <OnlineResource>http://aadc-maps.aad.gov.au/geoserver/wfs</OnlineResource>\r\n    \r\n  <Fees>NONE</Fees>\r\n  <AccessConstraints>NONE</AccessConstraints>\r\n    \r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType><HTTP><Get onlineResource="http://aadc-maps.aad.gov.au/geoserver/wfs/GetCapabilities?"/></HTTP></DCPType>\r\n        <DCPType><HTTP><Post onlineResource="http://aadc-maps.aad.gov.au/geoserver/wfs/GetCapabilities"/></HTTP></DCPType>\r\n      </GetCapabilities>\r\n    \r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage>\r\n        <DCPType><HTTP><Get onlineResource="http://aadc-maps.aad.gov.au/geoserver/wfs/DescribeFeatureType?"/></HTTP></DCPType>\r\n        <DCPType><HTTP><Post onlineResource="http://aadc-maps.aad.gov.au/geoserver/wfs/DescribeFeatureType"/></HTTP></DCPType>\r\n      </DescribeFeatureType>\r\n    \r\n      <GetFeature>\r\n        <ResultFormat><GML2/></ResultFormat>\r\n        <DCPType><HTTP><Get onlineResource="http://aadc-maps.aad.gov.au/geoserver/wfs/GetFeature?"/></HTTP></DCPType>\r\n        <DCPType><HTTP><Post onlineResource="http://aadc-maps.aad.gov.au/geoserver/wfs/GetFeature"/></HTTP></DCPType>\r\n      </GetFeature>\r\n    </Request>\r\n  </Capability><FeatureTypeList>\r\n    <Operations>\r\n      <Query/>\r\n    </Operations><FeatureType>\r\n      <Name>topp:ICEBERG_PY</Name>\r\n      <Title>ICEBERG_PY</Title>\r\n      <Abstract>Iceberg Data from the Australian Antarctic Data Centre</Abstract>\r\n      <Keywords/>\r\n      \r\n    <SRS>EPSG:8307</SRS>\r\n    <LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n  </FeatureType>\r\n  <FeatureType>\r\n    <Name>topp:LANDING_AREA_SC_PY</Name>\r\n    <Title>LANDING_AREA_SC_PY</Title>\r\n    <Abstract>Landing area ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n    <Keywords/>\r\n    \r\n  <SRS>EPSG:8307</SRS>\r\n  <LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n  <Name>topp:LANDING_AREA_1M_PY</Name>\r\n  <Title>LANDING_AREA_1M_PY</Title>\r\n  <Abstract>Landing area 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n  <Keywords/>\r\n  \r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BUND_PY</Name>\r\n<Title>BUND_PY</Title>\r\n<Abstract>Bund Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_AAT_PT</Name>\r\n<Title>ISLAND_AAT_PT</Title>\r\n<Abstract>Island AAT Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:COAST_PT</Name>\r\n<Title>COAST_PT</Title>\r\n<Abstract>Coast Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTINENT_AAT_PY</Name>\r\n<Title>CONTINENT_AAT_PY</Title>\r\n<Abstract>Continent AAT Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_FOOT_PY</Name>\r\n<Title>ICE_FOOT_PY</Title>\r\n<Abstract>Ice foot Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_SC_LN</Name>\r\n<Title>LANDING_AREA_SC_LN</Title>\r\n<Abstract>Landing area ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BATH_CONTOUR_LN</Name>\r\n<Title>BATH_CONTOUR_LN</Title>\r\n<Abstract>Bathymetric contour Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_1M_PY</Name>\r\n<Title>ICE_1M_PY</Title>\r\n<Abstract>Ice 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTINENT_1M_PY</Name>\r\n<Title>CONTINENT_1M_PY</Title>\r\n<Abstract>Continent 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:MAST_PT</Name>\r\n<Title>MAST_PT</Title>\r\n<Abstract>Mast Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_1M_PT</Name>\r\n<Title>ISLAND_1M_PT</Title>\r\n<Abstract>Island 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:bc_roads</Name>\r\n<Title>test bc roads</Title>\r\n<Abstract>This is some road features in British Columbia</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:27354</SRS>\r\n<LatLongBoundingBox minx="-74.27" miny="40.5" maxx="-73.8" maxy="40.94"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_PY</Name>\r\n<Title>LANDING_AREA_PY</Title>\r\n<Abstract>Landing area Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_STREAM_LN</Name>\r\n<Title>ICE_STREAM_LN</Title>\r\n<Abstract>Ice stream Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_PY</Name>\r\n<Title>ISLAND_PY</Title>\r\n<Abstract>Island Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTOUR_LINE_SC_LN</Name>\r\n<Title>CONTOUR_LINE_SC_LN</Title>\r\n<Abstract>Contour line ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:STATION_PT</Name>\r\n<Title>STATION_PT</Title>\r\n<Abstract>Station Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_FIELD_PY</Name>\r\n<Title>ICE_FIELD_PY</Title>\r\n<Abstract>Ice field Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_THICKNESS_PT</Name>\r\n<Title>ICE_THICKNESS_PT</Title>\r\n<Abstract>Ice thickness Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_PT</Name>\r\n<Title>LANDING_PT</Title>\r\n<Abstract>Landing Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_RISE_PY</Name>\r\n<Title>ICE_RISE_PY</Title>\r\n<Abstract>Ice rise Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_1M_PT</Name>\r\n<Title>LANDING_AREA_1M_PT</Title>\r\n<Abstract>Landing area 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_PY</Name>\r\n<Title>ICE_PY</Title>\r\n<Abstract>Ice Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_1M_PY</Name>\r\n<Title>ISLAND_1M_PY</Title>\r\n<Abstract>Island 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTINENT_PY</Name>\r\n<Title>CONTINENT_PY</Title>\r\n<Abstract>Continent Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTOUR_LINE_LN</Name>\r\n<Title>CONTOUR_LINE_LN</Title>\r\n<Abstract>Contour line Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTINENT_SC_PY</Name>\r\n<Title>CONTINENT_SC_PY</Title>\r\n<Abstract>Continent ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_AAT_PY</Name>\r\n<Title>ISLAND_AAT_PY</Title>\r\n<Abstract>Island AAT Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_SC_PT</Name>\r\n<Title>ISLAND_SC_PT</Title>\r\n<Abstract>Island ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:COASTLINE_SC_LN</Name>\r\n<Title>COASTLINE_SC_LN</Title>\r\n<Abstract>Coastline ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:COASTLINE_LN</Name>\r\n<Title>COASTLINE_LN</Title>\r\n<Abstract>Coastline Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_PT</Name>\r\n<Title>ISLAND_PT</Title>\r\n<Abstract>Island Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTOUR_LN_ERS_LN</Name>\r\n<Title>CONTOUR_LN_ERS_LN</Title>\r\n<Abstract>Contour line ERS Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_BOUNDARY_LN</Name>\r\n<Title>ICE_BOUNDARY_LN</Title>\r\n<Abstract>Ice boundary Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CLIFF_BNDY_LN</Name>\r\n<Title>CLIFF_BNDY_LN</Title>\r\n<Abstract>Cliff boundary Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CLIFF_BNDY_1M_LN</Name>\r\n<Title>CLIFF_BNDY_1M_LN</Title>\r\n<Abstract>Cliff boundary 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_FRINGE_PY</Name>\r\n<Title>ICE_FRINGE_PY</Title>\r\n<Abstract>Ice fridge Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_THICKNESS_SC_PT</Name>\r\n<Title>ICE_THICKNESS_SC_PT</Title>\r\n<Abstract>Ice thickness ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_RISE_BDY_LN</Name>\r\n<Title>ICE_RISE_BDY_LN</Title>\r\n<Abstract>Ice rise boundary Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_PT</Name>\r\n<Title>LANDING_AREA_PT</Title>\r\n<Abstract>Landing area Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_RISE_1M_PY</Name>\r\n<Title>ICE_RISE_1M_PY</Title>\r\n<Abstract>Ice rise 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_BOUNDARY_1M_LN</Name>\r\n<Title>ICE_BOUNDARY_1M_LN</Title>\r\n<Abstract>Ice Boundary 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_STREAM_PY</Name>\r\n<Title>ICE_STREAM_PY</Title>\r\n<Abstract>Ice stream Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_RISE_BDY_1M_LN</Name>\r\n<Title>ICE_RISE_BDY_1M_LN</Title>\r\n<Abstract>Ice rise boundary 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:FLYING_BIRD_PY</Name>\r\n<Title>FLYING_BIRD_PY</Title>\r\n<Abstract>Flying Bird Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CLIFF_BNDY_SC_LN</Name>\r\n<Title>CLIFF_BNDY_SC_LN</Title>\r\n<Abstract>Cliff boundary ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_SC_PT</Name>\r\n<Title>LANDING_AREA_SC_PT</Title>\r\n<Abstract>Landing area ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_RISE_PT</Name>\r\n<Title>ICE_RISE_PT</Title>\r\n<Abstract>Ice rise Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BATHY_AREA_1M_PY</Name>\r\n<Title>BATHY_AREA_1M_PY</Title>\r\n<Abstract>Bathymetric area 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BAY_PT</Name>\r\n<Title>BAY_PT</Title>\r\n<Abstract>Bay Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BATH_BREAK_LINE_LN</Name>\r\n<Title>BATH_BREAK_LINE_LN</Title>\r\n<Abstract>Bathymetric break line Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICEFALL_PY</Name>\r\n<Title>ICEFALL_PY</Title>\r\n<Abstract>Icefall Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ISLAND_SC_PY</Name>\r\n<Title>ISLAND_SC_PY</Title>\r\n<Abstract>Island ADDB SC Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BATHY_AREA_PY</Name>\r\n<Title>BATHY_AREA_PY</Title>\r\n<Abstract>Bathymetric area Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_LN</Name>\r\n<Title>LANDING_AREA_LN</Title>\r\n<Abstract>Landing area Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:LANDING_AREA_1M_LN</Name>\r\n<Title>LANDING_AREA_1M_LN</Title>\r\n<Abstract>Landing area 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:COASTLINE_AAT_LN</Name>\r\n<Title>COASTLINE_AAT_LN</Title>\r\n<Abstract>Coastline AAT Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONT_SHELF_LN</Name>\r\n<Title>CONT_SHELF_LN</Title>\r\n<Abstract>Continental shelf Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:CONTOUR_LINE_1M_LN</Name>\r\n<Title>CONTOUR_LINE_1M_LN</Title>\r\n<Abstract>Contour line 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:ICE_RISE_1M_PT</Name>\r\n<Title>ICE_RISE_1M_PT</Title>\r\n<Abstract>Ice rise 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:COASTLINE_1M_LN</Name>\r\n<Title>COASTLINE_1M_LN</Title>\r\n<Abstract>Coastline 1:1 million Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n<FeatureType>\r\n<Name>topp:BATH_BREAK_PT_PT</Name>\r\n<Title>BATH_BREAK_PT_PT</Title>\r\n<Abstract>Bathymetric break point Data from the Australian Antarctic Data Centre</Abstract>\r\n<Keywords/>\r\n\r\n<SRS>EPSG:8307</SRS>\r\n<LatLongBoundingBox minx="60.0" miny="-90.0" maxx="160.0" maxy="0.0"/>\r\n</FeatureType>\r\n</FeatureTypeList>\r\n<ogc:Filter_Capabilities>\r\n<ogc:Spatial_Capabilities>\r\n<ogc:Spatial_Operators>\r\n<ogc:Disjoint/>\r\n<ogc:Equals/>\r\n<ogc:DWithin/>\r\n<ogc:Beyond/>\r\n<ogc:Intersect/>\r\n<ogc:Touches/>\r\n<ogc:Crosses/>\r\n<ogc:Within/>\r\n<ogc:Contains/>\r\n<ogc:Overlaps/>\r\n<ogc:BBOX/>\r\n</ogc:Spatial_Operators>\r\n</ogc:Spatial_Capabilities>\r\n<ogc:Scalar_Capabilities>\r\n<ogc:Logical_Operators/>\r\n<ogc:Comparison_Operators>\r\n<ogc:Simple_Comparisons/>\r\n<ogc:Between/>\r\n<ogc:Like/>\r\n<ogc:NullCheck/>\r\n</ogc:Comparison_Operators>\r\n<ogc:Arithmetic_Operators>\r\n<ogc:Simple_Arithmetic/>\r\n</ogc:Arithmetic_Operators>\r\n</ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n</WFS_Capabilities>	aadc-maps.aad.gov.au	AU	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:cdf="http://www.opengis.net/cite/data" xmlns:topp="http://www.openplans.org/topp" xmlns:cgf="http://www.opengis.net/cite/geometry" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://aadc-maps.aad.gov.au/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
984	http://www.ga.gov.au/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
985	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
986	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
987	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd100</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-127.982154501709" miny="23.8679973368163" maxx="-65.8984638910334" maxy="50.6962924710349"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd30</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-126.099735365743" miny="24.3426172523734" maxx="-65.8978786505764" maxy="50.1942247493435"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="18.08044" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all</Name>\n            <Title>All Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1001</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1016</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1030</Name>\n            <Title>Huachuca water-umbel</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1032</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1049</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1050</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1051</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1054</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1065</Name>\n            <Title>Ma`oli`oli</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1066</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1067</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1068</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1069</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1070</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1071</Name>\n            <Title>Laulihilihi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1075</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1083</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1084</Name>\n            <Title>Kuawawaenohu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1093</Name>\n            <Title>Awiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1094</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1097</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1098</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1099</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1101</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1102</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1103</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1104</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1105</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1106</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1107</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1108</Name>\n            <Title>Pu`uka`a</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1109</Name>\n            <Title>Mapele</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1110</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1111</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1112</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1113</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1114</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1116</Name>\n            <Title>Nioi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1117</Name>\n            <Title>Mehamehame</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1128</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1129</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1131</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1132</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1133</Name>\n            <Title>Kolea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1135</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1136</Name>\n            <Title>Kiponapona</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1137</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1138</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1139</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1140</Name>\n            <Title>Kuahiwi laukahi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1141</Name>\n            <Title>Hala pepe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1146</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1147</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1148</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1151</Name>\n            <Title>`Anunu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1152</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1154</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1155</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1156</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1157</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1159</Name>\n            <Title>A`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1163</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1175</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1176</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1177</Name>\n            <Title>Hau kuahiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1178</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1179</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1180</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1181</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1182</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1183</Name>\n            <Title>Nanu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1184</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1185</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1186</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1187</Name>\n            <Title>Kohe malama malama o kanaloa</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1188</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1193</Name>\n            <Title>Pendant kihi fern</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1194</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1196</Name>\n            <Title>Asplenium-leaved diellia</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1197</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1198</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1200</Name>\n            <Title>Ihi`ihi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1202</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1205</Name>\n            <Title>Pauoa</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1208</Name>\n            <Title>Wawae`iole</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1211</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1218</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1223</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1224</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1226</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1230</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_129</Name>\n            <Title>Mexican spotted owl</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_131</Name>\n            <Title>Piping Plover</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_144</Name>\n            <Title>Cactus ferruginous pygmy-owl</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_149</Name>\n            <Title>Southwestern willow flycatcher</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_150</Name>\n            <Title>Oahu Elepaio</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_166</Name>\n            <Title>New Mexican ridge-nosed rattlesnake</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_184</Name>\n            <Title>Concho water snake</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_185</Name>\n            <Title>Desert tortoise</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_190</Name>\n            <Title>Houston toad</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_194</Name>\n            <Title>San Marcos salamander</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_209</Name>\n            <Title>Humpback chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_215</Name>\n            <Title>Colorado pikeminnow (=squawfish)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_228</Name>\n            <Title>Fountain darter</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_234</Name>\n            <Title>Woundfin</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_238</Name>\n            <Title>Leopard darter</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_250</Name>\n            <Title>San Marcos gambusia</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_255</Name>\n            <Title>Sonora chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_256</Name>\n            <Title>Virgin River Chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_259</Name>\n            <Title>Yaqui catfish</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_263</Name>\n            <Title>Yaqui chub</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_273</Name>\n            <Title>Loach minnow</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_275</Name>\n            <Title>Desert pupfish</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_276</Name>\n            <Title>Beautiful shiner</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_281</Name>\n            <Title>Little Colorado spinedace</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_296</Name>\n            <Title>Spikedace</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_299</Name>\n            <Title>Arkansas River shiner</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_309</Name>\n            <Title>Rio Grande silvery minnow</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_34</Name>\n            <Title>Choctawhatchee beach mouse</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_35</Name>\n            <Title>Perdido Key beach mouse</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_418</Name>\n            <Title>Newcomb's snail</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_43</Name>\n            <Title>Mount Graham red squirrel</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_446</Name>\n            <Title>Blackburn's sphinx moth</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_459</Name>\n            <Title>Unnamed ground beetle</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_460</Name>\n            <Title>Helotes mold beetle</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_461</Name>\n            <Title>Unnamed ground beetle</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_463</Name>\n            <Title>Kauai cave wolf or pe'e pe'e maka 'ole spider</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_469</Name>\n            <Title>Cokendolpher Cave Harvestman</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_470</Name>\n            <Title>Government Canyon Bat Cave Spider</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_471</Name>\n            <Title>Madla's Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_472</Name>\n            <Title>Robber Baron Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_473</Name>\n            <Title>Government Canyon Bat Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_474</Name>\n            <Title>Braken Bat Cave Meshweaver</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_485</Name>\n            <Title>Kauai cave amphipod</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_497</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_533</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_535</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_536</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_537</Name>\n            <Title>Oha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_538</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_545</Name>\n            <Title>Fosberg's love grass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_549</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_560</Name>\n            <Title>Hau kuahiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_561</Name>\n            <Title>Hau kuahiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_563</Name>\n            <Title>Aupaka</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_564</Name>\n            <Title>Aupaka</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_565</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_567</Name>\n            <Title>`Anaunau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_572</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_575</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_577</Name>\n            <Title>Kolea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_581</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_584</Name>\n            <Title>Lau `ehu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_589</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_590</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_591</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_601</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_602</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_603</Name>\n            <Title>Ma`oli`oli</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_604</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_605</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_618</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_621</Name>\n            <Title>Mahoe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_622</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_623</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_634</Name>\n            <Title>Mauna Loa (=Ka'u) silversword</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_635</Name>\n            <Title>`Ahinahina</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_645</Name>\n            <Title>Ko`oko`olau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_646</Name>\n            <Title>Ko`oko`olau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_648</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_649</Name>\n            <Title>Olulu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_650</Name>\n            <Title>Pua `ala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_654</Name>\n            <Title>`Awikiwiki</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_656</Name>\n            <Title>Navajo sedge</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_659</Name>\n            <Title>Kamanomano</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_662</Name>\n            <Title>`Akoko</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_664</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_67</Name>\n            <Title>Whooping crane</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_671</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_672</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_673</Name>\n            <Title>`Oha wai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_674</Name>\n            <Title>Kauila</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_684</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_685</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_686</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_687</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_688</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_690</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_691</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_692</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_693</Name>\n            <Title>Oha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_697</Name>\n            <Title>Na`ena`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_709</Name>\n            <Title>Gypsum wild-buckwheat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_717</Name>\n            <Title>Hawaiian red-flowered geranium</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_720</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_721</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_724</Name>\n            <Title>Awiwi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_725</Name>\n            <Title>Kio`ele</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_726</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_727</Name>\n            <Title>Pilo</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_728</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_729</Name>\n            <Title>Na Pali beach hedyotis</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_731</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_732</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_733</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_736</Name>\n            <Title>(=Native yellow hibiscus) ma`o hau hele</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_737</Name>\n            <Title>Clay's hibiscus</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_738</Name>\n            <Title>Koki`o ke`oke`o</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_741</Name>\n            <Title>Kula wahine noho</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_747</Name>\n            <Title>Koki`o</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_755</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_756</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_758</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_759</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_765</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_766</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_767</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_768</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_769</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_771</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_772</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_774</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_775</Name>\n            <Title>Alani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_778</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_779</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_780</Name>\n            <Title>`Aiea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_781</Name>\n            <Title>`Aiea</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_782</Name>\n            <Title>Kulu`i</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_795</Name>\n            <Title>Makou</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_800</Name>\n            <Title>Kuahiwi laukahi</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_801</Name>\n            <Title>Hawaiian bluegrass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_806</Name>\n            <Title>Po`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_810</Name>\n            <Title>Kaulu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_814</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_815</Name>\n            <Title>Maui remya</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_822</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_827</Name>\n            <Title>San Francisco Peaks groundsel</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_829</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_830</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_832</Name>\n            <Title>Popolo ku mai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_833</Name>\n            <Title>`Aiakeakua, popolo</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_839</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_846</Name>\n            <Title>Pamakani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_847</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_848</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_849</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_850</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_851</Name>\n            <Title>`Ohe`ohe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_860</Name>\n            <Title>Opuhe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_862</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_863</Name>\n            <Title>Pamakani</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_864</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_865</Name>\n            <Title>Nani wai`ale`ale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_867</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_868</Name>\n            <Title>Dwarf iliau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_869</Name>\n            <Title>A`e</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_870</Name>\n            <Title>Texas wild-rice</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_871</Name>\n            <Title>Todsen's pennyroyal</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_884</Name>\n            <Title>Welsh's milkweed</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_915</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_916</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_917</Name>\n            <Title>Haha</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_919</Name>\n            <Title>Ha`iwale</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_938</Name>\n            <Title>Heau</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_939</Name>\n            <Title>Nohoanu</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_947</Name>\n            <Title>Koki`o ke`oke`o</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_951</Name>\n            <Title>Hilo ischaemum</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_952</Name>\n            <Title>Aupaka</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_954</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_955</Name>\n            <Title>Kamakahala</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_961</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_962</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_963</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_964</Name>\n            <Title>Nehe</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_965</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_968</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_981</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_983</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_986</Name>\n            <Title>Mann's bluegrass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_987</Name>\n            <Title>No common name</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_999</Name>\n            <Title>Ohai</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
988	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:12:17 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.7. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "cgns" data source:\n\nCubeSERV-17160: an error occurred trying to retrieve style name for "GEONAMES"\n                (raised in function OraGetStyleNames() of file\n                "ora_symbology.pc" line 122)\nCubeSERV-17165: an error occurred trying to query and/or resolve styles (raised\n                in function OraQueryAndOrResolveStyles() of file\n                "ora_symbology.pc" line 338)\nCubeSERV-17166: could not retrieve styles for table "GEONAMES$STYLES" (raised in\n                function queryStyles() of file "ora_symbology.pc" line 669)\nCubeSERV-17000: ORA-00904: invalid column name (raised in function queryStyles()\n                of file "ora_symbology.pc" line 665)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
989	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?datastore=cgns&version=1.0.0&service=wfs&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="GEONAMES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns&amp;request=describefeaturetype&amp;typename=GEONAMES"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="GEONAMES" contentTypeId="GEONAMES_Type" objectType="ContentInstance" serviceInstanceId="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns" title="Canadian Geographical Names">\n         <ContentMetadata>\n            <abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </abstract>\n            <MetadatURL>http://cgns.nrcan.gc.ca</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4267</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>2.61934e-09</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>2.61934e-09</gml:X>\n                  <gml:Y>83.12</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEONAMES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEONAMES.CGNDB_KEY</value>\n                  <value>GEONAMES.GEONAME</value>\n                  <value>GEONAMES.FEATURE_ID</value>\n                  <value>GEONAMES.STATUS_CODE</value>\n                  <value>GEONAMES.CONCISE_CODE</value>\n                  <value>GEONAMES.GENERIC_CODE</value>\n                  <value>GEONAMES.REGION_CODE</value>\n                  <value>GEONAMES.GEOMETRY</value>\n                  <value>GEONAMES.LOCATION</value>\n                  <value>GEONAMES.NTS_MAP</value>\n                  <value>GEONAMES.ORIGINAL_APPROVAL_DATE</value>\n                  <value>GEONAMES.DECISION_DATE</value>\n                  <value>GEONAMES.EFFECTIVE_DATE</value>\n                  <value>GEONAMES.NAME_KEY</value>\n                  <value>GEONAMES.RS_VALUE</value>\n                  <value>GEONAMES.PC_NAME_LANG</value>\n                  <value>GEONAMES.SOURCE_RECORD_ID</value>\n                  <value>GEONAMES.SOURCE_FEATURE_ID</value>\n                  <value>GEONAMES.HYPER_LINK</value>\n                  <value>GEONAMES.DATE_CREATED</value>\n                  <value>GEONAMES.SOURCE_CREATED</value>\n                  <value>GEONAMES.DATE_MODIFIED</value>\n                  <value>GEONAMES.SOURCE_MODIFIED</value>\n                  <value>GEONAMES.COORDINATES_ACCURACY</value>\n                  <value>GEONAMES.CONCISE_GAZ_FLAG</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,2.61934e-09</min>\n                  <max>2.61934e-09,83.12</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?theme=GEONAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=cgns?typename=GEONAMES" objectType="ClassificationNode" classifiedObject="GEONAMES"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	cgns.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
990	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Parcels_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>  \r\n  <Title> York County, SC - Parcels </Title>  \r\n  <Abstract>\r\n          York County, SC Tax Parcels. This dataset is updated hourly.\r\n          The average map scale of official dataset is 1:600. Please visit this \r\n          URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n  </Abstract>\r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>South Carolina</Keyword>    \r\n    <Keyword>Cadastral and land planning</Keyword>\r\n    <Keyword>Tax Parcels</Keyword>\r\n  </KeywordList>\r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>  \r\n  <AccessConstraints>None</AccessConstraints> \r\n  \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Parcels_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format> \r\n      <Format>image/jpeg</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Parcels_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Parcels_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Parcels_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS>\r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>Parcels</Name>\r\n      <Title>York County, SC - Tax Parcels</Title>\r\n      <Abstract>\r\n         York County SC Tax Parcels. This data is updated hourly. The avg. scale of the source dataset \r\n         is 1:600, but data collection methods vary from parcel to parcel. Visibility thresholds in \r\n         this map service are minscale="1:99" maxscale="1:16001". Only a publicly releaseable subset \r\n         of the property tax database attributes are included in this map service.\r\n      </Abstract>  \r\n     <KeywordList>\r\n       <Keyword>Cadastral and land planning</Keyword>\r\n       <Keyword>Tax Parcels</Keyword>\r\n     </KeywordList>\r\n     <SRS>EPSG:4326</SRS>\r\n     <SRS>EPSG:102719</SRS>      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n     <ScaleHint min="0.0257" max="4.1600"></ScaleHint>      \r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/cadrel_parcels_py.html" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/cadrel_parcels_py.txt" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/cadrel_parcels_py.xml" /> \r\n     </MetadataURL>  \r\n\r\n     <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/about_parcels.htm" /> \r\n     </DataURL> \r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
991	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Orthos_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n       <Title>York County, SC - Color Orthophotos from 2000</Title>\r\n       <Abstract>\r\n          York County, SC - Color Infrared Orthophotos from 2000.\r\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\r\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\r\n          This URL provides a list of WMS Map Service Capabilities files for other available\r\n          WMS map services provided by York County.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n       </Abstract>\r\n       <KeywordList>\r\n\t<Keyword>NCOneMap</Keyword>\r\n\t<Keyword>York County</Keyword>\r\n\t<Keyword>South Carolina</Keyword>    \r\n\t<Keyword>Imagery, base maps and earth cover </Keyword>\r\n\t<Keyword>Orthophotography </Keyword>\r\n\t<Keyword>Aerial Photography </Keyword>\r\n       </KeywordList>\r\n       \r\n     \r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format>    \r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Orthos_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n   <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n       <Name>Orthos_2000_200</Name>\r\n       <Title>York County, SC - Color Orthophotos from 2000, 200 scale</Title>\r\n       <Abstract>\r\n          York County, SC - Color Infrared Orthophotos from 2000.\r\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\r\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\r\n          This URL provides a list of WMS Map Service Capabilities files for other available\r\n          WMS map services provided by York County.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n       </Abstract>\r\n       <Keywordlist>\r\n           <Keyword>Imagery, base maps and earth cover </Keyword>\r\n           <Keyword>Orthophotography </Keyword>\r\n           <Keyword>Aerial Photography </Keyword>\r\n       </Keywordlist>\r\n\r\n      <SRS>EPSG:4326</SRS>\r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n\t<ScaleHint min="0.000396" max="14.256" />\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york200.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york200.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york200.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_orthos_2000.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n\r\n   <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n       <Name>Orthos_2000_400</Name>\r\n       <Title>York County, SC - Color Orthophotos from 2000, 400 scale</Title>\r\n       <Abstract>\r\n          York County, SC - Color Infrared Orthophotos from 2000.\r\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\r\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\r\n          This URL provides a list of WMS Map Service Capabilities files for other available\r\n          WMS map services provided by York County.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n       </Abstract>\r\n       <Keywordlist>\r\n           <Keyword>Imagery, base maps and earth cover </Keyword>\r\n           <Keyword>Orthophotography </Keyword>\r\n           <Keyword>Aerial Photography </Keyword>\r\n       </Keywordlist>\r\n\r\n      <SRS>EPSG:4326</SRS>\r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n\t<ScaleHint min="0.000396" max="14.256" />\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york400.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york400.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/york400.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_orthos_2000.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
992	http://inside3.uidaho.edu/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://inside3.uidaho.edu:80/capabilities/capabilities_1_0_0.dtd" [\r\n<!-- vendor-specific elements defined here -->\r\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\r\n<!ELEMENT ARCXML EMPTY>\r\n<!--ESRI Inc. Arc XML format (axl)-->\r\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>250K Topo Map</Name>\r\n<Title>250K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Topo Map</Name>\r\n<Title>100K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Topo Map</Name>\r\n<Title>24K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>General Topo Map</Name>\r\n<Title>General Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Road</Name>\r\n<Title>Road</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Quad</Name>\r\n<Title>24K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Quad</Name>\r\n<Title>100K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>250K Quad</Name>\r\n<Title>250K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State</Name>\r\n<Title>State</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>City</Name>\r\n<Title>City</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geographic Name</Name>\r\n<Title>Geographic Name</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	inside3.uidaho.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
993	http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Aarhus Amt WMS-server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lars Knudsen</ContactPerson>\n      <ContactOrganization>AArhus amt</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lgk@ag.aaa.dk</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.nm.aaa.dk/scripts/mapserv.pl?service=wms"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Kort</Name>\n    <Title>Aarhus Amt WMS-server</Title>\n    <SRS>EPSG:25832</SRS>\n    <LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376" />\n    <BoundingBox SRS="EPSG:25832"\n                minx="490531" miny="6.17349e+06" maxx="691726" maxy="6.2993e+06" />\n    <ScaleHint min="0.124726" max="1197.37" />\n    <Layer>\n      <Name>aaa-data</Name>\n      <Title>Data fra rhus Amt</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>par3</Name>\n        <Title>Beskyttede naturtyper</Title>\n        <Abstract>Paragraf 3 omrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="-1.79769e+308" miny="-1.79769e+308" maxx="1.79769e+308" maxy="1.79769e+308" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sfl-grundvand</Name>\n        <Title>SFL grundvand</Title>\n        <Abstract>Grundvand i Srlige Flsomme Landbrugsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519817" miny="6.18106e+06" maxx="655678" maxy="6.28798e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rp-saerdrik</Name>\n        <Title>Srlige drikkevandsomrder</Title>\n        <Abstract>Regionplanens Srlige drikkevandsomrder. Se mere p http://www.gis1.aaa.dk</Abstract>\n        <SRS>EPSG:25832</SRS>\n        <LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646" />\n        <BoundingBox SRS="EPSG:25832"\n                    minx="519516" miny="6.18552e+06" maxx="616455" maxy="6.2801e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis.nm.aaa.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
994	http://www.gis.nrw.de/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
995	http://www.demis.nl/mapserver/request.asp?Service=WMS&Version=1.1.0&Request=GetCapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/mapserver/capabilities_1_1_0.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title></Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract></Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/mapserver/request.asp"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/mapserver/request.asp"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/mapserver/request.asp"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title></Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www.demis.nl	NL	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
996	http://atlas.gc.ca/cgi-bin/atlaswms_fr?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>SCW de L'Atlas du Canada</Title>\n  <Abstract>Le Service de cartes Web (SCW) OGC (Open GIS Consortium) de l'Atlas du Canada est un service Internet qui donne, aux dveloppeurs d'outils cartographiques en ligne compatibles avec le SCW, un accs aux couches de base de l'Atlas du Canada. Grce  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes et les plus exactes pour crer des cartes personnalises. Notre technologie SCW compatible  l'OGC est fournie gratuitement et nous n'exigeons aucun contrat ou licence d'utilisation. Il faut aussi disposer du logiciel client SCW pour rendre des cartes bases sur des couches obtenues de diffrentes sources et d'un logiciel de visualisation SCW pour crer des cartes  partir de couches du SCW. Actuellement, nous pouvons seulement offrir notre information de base au public en raison d'ententes de non-redistribution qui ont t conclues entre l'Atlas et nos fournisseurs de donnes thmatiques. Soulignons que toutes nos couches de base ont t compiles  partir de donnes  une chelle de 1/7 500 000 et que des sous-ensembles ont t crs afin d'optimiser la visualisation  trois autres chelles : 1/2 000 000, 1/15 000 000 et 1/60 000 000.  Il existe 25 couches de base distinctes avec des titres franais fournis par le prsent Service de cartes Web. Il existe aussi un SCW distinct offrant des titres de couches et des descriptions en anglais. Les libells (noms) des lieux habits sont fournis dans des couches distinctes de celles qui contiennent leur emplacement (symboles).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>SCW de L'Atlas du Canada</Title>\n    <SRS>EPSG:42101 EPSG:42304 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42101"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_2m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/2 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_7.5m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/7 500 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_15m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/15 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_2m</Name>\n        <Title>Plans d'eau (1/2 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les rivires montrs  l'chelle de 1 /2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_7.5m</Name>\n        <Title>Plans d'eau (1/7 500 000)</Title>\n        <Abstract>Les ocans, les lacs et fleuves principaux montrs  l'chelle de 1/7 500 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_15m</Name>\n        <Title>Plans d'eau (1/15 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les fleuves montrs  l'chelle du 1/15 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_60m</Name>\n        <Title>Plans d'eau (1/60 000 000)</Title>\n        <Abstract>Les ocans et les lacs principaux montrs  l'chelle de 1/ 60 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_2m</Name>\n        <Title>Rseau hydrographique (1/2 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_7.5m</Name>\n        <Title>Rseau hydrographique (1/7 500 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_15m</Name>\n        <Title>Rseau hydrographique  (1/15 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_60m</Name>\n        <Title>Rseau hydrographique (1/60 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_2m</Name>\n        <Title>Rseau routier (1/2 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_7.5m</Name>\n        <Title>Rseau routier (1/7 500 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_15m</Name>\n        <Title>Rseau routier (1/15 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limites_nat</Name>\n        <Title>Limites provinciales et territoriales</Title>\n        <Abstract>Limites provinciales et territoriales</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>front_int</Name>\n        <Title>Frontires et limites</Title>\n        <Abstract>Frontire internationale canadienne et limites extractires.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_2m</Name>\n        <Title>Lieux habits (symboles 1/2M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>contour_can_7.5m</Name>\n        <Title>Dlimitation du Canada (1:7 500 000)</Title>\n        <Abstract>La dlimitation de la masse continetale du Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_2m</Name>\n        <Title>Lieux habits (noms 1/2M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_7.5m</Name>\n        <Title>Lieux habits (symboles 1/7,5M)</Title>\n        <Abstract>Symbolisation d'un slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_7.5m</Name>\n        <Title>Lieux habits (noms 1/7,5M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_15m</Name>\n        <Title>Lieux habits (symboles 1/15M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_15m</Name>\n        <Title>Lieux habits (noms 1/15M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_f</Name>\n        <Title>Capitales (symboles)</Title>\n        <Abstract>Symbolisation des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_noms</Name>\n        <Title>Capitales (Canada)</Title>\n        <Abstract>Noms des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
997	http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&service=WMS&version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SCAR KGIS</Title>\n  <Abstract>WMS Server King George Island</Abstract>\n        <KeywordList>\n          <Keyword>King George Island</Keyword>\n          <Keyword> KGIS</Keyword>\n          <Keyword> SCAR</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Steffen Vogt</ContactPerson>\n      <ContactOrganization>IPG Uni Freiburg</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>research assistant</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal address</AddressType>\n        <Address>Werderring 4</Address>\n        <City>Freiburg</City>\n        <StateOrProvince> </StateOrProvince>\n        <PostCode>79085</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49-(0)761-203-3553</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49-(0)761-203-3596</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steffen.vogt@geographie.uni-freiburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS_KGIS</Name>\n    <Title>WMS SCAR KGIS</Title>\n    <SRS>EPSG:32721</SRS>\n    <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n    <BoundingBox SRS="EPSG:32721"\n                minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n    <ScaleHint min="1.49671" max="249.451" />\n    <Layer>\n      <Name>KGIS_COASTLINE</Name>\n      <Title>WMS_KGIS_coastline</Title>\n      <Abstract>KGIS_COASTLINE</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>KGIS_coastpoly</Name>\n        <Title>WMS_KGIS_coastline_poly</Title>\n        <Abstract>Coastline King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391923" miny="3.09354e+06" maxx="469803" maxy="3.13904e+06" />\n      </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_coastline</Name>\n        <Title>WMS_KGIS_coastline_line</Title>\n        <Abstract>Coastline of King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391923" miny="3.09354e+06" maxx="469803" maxy="3.13904e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_geomatics</Name>\n      <Title>WMS_KGIS_geomatics</Title>\n      <Abstract>KGIS_geomatics</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Sat</Name>\n        <Title>WMS_KGIS_satellite_image</Title>\n        <KeywordList>\n          <Keyword>Satellite Image</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391780" miny="3.09397e+06" maxx="469135" maxy="3.13941e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_relief</Name>\n      <Title>WMS_KGIS_relief</Title>\n      <Abstract>KGIS_relief</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>KGIS_hillshade</Name>\n        <Title>WMS_KGIS_hillshade</Title>\n        <KeywordList>\n          <Keyword>hillshade</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_altimetry</Name>\n      <Title>WMS_KGIS_altimetry</Title>\n      <Abstract>KGIS_altimetry</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso100</Name>\n        <Title>WMS_KGIS_Contour_line_100m</Title>\n        <Abstract>elevation contour lines with equidistance 100m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0307" miny="-62.2544" maxx="-57.6467" maxy="-61.8942" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="394491" miny="3.09731e+06" maxx="466024" maxy="3.13598e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso050</Name>\n        <Title>WMS_KGIS_Contour_line_050m</Title>\n        <Abstract>elevation contour lines with equidistance 50m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0577" miny="-62.2631" maxx="-57.641" maxy="-61.8914" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="393119" miny="3.09634e+06" maxx="466321" maxy="3.13625e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso050&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="49.8903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso025</Name>\n        <Title>WMS_KGIS_Contour_line_025m</Title>\n        <Abstract>elevation contour lines with equidistance 25m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0579" miny="-62.2658" maxx="-57.5745" maxy="-61.8774" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="393119" miny="3.09607e+06" maxx="469800" maxy="3.1378e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso025&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="24.9451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso010</Name>\n        <Title>WMS_KGIS_Contour_line_010m</Title>\n        <Abstract>elevation contour lines with equidistance 10m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0677" miny="-62.2666" maxx="-57.5745" maxy="-61.8773" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="392611" miny="3.09598e+06" maxx="469800" maxy="3.1378e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso010&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48354" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_iso005</Name>\n        <Title>WMS_KGIS_Contour_line_005m</Title>\n        <Abstract>elevation contour lines with equidistance 5m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0371" miny="-62.2695" maxx="-57.6299" maxy="-61.8878" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="394212" miny="3.09563e+06" maxx="466906" maxy="3.13668e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_iso005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="7.48354" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_management</Name>\n      <Title>WMS_KGIS_management</Title>\n      <Abstract>KGIS_management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_protected</Name>\n        <Title>WMS_KGIS_protected_area</Title>\n        <Abstract>Protected Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>protected</Keyword>\n          <Keyword> protect</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0007" miny="-62.2675" maxx="-58.1165" maxy="-62.0156" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396106" miny="3.09551e+06" maxx="441569" maxy="3.1225e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_protected&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>IAATO_sites</Name>\n        <Title>WMS_KGIS_IAATO_sites</Title>\n        <Abstract>Tourist Landing Sites (IAATO), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>IAATO</Keyword>\n          <Keyword> tourist</Keyword>\n          <Keyword> landing sites</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9757" miny="-62.2463" maxx="-57.5842" maxy="-62.0073" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="397320" miny="3.09824e+06" maxx="469421" maxy="3.12345e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IAATO_sites&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>CEP_hsm</Name>\n        <Title>WMS_KGIS_historic_monuments</Title>\n        <Abstract>Historic sites and monuments, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>historic</Keyword>\n          <Keyword> monuments</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9608" miny="-62.2395" maxx="-58.4692" maxy="-62.1574" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="398096" miny="3.09827e+06" maxx="423463" maxy="3.10674e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=CEP_hsm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_CGA_coordinates</Name>\n        <Title>WMS_KGIS_named_locations_(SCAR)</Title>\n        <Abstract>Named Location (SCAR)</Abstract>\n        <KeywordList>\n          <Keyword>name</Keyword>\n          <Keyword> scarname</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.1039" miny="-62.2881" maxx="-57.3817" maxy="-61.8232" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="390803" miny="3.09367e+06" maxx="479900" maxy="3.14378e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_CGA_coordinates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="299.342" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_environment</Name>\n      <Title>WMS_KGIS_environment</Title>\n      <Abstract>KGIS_environment</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_streams</Name>\n        <Title>WMS_KGIS_watercourse</Title>\n        <Abstract>Watercourse, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>watercourse</Keyword>\n          <Keyword> streams</Keyword>\n          <Keyword> rivers</Keyword>\n          <Keyword> creeks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0193" miny="-62.2668" maxx="-57.9135" maxy="-62.061" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="395131" miny="3.09576e+06" maxx="452267" maxy="3.1174e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_streams&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_lakes</Name>\n        <Title>WMS_KGIS_waterstorage</Title>\n        <Abstract>Waterstorage, Areas King George Island</Abstract>\n        <KeywordList>\n          <Keyword>waterstorage</Keyword>\n          <Keyword> lakes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0134" miny="-62.2633" maxx="-57.9108" maxy="-61.8877" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="395426" miny="3.09614e+06" maxx="452140" maxy="3.13673e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_lakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_transport</Name>\n      <Title>WMS_KGIS_transport</Title>\n      <Abstract>KGIS_transport</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_landing_area_poly</Name>\n        <Title>WMS_KGIS_landing_area</Title>\n        <Abstract>Landing Area, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> landing area</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0011" miny="-62.2406" maxx="-58.4723" maxy="-62.1527" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396007" miny="3.09814e+06" maxx="423293" maxy="3.10721e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_landing_area_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_path_line</Name>\n        <Title>WMS_KGIS_path</Title>\n        <Abstract>Paths, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> paths</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.4837" miny="-62.1629" maxx="-58.3902" maxy="-62.0725" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="422705" miny="3.10689e+06" maxx="427365" maxy="3.11686e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_path_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_road_line</Name>\n        <Title>WMS_KGIS_roads_line</Title>\n        <Abstract>Roads (Line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9858" miny="-62.2313" maxx="-58.4666" maxy="-62.1489" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396770" miny="3.09918e+06" maxx="423582" maxy="3.10766e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_road_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_road_poly</Name>\n        <Title>WMS_KGIS_roads_poly</Title>\n        <Abstract>Roads (Polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.7944" miny="-62.2313" maxx="-58.4704" maxy="-62.1552" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="406726" miny="3.09918e+06" maxx="423392" maxy="3.10724e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_road_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="299.342" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>KGIS_infrastructure</Name>\n      <Title>WMS_KGIS_infrastructure</Title>\n      <Abstract>KGIS_infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_refuge_point</Name>\n        <Title>WMS_KGIS_refuge_point</Title>\n        <Abstract>Refuge (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0004" miny="-62.2574" maxx="-58.3928" maxy="-62.0662" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396097" miny="3.09635e+06" maxx="427226" maxy="3.11686e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_refuge_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>COMNAP_stations</Name>\n        <Title>WMS_KGIS_stations</Title>\n        <Abstract>Stations (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>stations</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9664" miny="-62.2412" maxx="-58.3912" maxy="-62.0765" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="397808" miny="3.09816e+06" maxx="427341" maxy="3.11576e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=COMNAP_stations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="299.342" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_building_poly</Name>\n        <Title>WMS_KGIS_buildings</Title>\n        <Abstract>Buildings, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>buildings</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9871" miny="-62.2468" maxx="-58.4453" maxy="-62.1516" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396752" miny="3.09748e+06" maxx="424699" maxy="3.10735e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_building_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_refuge_poly</Name>\n        <Title>WMS_KGIS_refuge_poly</Title>\n        <Abstract>Refuge (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0004" miny="-62.2571" maxx="-58.4381" maxy="-62.1642" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396095" miny="3.09635e+06" maxx="425104" maxy="3.10593e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_refuge_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_tank_poly</Name>\n        <Title>WMS_KGIS_tanks</Title>\n        <Abstract>Tanks, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>tanks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9841" miny="-62.2277" maxx="-58.4826" maxy="-62.149" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396846" miny="3.09957e+06" maxx="422745" maxy="3.10765e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_tank_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>KGIS_pipe_line</Name>\n        <Title>WMS_KGIS_pipes</Title>\n        <Abstract>Pipes, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>pipeline</Keyword>\n          <Keyword> pipes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-58.9843" miny="-62.219" maxx="-58.9033" maxy="-62.1827" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="396825" miny="3.09997e+06" maxx="400923" maxy="3.10389e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=KGIS_pipe_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geographie.uni-freiburg.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
998	http://gis.vibamt.dk/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>209</Name>\r\n    <Title>RP rstof</Title>\r\n    <Abstract>Omrder til rstofindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>200</Name>\r\n    <Title>RP vrige regionplan opl.</Title>\r\n    <Abstract>vrige regionplanlagte omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>204</Name>\r\n    <Title>RP butiksomrder</Title>\r\n    <Abstract>Regionplanlagte butiksomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>206</Name>\r\n    <Title>RP byvkstomrder</Title>\r\n    <Abstract>Regionplanlagte byvkstomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>211</Name>\r\n    <Title>RP habitat (Natura 2000)</Title>\r\n    <Abstract>Regionplanlagte fugle- og habitatomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>203</Name>\r\n    <Title>RP kulturhistorie</Title>\r\n    <Abstract>Regionplanlagte kulturhistoriske arealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>216</Name>\r\n    <Title>RP kystnrhedszoner</Title>\r\n    <Abstract>Regionplanlagte kystzoner</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>213</Name>\r\n    <Title>RP vdomrder</Title>\r\n    <Abstract>Regionplanlagte potentielle vdomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>218</Name>\r\n    <Title>RP primre jordbrugsomrder</Title>\r\n    <Abstract>Regionplanlagte primre jordbrugsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>236</Name>\r\n    <Title>RP spildevand benland</Title>\r\n    <Abstract>Regionplanlagte rensekrav for spildevand i det bne land</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>215</Name>\r\n    <Title>RP srlige beskyttelsesomrder</Title>\r\n    <Abstract>Regionplanlagte srlige beskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>247</Name>\r\n    <Title>RP srlige drikkevandsomrder</Title>\r\n    <Abstract>Regionplanlagte srlige drikkevandsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>210</Name>\r\n    <Title>RP skovrejsning</Title>\r\n    <Abstract>Regionplanlagte skovrejsningsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>272</Name>\r\n    <Title>RP_stilleomrder</Title>\r\n    <Abstract>Regionplanlagte stilleomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>312</Name>\r\n    <Title>RP undersgelsesomrder drikkevand</Title>\r\n    <Abstract>Regionplanlagte undersgelsesomrder for drikkevand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>199</Name>\r\n    <Title>RP vandmlstninger</Title>\r\n    <Abstract>Regionplanlagte vandmlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>245</Name>\r\n    <Title>RP_Veje</Title>\r\n    <Abstract>Regionplanlagte veje</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gis.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
999	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
1000	http://ogc.compusult.nf.ca/cgi-bin/OGC/gazetteers/wfs?VERSION=1.0.0&REQUEST=GETCAPABILITIES	<WFS_Capabilities version="0.0.1" updateSequence="0">\n\t<Service>\n        \t<Name>Gazetteer Server</Name>\n\t        <Title>Gazetteer Server</Title>\n\t\t<Abstract>WFS based Gazetteer Service hosted by Compusult Limited</Abstract>\n        <OnlineResource>http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/</OnlineResource>\n   \t</Service> \n   \t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http://ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<DescribeFeatureType>\n\t\t\t\t<SchemaDescriptionLanguage>\n\t\t\t\t\t<XMLSCHEMA/>\n\t\t\t\t</SchemaDescriptionLanguage>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeFeatureType>\n\t\t\t<GetFeatureType>\n\t\t\t\t<ResultFormat>\n\t\t\t\t\t<GML.2/>\n\t\t\t\t</ResultFormat>\n\t\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Post onlineResource="http:ogc.compusult.nf.ca/cgi-bin/gazetteers/wfs/"/>\n\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureType>\n\t\t</Request>\n\t</Capability>\n\t<FeatureTypeList>\n\t\t<Operations>\n\t\t\t<Query/>\n\t\t</Operations>\n\t\t\t<FeatureType>\n\t\t\t\t<Name>gazetteerEntry</Name>\n\t\t\t\t<Operations><Query/></Operations>\n\t\t\t\t<SRS>ESPG:4326</SRS>\n\t\t\t\t<LatLonBoundingBox minx='-180' miny='-90'\t\t\t\t\t maxx='180' maxy='90'/>\n\t\t\t</FeatureType>\n\t</FeatureTypeList>\n</WFS_Capabilities>\n	ogc.compusult.nf.ca	CA	<WFS_Capabilities version="0.0.1" updateSequence="0">	WFS_Capabilities	0.0.1
1001	http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:13:02 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>WMS CITS / CTIS WMS</Title>\n<Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>application/vnd.ogc.wms_x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.2.9"></CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>Entrept de donnes WMS, CIT-Sherbrooke, RNCan / WMS Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n<Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n<SRS>EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:4267 EPSG:4269 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42102 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:100001 EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAMP_0:BNDT/NTDB-50K</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FORT_2:BNDT/NTDB-50K</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZOO_2:BNDT/NTDB-50K</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CHEMINS / ROADS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GUE_0:BNDT/NTDB-50K</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GUE_1:BNDT/NTDB-50K</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_1:BNDT/NTDB-50K</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_0:BNDT/NTDB-50K</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_2:BNDT/NTDB-50K</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CROIX_0:BNDT/NTDB-50K</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRUE_0:BNDT/NTDB-50K</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRUE_1:BNDT/NTDB-50K</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_1:BNDT/NTDB-50K</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PUITS_0:BNDT/NTDB-50K</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RUINES_0:BNDT/NTDB-50K</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RUINES_2:BNDT/NTDB-50K</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SILO_0:BNDT/NTDB-50K</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STADE_2:BNDT/NTDB-50K</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOUR_0:BNDT/NTDB-50K</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GNRAL / GENERAL</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CALE_2:BNDT/NTDB-50K</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUAI_1:BNDT/NTDB-50K</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SABLE_2:BNDT/NTDB-50K</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOURCE_0:BNDT/NTDB-50K</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VARECH_2:BNDT/NTDB-50K</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VIVIER_2:BNDT/NTDB-50K</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ESKER_1:BNDT/NTDB-50K</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MORAINE_2:BNDT/NTDB-50K</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PINGO_0:BNDT/NTDB-50K</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VALVE_0:BNDT/NTDB-50K</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_1:BNDT/NTDB-50K</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>VGTATION / VEGETATION</Title>\n<Layer queryable="1" cascaded="0">\n<Name>PERCEE_1:BNDT/NTDB-50K</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CHEMINS / ROADS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_0:BNDT/NTDB-250K</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_1:BNDT/NTDB-250K</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_0:BNDT/NTDB-250K</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_1:BNDT/NTDB-250K</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PUITS_0:BNDT/NTDB-250K</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOUR_0:BNDT/NTDB-250K</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GNRAL / GENERAL</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUAI_1:BNDT/NTDB-250K</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SABLE_2:BNDT/NTDB-250K</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ESKER_1:BNDT/NTDB-250K</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MORAINE_2:BNDT/NTDB-250K</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PINGO_0:BNDT/NTDB-250K</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_1:BNDT/NTDB-250K</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>VGTATION / VEGETATION</Title>\n<Layer queryable="1" cascaded="0">\n<Name>PERCEE_1:BNDT/NTDB-250K</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CanImage/CanImage</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CANIMAGE</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CANIMAGE:CanImage/CanImage</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>DNEC</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DNEC_250K:Elevation/Bathymetry</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="70" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DNEC_50K:Elevation/Bathymetry</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="70" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Reference/Reference</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>REFERENCE</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BACKGROUND:Reference/Reference</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA:Reference/Reference</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA_POLY:Reference/Reference</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAPITALS:Reference/Reference</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DRAINAGE:Reference/Reference</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRID:Reference/Reference</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDRO_250K:Reference/Reference</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_1000K:Reference/Reference</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_250K:Reference/Reference</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_50K:Reference/Reference</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INTERNATIONAL:Reference/Reference</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PLACE:Reference/Reference</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>URB_250K:Reference/Reference</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.cits.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1002	http://www.lifemapper.org/Services/WMS/?Service=WMS&VERSION=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1003	http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:13:24 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>OWS</Title>\n        <Abstract>local OWS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AREAS_OF_INTEREST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AOI:OWS</Name>\n            <Title>Areas of Interest</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AOI%3AOWS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>OWSDATA PARTICIPANTS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARTICIPANTS:OWS</Name>\n            <Title>PARTICIPANTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>RED/WHITE</Name>\n              <Title>RED/WHITE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARTICIPANTS%3AOWS&amp;STYLE=RED%2FWHITE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>WTC PLUMES</Title>\n          <Abstract>plume12090</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME110901:OWS</Name>\n            <Title>PLUME110901</Title>\n            <Abstract>plume12090 / PLUME110901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME110901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME120901:OWS</Name>\n            <Title>PLUME120901</Title>\n            <Abstract>plume12090 / PLUME120901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME120901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TerraService</Title>\n        <Abstract>remote layers served from Microsoft TerraServer Map Server</Abstract>\n        <KeywordList>\n          <Keyword>USGS</Keyword>\n          <Keyword>DOQ</Keyword>\n          <Keyword>DRG</Keyword>\n          <Keyword>Topographic</Keyword>\n          <Keyword>UrbanArea</Keyword>\n          <Keyword>Urban Areas</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-168.67</westBoundLongitude>\n          <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n          <southBoundLatitude>17.84</southBoundLatitude>\n          <northBoundLatitude>71.55</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>U.S. Geological Survey</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages"/>\n          <LogoURL width="92" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://terraservice.net/images/usgslogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DOQ:TerraService</Name>\n          <Title>USGS Digital Ortho-Quadrangles</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26905" minx="552600" miny="6540200"\n            maxx="670200" maxy="6794800"/>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <BoundingBox CRS="EPSG:26920" minx="181800" miny="1985200"\n            maxx="269400" maxy="2048600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DRG:TerraService</Name>\n          <Title>USGS Raster Graphics (Topo Maps)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26904" minx="366800" miny="2170400"\n            maxx="816000" maxy="2460400"/>\n          <BoundingBox CRS="EPSG:26905" minx="178000" miny="2086800"\n            maxx="317600" maxy="2307600"/>\n          <BoundingBox CRS="EPSG:26910" minx="359600" miny="3745600"\n            maxx="776800" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26911" minx="218000" miny="3569200"\n            maxx="783600" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26912" minx="216000" miny="3455600"\n            maxx="785200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26913" minx="214800" miny="3204800"\n            maxx="791200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26914" minx="208800" miny="2847200"\n            maxx="795200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26915" minx="205200" miny="3154000"\n            maxx="792800" maxy="5473200"/>\n          <BoundingBox CRS="EPSG:26916" minx="207200" miny="3194400"\n            maxx="790800" maxy="5350800"/>\n          <BoundingBox CRS="EPSG:26917" minx="209600" miny="2708000"\n            maxx="778800" maxy="5113600"/>\n          <BoundingBox CRS="EPSG:26918" minx="217200" miny="3736400"\n            maxx="754000" maxy="4997600"/>\n          <BoundingBox CRS="EPSG:26919" minx="246800" miny="4540800"\n            maxx="669200" maxy="5261600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldenrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>UrbanArea:TerraService</Name>\n          <Title>USGS Urban Areas Ortho-Imagery</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15000000000001</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>US National Atlas</Title>\n        <Abstract>remote layers served from National Atlas of the United States Map Server</Abstract>\n        <KeywordList>\n          <Keyword>agriculture</Keyword>\n          <Keyword>biology</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>hydrography</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-179.99</westBoundLongitude>\n          <eastBoundLongitude>-60</eastBoundLongitude>\n          <southBoundLatitude>12</southBoundLatitude>\n          <northBoundLatitude>72</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n          maxx="4279073" maxy="4487617"/>\n        <Attribution>\n          <Title>National Atlas of the United States Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://nationalatlas.gov"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n        <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n        <Layer queryable="0" cascaded="1">\n          <Title>Agriculture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MetadataURL type="FGDC">\n            <Format>application/sgml</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://nationalatlas.gov/agcensusm.html"/>\n          </MetadataURL>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crops - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>expense:US National Atlas</Name>\n            <Title>Total Production Expenses - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Farms - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Land - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Livestock - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Operator Characteristics - 1997" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Value - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>nursery:US National Atlas</Name>\n            <Title>Value of Nursery Crops Grown for Sale - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetables, Fruit and Nut Trees - 1997" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>mach:US National Atlas</Name>\n            <Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>BflyC:US National Atlas</Name>\n            <Title>Butterfly Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/butterflym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forcov:US National Atlas</Name>\n            <Title>Forest Cover Types</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fortypem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forest:US National Atlas</Name>\n            <Title>Forest Fragmentation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/forestm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Butterfly Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Moth Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>privet:US National Atlas</Name>\n            <Title>Chinese Privet - Ligustrum sinense</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdligum.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>tallow:US National Atlas</Name>\n            <Title>Chinese Tallow Tree - Triadica sebifera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdtriam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>gorse:US National Atlas</Name>\n            <Title>Common Gorse - Ulex europaeus</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdulexm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>spurge:US National Atlas</Name>\n            <Title>Leafy Spurge - Euphorbia esula</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdeuphm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>loosestrife:US National Atlas</Name>\n            <Title>Purple Loosestrife - Lythrum salicaria</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdlythm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ZebM:US National Atlas</Name>\n            <Title>Zebra Mussel Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zebram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Diversity:US National Atlas</Name>\n            <Title>Land Cover Diversity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/ldiversem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LandCover:US National Atlas</Name>\n            <Title>Land Cover Characteristics</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landcvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MothC:US National Atlas</Name>\n            <Title>Moth Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/mothm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bird:US National Atlas</Name>\n            <Title>North American Breeding Bird Survey Routes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/birdm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bot:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Botulism</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/botulismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Chol:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Cholera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/choleram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Carbamate Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/carbpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Lpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Lead Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/leadpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Counties:US National Atlas</Name>\n            <Title>Counties</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Countiesanno:US National Atlas</Name>\n            <Title>County Name Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalLands:US National Atlas</Name>\n            <Title>Federal Lands and Indian Reservations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fedlandsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Metro:US National Atlas</Name>\n            <Title>Metropolitan Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/metrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pro:US National Atlas</Name>\n            <Title>Official Protraction Diagrams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/opdlmm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Plss:US National Atlas</Name>\n            <Title>Public Land Survey System</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/plssm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>States:US National Atlas</Name>\n            <Title>State Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Stateanno:US National Atlas</Name>\n            <Title>State Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CD:US National Atlas</Name>\n            <Title>108th Congressional Districts</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/cgd108m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Climate</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>precip:US National Atlas</Name>\n            <Title>Average Annual Precipitation, 1961 - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/prismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Environment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Air:US National Atlas</Name>\n            <Title>Air Releases</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/airs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Discharge:US National Atlas</Name>\n            <Title>Water Discharge Permits</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/pcs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hazard:US National Atlas</Name>\n            <Title>Hazardous Waste Handlers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/rcris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Nuke:US National Atlas</Name>\n            <Title>Nuclear Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/nuclearm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Superfund:US National Atlas</Name>\n            <Title>Superfund National Priorities List Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/superfund/index.htm"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Toxic:US National Atlas</Name>\n            <Title>Toxics Release Inventory</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/tris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Geology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Abnmin:US National Atlas</Name>\n            <Title>Abandoned Coal Mine Related Problems</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/abnminm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landx:US National Atlas</Name>\n            <Title>Costly Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslxm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landl:US National Atlas</Name>\n            <Title>Costly Regional Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslpm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geology:US National Atlas</Name>\n            <Title>Geologic Map</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geotxt:US National Atlas</Name>\n            <Title>Geologic Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cald:US National Atlas</Name>\n            <Title>Calderas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>volimp:US National Atlas</Name>\n            <Title>Impact Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>GlacialLimit:US National Atlas</Name>\n            <Title>Glacial Limit</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FaciesMet:US National Atlas</Name>\n            <Title>Metamorphic Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>lslide:US National Atlas</Name>\n            <Title>Landslide Incidence and Susceptibility</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/lsoverm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>declabels:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/decsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>imf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/inclinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>isv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/incsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Agricultural:US National Atlas</Name>\n            <Title>Agricultural Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop1m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Construction:US National Atlas</Name>\n            <Title>Construction Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop2m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerMines:US National Atlas</Name>\n            <Title>Ferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop3m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerPlants:US National Atlas</Name>\n            <Title>Ferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop4m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Miscellaneous:US National Atlas</Name>\n            <Title>Miscellaneous Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop5m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NnfM:US National Atlas</Name>\n            <Title>Nonferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop6m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NonPl:US National Atlas</Name>\n            <Title>Nonferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop7m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Refractory:US National Atlas</Name>\n            <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop8m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>sand:US National Atlas</Name>\n            <Title>Sand and Gravel Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sndgrvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crush:US National Atlas</Name>\n            <Title>Stone, Crushed Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/crstonem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ShadedRelief:US National Atlas</Name>\n            <Title>Shaded Relief</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/shadedm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Earthquake:US National Atlas</Name>\n            <Title>Significant Earthquakes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/earthquakem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Volcanoes:US National Atlas</Name>\n            <Title>Volcanoes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/volcanoesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>People</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1994" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1995" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1997" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1998" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1990" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1980" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>MedFam:US National Atlas</Name>\n            <Title>Median Family Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Cancer (1970-94)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Various Causes (1988-92)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>NightLights:US National Atlas</Name>\n            <Title>Night Lights</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/niteltm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF90:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF80:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rural80:US National Atlas</Name>\n            <Title>Number of People Living in Rural Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Urban80:US National Atlas</Name>\n            <Title>Number of People Living in Urban Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PerCap:US National Atlas</Name>\n            <Title>Per Capita Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop95sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1995</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop90sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop80sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>und1800:US National Atlas</Name>\n            <Title>Under Age 18 - 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census2000m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>labr01:US National Atlas</Name>\n            <Title>Unemployment Rates - 2001</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/labr01m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumHuman:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Human Cases" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumVet:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Veterinary Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumAvian:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Wild Bird Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumChick:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Sentinel Flock\n                Surveillance" (and any sub-layers) is not being reported since\n                it contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumMos:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Mosquito Surveillance"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Transportation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Airports:US National Atlas</Name>\n            <Title>Airports</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/airportsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalTrails:US National Atlas</Name>\n            <Title>Parkways and Scenic Rivers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/parkwaysm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rail:US National Atlas</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/railroadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Roads:US National Atlas</Name>\n            <Title>Roads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/roadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Dams:US National Atlas</Name>\n            <Title>Dams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/damsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hucs:US National Atlas</Name>\n            <Title>Hydrologic Units (Watersheds)</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hucsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>surface:US National Atlas</Name>\n            <Title>NAWQA Surface-Water Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sw9194m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Aquifers:US National Atlas</Name>\n            <Title>Principal Aquifers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/aquifersm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>wrdgage:US National Atlas</Name>\n            <Title>Realtime Streamflow Stations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/realstam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LakesRivers:US National Atlas</Name>\n            <Title>Streams and Waterbodies</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hydrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>CitiesTowns:US National Atlas</Name>\n            <Title>Cities and Towns</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/citiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DOQGrid:US National Atlas</Name>\n            <Title>Index to Digital Aerial Photographs</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DRG:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>D100:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Grid:US National Atlas</Name>\n            <Title>Latitude/Longitude</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TimeZones:US National Atlas</Name>\n            <Title>Time Zone</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/timeznm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>USUrban:US National Atlas</Name>\n            <Title>Urban Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/urbanareasm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Galdos</Title>\n        <Abstract>remote layers served from Galdos Systems Inc. Cartagena</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125</westBoundLongitude>\n          <eastBoundLongitude>-120</eastBoundLongitude>\n          <southBoundLatitude>48</southBoundLatitude>\n          <northBoundLatitude>51</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000" maxx="505000"\n          maxy="5472000"/>\n        <Attribution>\n          <Title>Galdos Systems Inc. Cartagena</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://dali.galdosinc.com:8050/wms/http"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:Galdos</Name>\n          <Title>Ocean</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Ocean</Name>\n            <Title>Ocean style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lake:Galdos</Name>\n          <Title>Lake</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Lake</Name>\n            <Title>Lake style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Buildup:Galdos</Name>\n          <Title>Buildup</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Buildup</Name>\n            <Title>Buildup style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TailingPond:Galdos</Name>\n          <Title>TailingPond</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TailingPond</Name>\n            <Title>TailingPond style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reservoir:Galdos</Name>\n          <Title>Reservoir</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Reservoir</Name>\n            <Title>Reservoir style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Riverb:Galdos</Name>\n          <Title>Riverb</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Riverb</Name>\n            <Title>Riverb style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>UnspecifiedBuilding:Galdos</Name>\n          <Title>UnspecifiedBuilding</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>UnspecifiedBuilding</Name>\n            <Title>UnspecifiedBuilding style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Church:Galdos</Name>\n          <Title>Church</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Church</Name>\n            <Title>Church style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CityHall:Galdos</Name>\n          <Title>CityHall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CityHall</Name>\n            <Title>CityHall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>College:Galdos</Name>\n          <Title>College</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>College</Name>\n            <Title>College style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CourtHouse:Galdos</Name>\n          <Title>CourtHouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CourtHouse</Name>\n            <Title>CourtHouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryTerminal:Galdos</Name>\n          <Title>FerryTerminal</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryTerminal</Name>\n            <Title>FerryTerminal style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FireStation:Galdos</Name>\n          <Title>FireStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FireStation</Name>\n            <Title>FireStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Greenhouse:Galdos</Name>\n          <Title>Greenhouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Greenhouse</Name>\n            <Title>Greenhouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hospital:Galdos</Name>\n          <Title>Hospital</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Hospital</Name>\n            <Title>Hospital style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PoliceStation:Galdos</Name>\n          <Title>PoliceStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PoliceStation</Name>\n            <Title>PoliceStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PostOffice:Galdos</Name>\n          <Title>PostOffice</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PostOffice</Name>\n            <Title>PostOffice style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>School:Galdos</Name>\n          <Title>School</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>School</Name>\n            <Title>School style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>University:Galdos</Name>\n          <Title>University</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>University</Name>\n            <Title>University style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionTower:Galdos</Name>\n          <Title>TransmissionTower</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionTower</Name>\n            <Title>TransmissionTower style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Communications:Galdos</Name>\n          <Title>Communications</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Communications</Name>\n            <Title>Communications style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trestle:Galdos</Name>\n          <Title>Trestle</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Trestle</Name>\n            <Title>Trestle style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bridge:Galdos</Name>\n          <Title>Bridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Bridge</Name>\n            <Title>Bridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tunnel:Galdos</Name>\n          <Title>Tunnel</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Tunnel</Name>\n            <Title>Tunnel style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>SingleTrack:Galdos</Name>\n          <Title>SingleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>SingleTrack</Name>\n            <Title>SingleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DoubleTrack:Galdos</Name>\n          <Title>DoubleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>DoubleTrack</Name>\n            <Title>DoubleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>MultipleTrack:Galdos</Name>\n          <Title>MultipleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>MultipleTrack</Name>\n            <Title>MultipleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>AbandonedTrack:Galdos</Name>\n          <Title>AbandonedTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>AbandonedTrack</Name>\n            <Title>AbandonedTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>LightRailTransit:Galdos</Name>\n          <Title>LightRailTransit</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>LightRailTransit</Name>\n            <Title>LightRailTransit style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Spur:Galdos</Name>\n          <Title>Spur</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Spur</Name>\n            <Title>Spur style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipeline:Galdos</Name>\n          <Title>Pipeline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Pipeline</Name>\n            <Title>Pipeline style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionLine:Galdos</Name>\n          <Title>TransmissionLine</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionLine</Name>\n            <Title>TransmissionLine style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CutEarthwork:Galdos</Name>\n          <Title>CutEarthwork</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CutEarthwork</Name>\n            <Title>CutEarthwork style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryRoute:Galdos</Name>\n          <Title>FerryRoute</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryRoute</Name>\n            <Title>FerryRoute style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FillEmbankment:Galdos</Name>\n          <Title>FillEmbankment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FillEmbankment</Name>\n            <Title>FillEmbankment style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Footbridge:Galdos</Name>\n          <Title>Footbridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Footbridge</Name>\n            <Title>Footbridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RetainingWall:Galdos</Name>\n          <Title>RetainingWall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RetainingWall</Name>\n            <Title>RetainingWall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL1U:Galdos</Name>\n          <Title>RL1U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL1U</Name>\n            <Title>RL1U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL2U:Galdos</Name>\n          <Title>RL2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL2U</Name>\n            <Title>RL2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U:Galdos</Name>\n          <Title>RP2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U</Name>\n            <Title>RP2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U1W:Galdos</Name>\n          <Title>RP2U1W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U1W</Name>\n            <Title>RP2U1W style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP3U:Galdos</Name>\n          <Title>RP3U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP3U</Name>\n            <Title>RP3U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4D:Galdos</Name>\n          <Title>RP4D</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4D</Name>\n            <Title>RP4D style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4U:Galdos</Name>\n          <Title>RP4U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4U</Name>\n            <Title>RP4U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP6U:Galdos</Name>\n          <Title>RP6U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP6U</Name>\n            <Title>RP6U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RROUGH:Galdos</Name>\n          <Title>RROUGH</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RROUGH</Name>\n            <Title>RROUGH style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airport:Galdos</Name>\n          <Title>Airport</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Airport</Name>\n            <Title>Airport style</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125.792239491055</westBoundLongitude>\n          <eastBoundLongitude>-66.60590429980179</eastBoundLongitude>\n          <southBoundLatitude>17.6746880481283</southBoundLatitude>\n          <northBoundLatitude>59.7594712167613</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>24.4512077586946</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>16061612.53037269</MinScaleDenominator>\n          <MaxScaleDenominator>56688044.2248446</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>1889601.474161492</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1417201.105621119</MinScaleDenominator>\n          <MaxScaleDenominator>3306802.579782611</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>18.2312027529017</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>5668804.42248446</MinScaleDenominator>\n          <MaxScaleDenominator>16061612.53037269</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>28344022.11242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>4724003.68540373</MinScaleDenominator>\n          <MaxScaleDenominator>11337608.84496896</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7086005.528105594</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.364638817402</westBoundLongitude>\n            <eastBoundLongitude>-67.16575572594761</eastBoundLongitude>\n            <southBoundLatitude>25.840995759989</southBoundLatitude>\n            <northBoundLatitude>70.3456118014371</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>3306802.579782611</MinScaleDenominator>\n          <MaxScaleDenominator>6613605.159565231</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>6613605.159565231</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.194854829352</westBoundLongitude>\n            <eastBoundLongitude>179.226867503524</eastBoundLongitude>\n            <southBoundLatitude>17.6790887523875</southBoundLatitude>\n            <northBoundLatitude>71.36389880238541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>13227210.31913046</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>755840.589664596</MinScaleDenominator>\n          <MaxScaleDenominator>2834402.211242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.8489761</westBoundLongitude>\n            <eastBoundLongitude>-66.8850861</eastBoundLongitude>\n            <southBoundLatitude>24.3963089</southBoundLatitude>\n            <northBoundLatitude>49.3843575</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.999867707226</westBoundLongitude>\n            <eastBoundLongitude>-65.999867707391</eastBoundLongitude>\n            <southBoundLatitude>24.0001038757594</southBoundLatitude>\n            <northBoundLatitude>50.0001038756866</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.1975883670577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020328070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044269649154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020474070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044100349154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020547070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.86884601491541</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020583570577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.0033333333</westBoundLongitude>\n            <eastBoundLongitude>-129.996666666588</eastBoundLongitude>\n            <southBoundLatitude>50.9972222222256</southBoundLatitude>\n            <northBoundLatitude>72.0566666666889</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99893289</eastBoundLongitude>\n            <southBoundLatitude>51.0000000140296</southBoundLatitude>\n            <northBoundLatitude>71.9999789999996</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>50.997777662416</southBoundLatitude>\n            <northBoundLatitude>71.99997900000621</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.999979</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99115512</eastBoundLongitude>\n            <southBoundLatitude>51.0000008980568</southBoundLatitude>\n            <northBoundLatitude>72.0044234398099</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.00001925</eastBoundLongitude>\n            <southBoundLatitude>50.9822147002358</southBoundLatitude>\n            <northBoundLatitude>71.9955463731893</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.9822291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>72.01333004999999</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.98222291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.97777745</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161.01944444442</westBoundLongitude>\n            <eastBoundLongitude>-153.998333332941</eastBoundLongitude>\n            <southBoundLatitude>17.9983333333332</southBoundLatitude>\n            <northBoundLatitude>23.0205555558182</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.999451528791</eastBoundLongitude>\n            <southBoundLatitude>17.9996032348407</southBoundLatitude>\n            <northBoundLatitude>22.9999949999902</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.996673652605</eastBoundLongitude>\n            <southBoundLatitude>17.9992065893725</southBoundLatitude>\n            <northBoundLatitude>22.9999949999216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99689519972</eastBoundLongitude>\n            <southBoundLatitude>17.9933308706469</southBoundLatitude>\n            <northBoundLatitude>22.9955485851325</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.982228972439</eastBoundLongitude>\n            <southBoundLatitude>17.9968284229196</southBoundLatitude>\n            <northBoundLatitude>23.0044394349821</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99555862</eastBoundLongitude>\n            <southBoundLatitude>18</southBoundLatitude>\n            <northBoundLatitude>22.99555337</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.942219676666</eastBoundLongitude>\n            <southBoundLatitude>17.9873371489675</southBoundLatitude>\n            <northBoundLatitude>23.0133322277053</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-154.052772711855</eastBoundLongitude>\n            <southBoundLatitude>17.8926974893768</southBoundLatitude>\n            <northBoundLatitude>22.9777813806993</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-68.00166666666679</westBoundLongitude>\n            <eastBoundLongitude>-63.9983333330132</eastBoundLongitude>\n            <southBoundLatitude>16.9983333333332</southBoundLatitude>\n            <northBoundLatitude>19.0016666668268</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.558892289997</eastBoundLongitude>\n            <southBoundLatitude>17.669443547674</southBoundLatitude>\n            <northBoundLatitude>18.530553797674</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.55778117999699</eastBoundLongitude>\n            <southBoundLatitude>17.667774191378</southBoundLatitude>\n            <northBoundLatitude>18.532217771378</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.555558959997</eastBoundLongitude>\n            <southBoundLatitude>17.664430051038</southBoundLatitude>\n            <northBoundLatitude>18.531095851038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.537827738003</eastBoundLongitude>\n            <southBoundLatitude>17.6699920394</southBoundLatitude>\n            <northBoundLatitude>18.53220167424</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546668159997</eastBoundLongitude>\n            <southBoundLatitude>17.644212478544</southBoundLatitude>\n            <northBoundLatitude>18.533100978544</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546667199997</eastBoundLongitude>\n            <southBoundLatitude>17.671111111165</southBoundLatitude>\n            <northBoundLatitude>18.524444311165</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.40781150331151</eastBoundLongitude>\n            <southBoundLatitude>17.662642696761</southBoundLatitude>\n            <northBoundLatitude>18.5151679359656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.001111111111</westBoundLongitude>\n            <eastBoundLongitude>-65.998888884181</eastBoundLongitude>\n            <southBoundLatitude>23.9988888869689</southBoundLatitude>\n            <northBoundLatitude>50.0011111112712</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.00005899999999</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99561456000001</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99558137</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99109973808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.01334255</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99110704808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.9777787</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>50.02666625808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.00166666678</westBoundLongitude>\n            <eastBoundLongitude>-168.998333333286</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.9983333332564</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9983317307</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99833253067</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9994428427</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99944364267</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9972206187</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0016650667</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9927761707</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105539627</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105396267</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00610314667</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.998333332499</westBoundLongitude>\n            <eastBoundLongitude>164.001666668236</eastBoundLongitude>\n            <southBoundLatitude>4.99833333269</southBoundLatitude>\n            <northBoundLatitude>16.0016666669036</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0016906693</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0327865803666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0005795573</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0316754683666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0028017813</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>163.9983573333</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0161199003666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0516754843666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.23371539999999</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.997248388816</westBoundLongitude>\n            <eastBoundLongitude>-66.8850804190524</eastBoundLongitude>\n            <southBoundLatitude>18.4977260734801</southBoundLatitude>\n            <northBoundLatitude>49.3843330047441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367822</westBoundLongitude>\n            <eastBoundLongitude>-66.94982843771039</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Coastlines" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "National Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "State/Provincial Boundaries" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rivers" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Railroads (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "City Names (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Alignment Test Grid" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "County/Other Boundaries (for maps 1deg or smaller)"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Roads (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Watershed Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Urban areas (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Topography and Bathymetry" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Maximum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Minimum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Current Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Mean Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rainfall" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Snowpack Depth" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow Rain Equivalent" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Satellite Infrared Image" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud type" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Nimbus Clouds" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Albedo" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetation Index" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Alkalinity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Conductivity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Dissolved O2" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate plus Nitrite" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrite" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Hydrometer)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Titration)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Secchi Disk" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Turbidity Tube" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Evaporation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Soil Moisture (surface)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Moisture" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Depth-Weighted Soil Moisture" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Local Noon Soil Temperature" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Color" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Bulk Density" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Nitrogen" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Phosphorus" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Potassium" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Computed Texture" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Rocks" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Roots" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Carbonates" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Height" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Height" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Canopy Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Green)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Brown)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Total)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Green)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Brown)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE MUC (LCS/BIO sites)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Total" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res with oceans)" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans and all\n                land green)" (and any sub-layers) is not being reported since it\n                contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Average Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Precipitation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Quarterly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Quarterly)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Monthly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Quarterly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, non-El Nino Years" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, non-El Nino" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "US Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "CA Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Top of Atmosphere Total Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1741)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Tracks Colored by Drifter" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1741)\n============================================================================-->\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-84.5</westBoundLongitude>\n          <eastBoundLongitude>-63.5</eastBoundLongitude>\n          <southBoundLatitude>36</southBoundLatitude>\n          <northBoundLatitude>46.5</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.56999999999999</westBoundLongitude>\n            <eastBoundLongitude>-76.2</eastBoundLongitude>\n            <southBoundLatitude>37.98</southBoundLatitude>\n            <northBoundLatitude>39.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.02</westBoundLongitude>\n            <eastBoundLongitude>-76.90000000000001</eastBoundLongitude>\n            <southBoundLatitude>38.51</southBoundLatitude>\n            <northBoundLatitude>38.54</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1004	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:13:49 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.78035163821153</westBoundLongitude>\n              <eastBoundLongitude>-72.30968316544919</eastBoundLongitude>\n              <southBoundLatitude>45.10589173484559</southBoundLatitude>\n              <northBoundLatitude>47.5030035941402</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-78.88653149473028</westBoundLongitude>\n              <eastBoundLongitude>-67.98067342526349</eastBoundLongitude>\n              <southBoundLatitude>43.37477684395012</southBoundLatitude>\n              <northBoundLatitude>47.57115982347192</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.83252397728332</westBoundLongitude>\n              <eastBoundLongitude>-73.16886049586768</eastBoundLongitude>\n              <southBoundLatitude>45.2590767096754</southBoundLatitude>\n              <northBoundLatitude>45.72454859755197</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-135</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>78.75</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>90</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1005	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:14:10 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787000001</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-75.9375</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-73.125</eastBoundLongitude>\n              <southBoundLatitude>45.3515625</southBoundLatitude>\n              <northBoundLatitude>46.40625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-77.78035163821153</westBoundLongitude>\n              <eastBoundLongitude>-72.30968316544919</eastBoundLongitude>\n              <southBoundLatitude>45.10589173484559</southBoundLatitude>\n              <northBoundLatitude>47.5030035941402</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-78.88653149473028</westBoundLongitude>\n              <eastBoundLongitude>-67.98067342526349</eastBoundLongitude>\n              <southBoundLatitude>43.37477684395012</southBoundLatitude>\n              <northBoundLatitude>47.57115982347192</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.83252397728332</westBoundLongitude>\n              <eastBoundLongitude>-73.16886049586768</eastBoundLongitude>\n              <southBoundLatitude>45.2590767096754</southBoundLatitude>\n              <northBoundLatitude>45.72454859755197</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.15&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-135</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>39.375</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-90</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>67.5</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>22.5</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>45</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-146.25</westBoundLongitude>\n                <eastBoundLongitude>-45</eastBoundLongitude>\n                <southBoundLatitude>33.75</southBoundLatitude>\n                <northBoundLatitude>78.75</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca/"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>90</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n                <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n                <southBoundLatitude>-27.29076379773351</southBoundLatitude>\n                <northBoundLatitude>84.56830148880729</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>0</eastBoundLongitude>\n                <southBoundLatitude>0</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>5000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>40000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>20000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>3000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>2500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>1500000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <MaxScaleDenominator>100000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>1000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <MaxScaleDenominator>2000000</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>10000000</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n          <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.10524305560401</westBoundLongitude>\n            <eastBoundLongitude>-83.52761509659599</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-81.26199009659599</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.05055555560401</westBoundLongitude>\n            <eastBoundLongitude>-80.82449009659599</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.88649305560401</westBoundLongitude>\n            <eastBoundLongitude>-81.94949009659599</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1006	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/Mapsurfer/PYRWQMP.map&version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>program</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>agreement</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://waterquality.ec.gc.ca"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Dennis Duro</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Ecoinformatics Specialist</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>401 Burrard Street</Address>\r\n        <City>Vancouver</City>\r\n        <StateOrProvince>British Columbia</StateOrProvince>\r\n        <PostCode>V6C 3S5</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>604-664-9380</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>604-664-9126</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>dennis.duro@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>PYRWQMP</Name>\r\n    <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n    <Layer>\r\n      <Name>Inactive</Name>\r\n      <Title>Inactive</Title>\r\n      <Abstract>Inactive</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>inactive_fed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/WQWebService/waterquality.html"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=inactive_fed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>inactive_fed_prov</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/WQWebService/waterquality.html"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=inactive_fed_prov&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Active</Name>\r\n      <Title>Active</Title>\r\n      <Abstract>Active</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>active_fed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/WQWebService/waterquality.html"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=active_fed&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>active_fed_prov</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>british</Keyword>\r\n          <Keyword>columbia</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>long</Keyword>\r\n          <Keyword>term</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>stations</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>pacific</Keyword>\r\n          <Keyword>yukon</Keyword>\r\n          <Keyword>federal</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://waterquality.ec.gc.ca/WQWebService/waterquality.html"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?map=/LocalApps/MapSurfer/PYRWQMP.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=active_fed_prov&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1007	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:14:28 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:42180</CRS>\n      <CRS>EPSG:42181</CRS>\n      <CRS>AUTO2:42080</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999999999999</westBoundLongitude>\n              <eastBoundLongitude>179.9999999999999</eastBoundLongitude>\n              <southBoundLatitude>-63.06007401019021</southBoundLatitude>\n              <northBoundLatitude>63.34250991417075</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-88</southBoundLatitude>\n              <northBoundLatitude>88</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-157.99999999901</westBoundLongitude>\n              <eastBoundLongitude>175.387500000943</eastBoundLongitude>\n              <southBoundLatitude>-44.9999999973807</southBoundLatitude>\n              <northBoundLatitude>48.2690000013099</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-20.80709310122178</westBoundLongitude>\n              <eastBoundLongitude>20.97081649357192</eastBoundLongitude>\n              <southBoundLatitude>-19.57905254322287</southBoundLatitude>\n              <northBoundLatitude>23.45027283246406</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1008	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:14:31 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>AGOG (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.15&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 500)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 413) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n</Abstract>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1009	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:14:36 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1010	http://demo.deegree.org:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	demo.deegree.org	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
1011	http://www.neonet.nl/servlet/WmsServlet?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS-Neonet</Title>\n    <Abstract>WMS Test Node of the Neonet Project</Abstract>\n    <OnlineResource xlink:href="http://www.neonet.nl" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/gif</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/plain</Format>\n        <Format>text/html</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.neonet.nl/servlet/WmsServlet" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n    </Exception>\n    <Layer>\n      <Title>Image Product layers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n      <Layer>\n        <Title>ZOOMIFY::ZMF</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>landsat7 europoort</Title>\n          <Name>l7_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="84502.0" maxy="455473.0" minx="45772.0" miny="414988.0"/>\n          <ScaleHint max="128." min="2.0"/>\n        </Layer>\n        <Layer>\n          <Title>eros europoort</Title>\n          <Name>eros_europoort</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="70254.0" maxy="446195.0" minx="52288.0" miny="432325.0"/>\n          <ScaleHint max="240." min="15.0"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>WOUT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Global vegetation dynamics 1982</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w82rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n        <Layer>\n          <Title>Global vegetation dynamics 1999</Title>\n          <Abstract>The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.</Abstract>\n          <Name>w99rgb</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <ScaleHint max="200000" min="50000"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>MODIS::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>1km resolution Modis composite</Title>\n          <Abstract>Global 1 km image from Modis data</Abstract>\n          <Name>modis1km</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Blue Marble: Modis global view</Title>\n          <Name>bluemarble</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>Modis global view with clouds</Title>\n          <Name>clouds</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n        <Layer>\n          <Title>The Earth by night</Title>\n          <Name>lights</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLAND::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic of the Netherlands</Title>\n          <Abstract>Mosaic of Landsat imagery of the Netherlands</Abstract>\n          <Name>nederland</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEDERLANDRD::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>nederland in rijksdriehoek</Title>\n          <Name>nederlandRD</Name>\n          <Keywords>Imagery</Keywords>\n          <BoundingBox SRS="EPSG:28992" maxx="287465" maxy="630538.00000000000" minx="665.00000000000000" miny="301418"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>NEONET::NEONET</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer>\n          <Title>Landsat mosaic image of the Netherlands</Title>\n          <Abstract>This image is a composite image made from a number\nof Landat-TM images.</Abstract>\n          <Name>29061</Name>\n          <LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>\n        </Layer>\n        <Layer>\n          <Title>North Holland SAR image</Title>\n          <Abstract>This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.</Abstract>\n          <Name>29071</Name>\n          <LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>DELFT::XML</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer queryable="1">\n          <Title>Dutch coast seen by Aster</Title>\n          <Abstract>An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002</Abstract>\n          <Name>aster_delft</Name>\n          <Keywords>Imagery</Keywords>\n          <LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>APEX::WMS</Title>\n        <Style>\n          <Title>Shows the layer</Title>\n          <Name>default</Name>\n        </Style>\n        <Style>\n          <Title>Shows just the outline of the layer</Title>\n          <Name>outline</Name>\n        </Style>\n        <Style>\n          <Title>Transparency by color (black)</Title>\n          <Name>transparent</Name>\n        </Style>\n        <Layer cascaded="1">\n          <Title>Image Product layers</Title>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>\n          <Layer cascaded="1">\n            <Title>COASTS::MAP</Title>\n            <Style>\n              <Title>Shows the layer</Title>\n              <Name>default</Name>\n            </Style>\n            <Style>\n              <Title>Shows just the outline of the layer</Title>\n              <Name>outline</Name>\n            </Style>\n            <Style>\n              <Title>Transparency by color (black)</Title>\n              <Name>transparent</Name>\n            </Style>\n            <Style>\n              <Title>Gray line</Title>\n              <Name>gray</Name>\n            </Style>\n            <Style>\n              <Title>Blue line</Title>\n              <Name>blue</Name>\n            </Style>\n            <Style>\n              <Title>White line</Title>\n              <Name>white</Name>\n            </Style>\n            <Style>\n              <Title>Green line</Title>\n              <Name>green</Name>\n            </Style>\n            <Style>\n              <Title>Red line</Title>\n              <Name>red</Name>\n            </Style>\n            <Style>\n              <Title>Black line</Title>\n              <Name>black</Name>\n            </Style>\n            <Layer cascaded="1">\n              <Title>Coastlines</Title>\n              <Abstract>Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.</Abstract>\n              <Name>coastline</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Country borders</Title>\n              <Abstract>Country borders</Abstract>\n              <Name>borders</Name>\n            </Layer>\n            <Layer cascaded="1">\n              <Title>Rivers and canals</Title>\n              <Abstract>Rivers and canals</Abstract>\n              <Name>rivers</Name>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	www.neonet.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1012	http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?version=1.0.0&request=getcapabilities&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Boston on Oracle</Title>\n      <Abstract>\n      Vector Service over Shape files on Boston, maintained by IONIC Software\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:BUSINESS</Name>\n        <SRS>EPSG:26986</SRS>\n        <LatLongBoundingBox minx="-71.16892567638163" miny="42.259043398359985" maxx="-71.03057571317115" maxy="42.36172245656496"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:highways</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:hydro</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/getdir/DIR/metadata/DATA/LPR/BOSTON_ORA/hydro.xml</MetadataURL>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:land_use</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:place_names</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:protectedareas</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1013	http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?service=wms&request=getcapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:15:44 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms"\n  xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <cwwms:TransformGeometry>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </cwwms:TransformGeometry>\n      <cwwms:DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:DescribeLayer>\n      <cwwms:GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegendGraphic>\n      <cwwms:GetLegend>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetLegend>\n      <cwwms:GetStyles>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </cwwms:GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>CRS:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO2:42001</CRS>\n      <CRS>AUTO2:42002</CRS>\n      <CRS>AUTO2:42003</CRS>\n      <CRS>AUTO2:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>CRS:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>CRS:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.61899562645701</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.99990000000001</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.99999999998801</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.99990000000001</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.85691833496101</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.85015487670901</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.13842773437501</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.16216659545901</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CIPI12</Title>\n        <Abstract>local CIPI12 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>NAVTECH LAYERS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAJHWYS:CIPI12</Name>\n            <Title>MAJHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAJHWYS%3ACIPI12&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANS:CIPI12</Name>\n            <Title>OCEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANS%3ACIPI12&amp;STYLE=lightblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDS:CIPI12</Name>\n            <Title>RAILRDS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkorange</Name>\n              <Title>darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDS%3ACIPI12&amp;STYLE=darkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SECHWYS:CIPI12</Name>\n            <Title>SECHWYS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkred</Name>\n              <Title>darkred</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SECHWYS%3ACIPI12&amp;STYLE=darkred&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STREETS:CIPI12</Name>\n            <Title>STREETS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.3515625</westBoundLongitude>\n              <eastBoundLongitude>-67.5</eastBoundLongitude>\n              <southBoundLatitude>22.5</southBoundLatitude>\n              <northBoundLatitude>42.890625</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STREETS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERPOLY:CIPI12</Name>\n            <Title>WATERPOLY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightblue/blue</Name>\n              <Title>lightblue/blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERPOLY%3ACIPI12&amp;STYLE=lightblue%2Fblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATERSEG:CIPI12</Name>\n            <Title>WATERSEG</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATERSEG%3ACIPI12&amp;STYLE=blue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>NEW ORLEANS ORTHOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWORLEANS:CIPI12</Name>\n            <Title>NEWORLEANS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.4368768185922</westBoundLongitude>\n              <eastBoundLongitude>-89.89537489998213</eastBoundLongitude>\n              <southBoundLatitude>29.82592513200311</southBoundLatitude>\n              <northBoundLatitude>30.07034103278487</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:26915" minx="750000" miny="3304687.5"\n              maxx="796875" maxy="3328125"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWORLEANS%3ACIPI12&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROARDS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_BTS:CIPI12</Name>\n            <Title>ROADS_BTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>-81.5625</eastBoundLongitude>\n              <southBoundLatitude>39.375</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_BTS%3ACIPI12&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS 133 Cities Orthophotos</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  133urban</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-178.217598362365</westBoundLongitude>\n          <eastBoundLongitude>-66.9692710360024</eastBoundLongitude>\n          <southBoundLatitude>18.9247817993164</southBoundLatitude>\n          <northBoundLatitude>71.4062353532712</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  133urban</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/cipi12/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Chattanooga_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935796543</westBoundLongitude>\n            <eastBoundLongitude>-85.092528579248</eastBoundLongitude>\n            <southBoundLatitude>34.8495395324567</southBoundLatitude>\n            <northBoundLatitude>35.2746145328526</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Carson_City_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Carson_City_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.891290611657</westBoundLongitude>\n            <eastBoundLongitude>-119.607459611393</eastBoundLongitude>\n            <southBoundLatitude>38.9934645363162</southBoundLatitude>\n            <northBoundLatitude>39.2565275365612</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynn_County_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6550585760466</westBoundLongitude>\n            <eastBoundLongitude>-81.3185345757332</eastBoundLongitude>\n            <southBoundLatitude>31.0945055289596</southBoundLatitude>\n            <northBoundLatitude>31.3149305291649</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island3_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3670535757784</westBoundLongitude>\n            <eastBoundLongitude>-81.326885575741</eastBoundLongitude>\n            <southBoundLatitude>31.1626455290232</southBoundLatitude>\n            <northBoundLatitude>31.2038355290615</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sea_Island6_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4131415758213</westBoundLongitude>\n            <eastBoundLongitude>-81.3105945757259</eastBoundLongitude>\n            <southBoundLatitude>31.1285365289914</southBoundLatitude>\n            <northBoundLatitude>31.2449515290998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Sanfrancisco_Ortho_Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.629578614207</westBoundLongitude>\n            <eastBoundLongitude>-121.610271613258</eastBoundLongitude>\n            <southBoundLatitude>37.1229795345741</southBoundLatitude>\n            <northBoundLatitude>38.2507495356244</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos</Name>\n          <Title>Index of View Only Hi-Res Ortho</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.929757506529</westBoundLongitude>\n            <eastBoundLongitude>-74.5402154651879</eastBoundLongitude>\n            <southBoundLatitude>25.3733984859996</southBoundLatitude>\n            <northBoundLatitude>46.8971585060451</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hi-Res Ortho Index:USGS 133 Cities Orthophotos</Name>\n          <Title>Hi-Res Ortho Index</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.105376535563</westBoundLongitude>\n            <eastBoundLongitude>-71.2316604621067</eastBoundLongitude>\n            <southBoundLatitude>27.4910124879716</southBoundLatitude>\n            <northBoundLatitude>61.3887935195414</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_BatonRouge01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-91.2592615768167</westBoundLongitude>\n            <eastBoundLongitude>-90.8582184025957</eastBoundLongitude>\n            <southBoundLatitude>30.2327877660494</southBoundLatitude>\n            <northBoundLatitude>30.7661966100135</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Lexington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.63525092055581</westBoundLongitude>\n            <eastBoundLongitude>-84.3529498838484</eastBoundLongitude>\n            <southBoundLatitude>37.8639606055406</southBoundLatitude>\n            <northBoundLatitude>38.139909920937</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-122.227350208219</eastBoundLongitude>\n            <southBoundLatitude>47.3576978285392</southBoundLatitude>\n            <northBoundLatitude>47.763532123254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.633050682367</westBoundLongitude>\n            <eastBoundLongitude>-122.508841241384</eastBoundLongitude>\n            <southBoundLatitude>46.9947951443891</southBoundLatitude>\n            <northBoundLatitude>47.6296005500008</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.514683753384</westBoundLongitude>\n            <eastBoundLongitude>-122.326205860877</eastBoundLongitude>\n            <southBoundLatitude>46.9939050136439</southBoundLatitude>\n            <northBoundLatitude>47.858580314162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.392175564673</westBoundLongitude>\n            <eastBoundLongitude>-121.982436297643</eastBoundLongitude>\n            <southBoundLatitude>47.3558557905012</southBoundLatitude>\n            <northBoundLatitude>48.0064471039815</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_331_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_331_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.337139568606</westBoundLongitude>\n            <eastBoundLongitude>-121.994955123522</eastBoundLongitude>\n            <southBoundLatitude>46.991472717429</southBoundLatitude>\n            <northBoundLatitude>47.3583191037191</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1923400059412</westBoundLongitude>\n            <eastBoundLongitude>-76.7288755509701</eastBoundLongitude>\n            <southBoundLatitude>38.6167915689583</southBoundLatitude>\n            <northBoundLatitude>39.1376884994386</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Washington02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Washington02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.64362899674209</westBoundLongitude>\n            <eastBoundLongitude>-77.1766206480693</eastBoundLongitude>\n            <southBoundLatitude>38.6076053392933</southBoundLatitude>\n            <northBoundLatitude>39.1435826903134</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_Mobile01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.38611419854151</westBoundLongitude>\n            <eastBoundLongitude>-87.9898650926451</eastBoundLongitude>\n            <southBoundLatitude>30.4864509596122</southBoundLatitude>\n            <northBoundLatitude>30.8824725104602</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8859660360874</westBoundLongitude>\n            <eastBoundLongitude>-87.4749546480416</eastBoundLongitude>\n            <southBoundLatitude>41.7285025774799</southBoundLatitude>\n            <northBoundLatitude>42.757507906541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.8536844298276</westBoundLongitude>\n            <eastBoundLongitude>-87.1133801735506</eastBoundLongitude>\n            <southBoundLatitude>41.2422879153109</southBoundLatitude>\n            <northBoundLatitude>41.7317523733058</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.4542087750937</westBoundLongitude>\n            <eastBoundLongitude>-88.0084129434816</eastBoundLongitude>\n            <southBoundLatitude>41.2364264839843</southBoundLatitude>\n            <northBoundLatitude>41.970465522476</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5214200123052</westBoundLongitude>\n            <eastBoundLongitude>-88.3637234465119</eastBoundLongitude>\n            <southBoundLatitude>41.9650839343149</southBoundLatitude>\n            <northBoundLatitude>42.5071182246656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5084974697983</westBoundLongitude>\n            <eastBoundLongitude>-88.4468962338733</eastBoundLongitude>\n            <southBoundLatitude>41.6409447769693</southBoundLatitude>\n            <northBoundLatitude>41.9657845614032</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0159820870672</westBoundLongitude>\n            <eastBoundLongitude>-87.82942463262521</eastBoundLongitude>\n            <southBoundLatitude>41.2409897153952</southBoundLatitude>\n            <northBoundLatitude>41.7287705438489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_07:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_07</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.51891707324459</westBoundLongitude>\n            <eastBoundLongitude>-88.4382186089954</eastBoundLongitude>\n            <southBoundLatitude>41.2490173372096</southBoundLatitude>\n            <northBoundLatitude>41.6416375245478</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_08:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_08</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.0305751776512</westBoundLongitude>\n            <eastBoundLongitude>-87.8717180261518</eastBoundLongitude>\n            <southBoundLatitude>41.7273175279758</southBoundLatitude>\n            <northBoundLatitude>42.6335375369488</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_243_09:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_243_09</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.3780800625815</westBoundLongitude>\n            <eastBoundLongitude>-88.0198370145791</eastBoundLongitude>\n            <southBoundLatitude>41.9668952436451</southBoundLatitude>\n            <northBoundLatitude>42.6323145215417</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_St_Louis01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.7734883758516</westBoundLongitude>\n            <eastBoundLongitude>-90.10052363687321</eastBoundLongitude>\n            <southBoundLatitude>38.3583670965454</southBoundLatitude>\n            <northBoundLatitude>38.899361845718</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_El_Paso01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.64111101999</westBoundLongitude>\n            <eastBoundLongitude>-106.238909828167</eastBoundLongitude>\n            <southBoundLatitude>31.620217224167</southBoundLatitude>\n            <northBoundLatitude>32.0170320886336</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_332_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_332_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8848005703459</westBoundLongitude>\n            <eastBoundLongitude>-93.4829622023731</eastBoundLongitude>\n            <southBoundLatitude>32.2365828705381</southBoundLatitude>\n            <northBoundLatitude>32.6311386208784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.351466323681</westBoundLongitude>\n            <eastBoundLongitude>-121.105884219528</eastBoundLongitude>\n            <southBoundLatitude>37.8648646342265</southBoundLatitude>\n            <northBoundLatitude>38.1387230797997</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_337_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_337_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.521949096678</westBoundLongitude>\n            <eastBoundLongitude>-121.345707546949</eastBoundLongitude>\n            <southBoundLatitude>37.8684488569413</southBoundLatitude>\n            <northBoundLatitude>38.1274947043071</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_295_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_295_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.139345046368</westBoundLongitude>\n            <eastBoundLongitude>-120.737083296491</eastBoundLongitude>\n            <southBoundLatitude>37.4799871837207</southBoundLatitude>\n            <northBoundLatitude>37.8921614942627</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_282_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_282_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.8956809843847</westBoundLongitude>\n            <eastBoundLongitude>-96.4733499017639</eastBoundLongitude>\n            <southBoundLatitude>40.6100198577916</southBoundLatitude>\n            <northBoundLatitude>41.009772620845</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_261_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_261_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-120.023021454999</westBoundLongitude>\n            <eastBoundLongitude>-119.605546960833</eastBoundLongitude>\n            <southBoundLatitude>36.6115977162837</southBoundLatitude>\n            <northBoundLatitude>37.0128072660507</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_313_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_313_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-123.129867968797</westBoundLongitude>\n            <eastBoundLongitude>-122.358394565807</eastBoundLongitude>\n            <southBoundLatitude>45.2417235816978</southBoundLatitude>\n            <northBoundLatitude>45.7564842383784</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.780364872352</westBoundLongitude>\n            <eastBoundLongitude>-84.6957472725681</eastBoundLongitude>\n            <southBoundLatitude>33.3687656160319</southBoundLatitude>\n            <northBoundLatitude>34.1269801930437</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.7159158250402</westBoundLongitude>\n            <eastBoundLongitude>-84.3378030145777</eastBoundLongitude>\n            <southBoundLatitude>33.3617354834126</southBoundLatitude>\n            <northBoundLatitude>34.1392939355164</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.36110809582971</westBoundLongitude>\n            <eastBoundLongitude>-84.20780786964021</eastBoundLongitude>\n            <southBoundLatitude>33.3724425983611</southBoundLatitude>\n            <northBoundLatitude>34.1320573566681</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1034051242906</westBoundLongitude>\n            <eastBoundLongitude>-83.8336764189182</eastBoundLongitude>\n            <southBoundLatitude>33.3636253106779</southBoundLatitude>\n            <northBoundLatitude>34.1396519460375</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_222_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_222_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.23224746324379</westBoundLongitude>\n            <eastBoundLongitude>-84.07783168030829</eastBoundLongitude>\n            <southBoundLatitude>33.3695008155296</southBoundLatitude>\n            <northBoundLatitude>34.1291681169048</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_302_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_302_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.76909994307771</westBoundLongitude>\n            <eastBoundLongitude>-97.2302314700208</eastBoundLongitude>\n            <southBoundLatitude>35.2303055012984</southBoundLatitude>\n            <northBoundLatitude>35.7641719802628</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.765192901238</westBoundLongitude>\n            <eastBoundLongitude>-121.642061714817</eastBoundLongitude>\n            <southBoundLatitude>38.6156734597832</southBoundLatitude>\n            <northBoundLatitude>38.7521543805306</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.651419438034</westBoundLongitude>\n            <eastBoundLongitude>-121.259157220963</eastBoundLongitude>\n            <southBoundLatitude>38.2458410447586</southBoundLatitude>\n            <northBoundLatitude>38.8859496280362</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_321_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_321_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-121.274414786918</westBoundLongitude>\n            <eastBoundLongitude>-120.979166606148</eastBoundLongitude>\n            <southBoundLatitude>38.2414890747966</southBoundLatitude>\n            <northBoundLatitude>39.0024960790286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_305_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_305_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6358186323413</westBoundLongitude>\n            <eastBoundLongitude>-81.1122605990669</eastBoundLongitude>\n            <southBoundLatitude>28.3668141971961</southBoundLatitude>\n            <northBoundLatitude>28.8827439995512</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_218_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_218_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-106.885181144181</westBoundLongitude>\n            <eastBoundLongitude>-106.367636294967</eastBoundLongitude>\n            <southBoundLatitude>34.863397889534</southBoundLatitude>\n            <northBoundLatitude>35.2623245540334</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_272_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_272_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3979364726935</westBoundLongitude>\n            <eastBoundLongitude>-89.9720146014555</eastBoundLongitude>\n            <southBoundLatitude>32.1090127272831</southBoundLatitude>\n            <northBoundLatitude>32.5101990689177</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.268727233897</westBoundLongitude>\n            <eastBoundLongitude>-84.14305671614289</eastBoundLongitude>\n            <southBoundLatitude>35.7368445437907</southBoundLatitude>\n            <northBoundLatitude>36.0097101807195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.1527463403369</westBoundLongitude>\n            <eastBoundLongitude>-84.0054701753089</eastBoundLongitude>\n            <southBoundLatitude>35.733632625543</southBoundLatitude>\n            <northBoundLatitude>36.1285545543688</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_277_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_277_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.01971224498369</westBoundLongitude>\n            <eastBoundLongitude>-83.7386097788182</eastBoundLongitude>\n            <southBoundLatitude>35.7402745558781</southBoundLatitude>\n            <northBoundLatitude>36.1388014702054</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_315_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_315_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.65079705130221</westBoundLongitude>\n            <eastBoundLongitude>-71.22045017469711</eastBoundLongitude>\n            <southBoundLatitude>41.6070443026374</southBoundLatitude>\n            <northBoundLatitude>42.0207901664038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.64560584584559</westBoundLongitude>\n            <eastBoundLongitude>-82.6112843832049</eastBoundLongitude>\n            <southBoundLatitude>42.4311106809316</southBoundLatitude>\n            <northBoundLatitude>42.7740866335286</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6319337921849</westBoundLongitude>\n            <eastBoundLongitude>-82.8617433487338</eastBoundLongitude>\n            <southBoundLatitude>42.2691715002614</southBoundLatitude>\n            <northBoundLatitude>42.4461370437609</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_256_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_256_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.6433514609145</westBoundLongitude>\n            <eastBoundLongitude>-83.092751555273</eastBoundLongitude>\n            <southBoundLatitude>42.1068115875029</southBoundLatitude>\n            <northBoundLatitude>42.2800311676292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.130773235557</westBoundLongitude>\n            <eastBoundLongitude>-101.737821328895</eastBoundLongitude>\n            <southBoundLatitude>33.6073353387273</southBoundLatitude>\n            <northBoundLatitude>33.7651771206517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_286_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_286_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.141530815855</westBoundLongitude>\n            <eastBoundLongitude>-101.730170037613</eastBoundLongitude>\n            <southBoundLatitude>33.3637609716433</southBoundLatitude>\n            <northBoundLatitude>33.6165281715561</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.020738986545</westBoundLongitude>\n            <eastBoundLongitude>-101.602344560917</eastBoundLongitude>\n            <southBoundLatitude>34.9892579952599</southBoundLatitude>\n            <northBoundLatitude>35.2149473017862</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_220_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_220_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.010783686</westBoundLongitude>\n            <eastBoundLongitude>-101.609230297457</eastBoundLongitude>\n            <southBoundLatitude>35.2057821048039</southBoundLatitude>\n            <northBoundLatitude>35.3905953763518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0386046612588</westBoundLongitude>\n            <eastBoundLongitude>-80.5257213749169</eastBoundLongitude>\n            <southBoundLatitude>35.1610034237542</southBoundLatitude>\n            <northBoundLatitude>35.5271028471618</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_240_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_240_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.0713724459884</westBoundLongitude>\n            <eastBoundLongitude>-80.5772604854575</eastBoundLongitude>\n            <southBoundLatitude>34.9853527139454</southBoundLatitude>\n            <northBoundLatitude>35.1619024296717</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_221_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_221_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-150.125374487022</westBoundLongitude>\n            <eastBoundLongitude>-149.394606997389</eastBoundLongitude>\n            <southBoundLatitude>60.9845319059353</southBoundLatitude>\n            <northBoundLatitude>61.3887936265773</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8553591203211</westBoundLongitude>\n            <eastBoundLongitude>-82.1181492412053</eastBoundLongitude>\n            <southBoundLatitude>27.9360949944713</southBoundLatitude>\n            <northBoundLatitude>28.268897210028</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_340_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_340_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.8650179938838</westBoundLongitude>\n            <eastBoundLongitude>-82.1136003133614</eastBoundLongitude>\n            <southBoundLatitude>27.4892562659722</southBoundLatitude>\n            <northBoundLatitude>27.9439818629392</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.6175886322024</westBoundLongitude>\n            <eastBoundLongitude>-97.4478536634026</eastBoundLongitude>\n            <southBoundLatitude>32.4061325778404</southBoundLatitude>\n            <northBoundLatitude>33.0031838075998</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.4581284372327</westBoundLongitude>\n            <eastBoundLongitude>-97.1857718662143</eastBoundLongitude>\n            <southBoundLatitude>32.4027523999099</southBoundLatitude>\n            <northBoundLatitude>33.2582720086139</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.20302226096589</westBoundLongitude>\n            <eastBoundLongitude>-96.7673531282356</eastBoundLongitude>\n            <southBoundLatitude>32.3961593858413</southBoundLatitude>\n            <northBoundLatitude>33.2547803005242</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_252_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_252_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.7885740687361</westBoundLongitude>\n            <eastBoundLongitude>-96.3490929304982</eastBoundLongitude>\n            <southBoundLatitude>32.3882056349593</southBoundLatitude>\n            <northBoundLatitude>33.2479697702262</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_316_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_316_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.150435687529</westBoundLongitude>\n            <eastBoundLongitude>-78.47213689060909</eastBoundLongitude>\n            <southBoundLatitude>35.6091205235261</southBoundLatitude>\n            <northBoundLatitude>36.1347566733777</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_230_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_230_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.1347812772815</westBoundLongitude>\n            <eastBoundLongitude>-86.61722444012091</eastBoundLongitude>\n            <southBoundLatitude>33.2403735232024</southBoundLatitude>\n            <northBoundLatitude>33.6332538836328</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_334_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_334_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.90520274724049</westBoundLongitude>\n            <eastBoundLongitude>-72.1992654723623</eastBoundLongitude>\n            <southBoundLatitude>41.9817946021658</southBoundLatitude>\n            <northBoundLatitude>42.4149204339123</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_246_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_246_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.040493817055</westBoundLongitude>\n            <eastBoundLongitude>-104.554525650279</eastBoundLongitude>\n            <southBoundLatitude>38.6767566550428</southBoundLatitude>\n            <northBoundLatitude>39.1371763472132</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_344_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_344_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.133079838114</westBoundLongitude>\n            <eastBoundLongitude>-110.622056362539</eastBoundLongitude>\n            <southBoundLatitude>31.9955126998736</southBoundLatitude>\n            <northBoundLatitude>32.5102324697319</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_262_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_262_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.38612233892979</westBoundLongitude>\n            <eastBoundLongitude>-84.8575441071135</eastBoundLongitude>\n            <southBoundLatitude>40.8609092596691</southBoundLatitude>\n            <northBoundLatitude>41.2609812838528</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_296_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_296_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.4958093807638</westBoundLongitude>\n            <eastBoundLongitude>-86.12703889553769</eastBoundLongitude>\n            <southBoundLatitude>32.2366564142579</southBoundLatitude>\n            <northBoundLatitude>32.5092757402396</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_325_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_325_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.672940737019</westBoundLongitude>\n            <eastBoundLongitude>-116.792687929778</eastBoundLongitude>\n            <southBoundLatitude>32.4959867379827</southBoundLatitude>\n            <northBoundLatitude>33.5037050064254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_319_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_319_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-117.679092430422</westBoundLongitude>\n            <eastBoundLongitude>-116.839375949654</eastBoundLongitude>\n            <southBoundLatitude>33.7151510309525</southBoundLatitude>\n            <northBoundLatitude>34.2839304106832</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_285_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_285_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.0148211685935</westBoundLongitude>\n            <eastBoundLongitude>-85.3542822694649</eastBoundLongitude>\n            <southBoundLatitude>37.9903124525433</southBoundLatitude>\n            <northBoundLatitude>38.5111769997779</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.9097487446453</westBoundLongitude>\n            <eastBoundLongitude>-95.75861325838549</eastBoundLongitude>\n            <southBoundLatitude>29.4739909018633</southBoundLatitude>\n            <northBoundLatitude>29.8961258871887</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.7734749180437</westBoundLongitude>\n            <eastBoundLongitude>-95.6349735058931</eastBoundLongitude>\n            <southBoundLatitude>29.4769490029795</southBoundLatitude>\n            <northBoundLatitude>30.0203787271252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.65241851856889</westBoundLongitude>\n            <eastBoundLongitude>-95.35610329509321</eastBoundLongitude>\n            <southBoundLatitude>29.4524093124839</southBoundLatitude>\n            <northBoundLatitude>30.1474424113863</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.3723368592573</westBoundLongitude>\n            <eastBoundLongitude>-95.2473102806472</eastBoundLongitude>\n            <southBoundLatitude>29.4305730455691</southBoundLatitude>\n            <northBoundLatitude>30.1493671366737</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2661856688959</westBoundLongitude>\n            <eastBoundLongitude>-94.8606712548083</eastBoundLongitude>\n            <southBoundLatitude>29.4189153499913</southBoundLatitude>\n            <northBoundLatitude>30.2772663865111</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_269_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_269_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.426346090515</westBoundLongitude>\n            <eastBoundLongitude>-95.3432672431487</eastBoundLongitude>\n            <southBoundLatitude>29.6731794510844</southBoundLatitude>\n            <northBoundLatitude>29.7801324101196</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_326_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_326_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.631874313893</westBoundLongitude>\n            <eastBoundLongitude>-121.597707749044</eastBoundLongitude>\n            <southBoundLatitude>37.1202124212771</southBoundLatitude>\n            <northBoundLatitude>38.2500104134292</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.93240453754</westBoundLongitude>\n            <eastBoundLongitude>-118.68311493369</eastBoundLongitude>\n            <southBoundLatitude>33.9463345790628</southBoundLatitude>\n            <northBoundLatitude>34.3018005471625</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_284_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_284_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-118.692125290554</westBoundLongitude>\n            <eastBoundLongitude>-117.461446957062</eastBoundLongitude>\n            <southBoundLatitude>33.445636154948</southBoundLatitude>\n            <northBoundLatitude>34.4131621873122</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_227_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_227_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.0991143227866</westBoundLongitude>\n            <eastBoundLongitude>-76.16630091092961</eastBoundLongitude>\n            <southBoundLatitude>38.8136533570763</southBoundLatitude>\n            <northBoundLatitude>39.6459159989064</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_273_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_273_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.92327277582351</westBoundLongitude>\n            <eastBoundLongitude>-81.31616943325569</eastBoundLongitude>\n            <southBoundLatitude>29.819242356977</southBoundLatitude>\n            <northBoundLatitude>30.6975526996872</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-72.1803235809176</westBoundLongitude>\n            <eastBoundLongitude>-71.8891771705793</eastBoundLongitude>\n            <southBoundLatitude>42.0009070498875</southBoundLatitude>\n            <northBoundLatitude>42.4126891750797</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_348_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_348_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-71.9089856641932</westBoundLongitude>\n            <eastBoundLongitude>-71.55571661370691</eastBoundLongitude>\n            <southBoundLatitude>41.9916720149752</southBoundLatitude>\n            <northBoundLatitude>42.5135095600911</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_292_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_292_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.8228150994003</westBoundLongitude>\n            <eastBoundLongitude>-92.8144116825551</eastBoundLongitude>\n            <southBoundLatitude>44.5941323961736</southBoundLatitude>\n            <northBoundLatitude>45.4158657244548</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_309_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_309_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.9431806859552</westBoundLongitude>\n            <eastBoundLongitude>-74.5374296375398</eastBoundLongitude>\n            <southBoundLatitude>39.5157412353173</southBoundLatitude>\n            <northBoundLatitude>40.4443334269162</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_248_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_248_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-83.3164347382024</westBoundLongitude>\n            <eastBoundLongitude>-82.5439079120405</eastBoundLongitude>\n            <southBoundLatitude>39.6726753315867</southBoundLatitude>\n            <northBoundLatitude>40.3316587260108</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_270_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_270_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-86.8747335413444</westBoundLongitude>\n            <eastBoundLongitude>-86.381766263834</eastBoundLongitude>\n            <southBoundLatitude>34.4975731060332</southBoundLatitude>\n            <northBoundLatitude>34.8778098550708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.641010776363</westBoundLongitude>\n            <eastBoundLongitude>-105.231459783931</eastBoundLongitude>\n            <southBoundLatitude>39.1489921502181</southBoundLatitude>\n            <northBoundLatitude>40.2722359611013</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-105.235239343015</westBoundLongitude>\n            <eastBoundLongitude>-104.882379976528</eastBoundLongitude>\n            <southBoundLatitude>39.1775019871907</southBoundLatitude>\n            <northBoundLatitude>40.2724601269517</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_254_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_254_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-104.884225471318</westBoundLongitude>\n            <eastBoundLongitude>-104.231757497768</eastBoundLongitude>\n            <southBoundLatitude>39.175264727538</southBoundLatitude>\n            <northBoundLatitude>40.0832156564195</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_225_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_225_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-97.8840565615649</westBoundLongitude>\n            <eastBoundLongitude>-97.6140805061722</eastBoundLongitude>\n            <southBoundLatitude>30.1210227878719</southBoundLatitude>\n            <northBoundLatitude>30.5024817604078</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_342_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_342_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-96.0463631036562</westBoundLongitude>\n            <eastBoundLongitude>-95.4776675484096</eastBoundLongitude>\n            <southBoundLatitude>38.8410331009854</southBoundLatitude>\n            <northBoundLatitude>39.2321868583355</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_299_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_299_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90.3690124071302</westBoundLongitude>\n            <eastBoundLongitude>-89.7060925691891</eastBoundLongitude>\n            <southBoundLatitude>29.7085494289097</southBoundLatitude>\n            <northBoundLatitude>30.1017211667783</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_244_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_244_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-84.9446800452326</westBoundLongitude>\n            <eastBoundLongitude>-84.0659101007069</eastBoundLongitude>\n            <southBoundLatitude>38.8353617344779</southBoundLatitude>\n            <northBoundLatitude>39.5619148757708</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_231_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_231_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.99563817244</westBoundLongitude>\n            <eastBoundLongitude>-100.635595422165</eastBoundLongitude>\n            <southBoundLatitude>46.7112808565325</southBoundLatitude>\n            <northBoundLatitude>46.9057667121841</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_290_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_290_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-80.5801968066263</westBoundLongitude>\n            <eastBoundLongitude>-80.0222319228758</eastBoundLongitude>\n            <southBoundLatitude>25.3663842676343</southBoundLatitude>\n            <northBoundLatitude>27.0361111277851</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Glynncnty:USGS 133 Cities Orthophotos</Name>\n          <Title>Glynncnty</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.6673741276353</westBoundLongitude>\n            <eastBoundLongitude>-81.3040538465624</eastBoundLongitude>\n            <southBoundLatitude>31.0875931273459</southBoundLatitude>\n            <northBoundLatitude>31.3190354297849</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_3:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_3</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.3674140513028</westBoundLongitude>\n            <eastBoundLongitude>-81.3252697792301</eastBoundLongitude>\n            <southBoundLatitude>31.1609725598799</southBoundLatitude>\n            <northBoundLatitude>31.2061996717489</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SEA_ISLAND_6:USGS 133 Cities Orthophotos</Name>\n          <Title>SEA_ISLAND_6</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-81.4148292862247</westBoundLongitude>\n            <eastBoundLongitude>-81.30941401613489</eastBoundLongitude>\n            <southBoundLatitude>31.1247380854655</southBoundLatitude>\n            <northBoundLatitude>31.2468413310266</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_241_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_241_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.5286935409719</westBoundLongitude>\n            <eastBoundLongitude>-85.09252815851821</eastBoundLongitude>\n            <southBoundLatitude>34.8495393572348</southBoundLatitude>\n            <northBoundLatitude>35.2746145582816</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_237_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_237_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-119.89129070946</westBoundLongitude>\n            <eastBoundLongitude>-119.603981391951</eastBoundLongitude>\n            <southBoundLatitude>38.9934647297502</southBoundLatitude>\n            <northBoundLatitude>39.2565276169441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_323_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_323_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-112.153973208819</westBoundLongitude>\n            <eastBoundLongitude>-111.730235279972</eastBoundLongitude>\n            <southBoundLatitude>40.3614883122705</southBoundLatitude>\n            <northBoundLatitude>41.3781331528322</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_245_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_245_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.19095685508201</westBoundLongitude>\n            <eastBoundLongitude>-80.9639346117574</eastBoundLongitude>\n            <southBoundLatitude>40.8535268416921</southBoundLatitude>\n            <northBoundLatitude>41.8639052037168</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_343_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_343_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8826365582177</westBoundLongitude>\n            <eastBoundLongitude>-74.4934352030627</eastBoundLongitude>\n            <southBoundLatitude>40.122718923757</southBoundLatitude>\n            <northBoundLatitude>40.3805265852285</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_265_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_265_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.1564427394442</westBoundLongitude>\n            <eastBoundLongitude>-76.550924341482</eastBoundLongitude>\n            <southBoundLatitude>39.9860411292385</southBoundLatitude>\n            <northBoundLatitude>40.4105970949523</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_280_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_280_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-115.454273908708</westBoundLongitude>\n            <eastBoundLongitude>-114.703852117759</eastBoundLongitude>\n            <southBoundLatitude>35.8840493632411</southBoundLatitude>\n            <northBoundLatitude>36.369000676884</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_01:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_01</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.7565380982284</westBoundLongitude>\n            <eastBoundLongitude>-73.864837524943</eastBoundLongitude>\n            <southBoundLatitude>40.9155779978192</southBoundLatitude>\n            <northBoundLatitude>41.2271211445938</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_02:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_02</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.8815267694941</westBoundLongitude>\n            <eastBoundLongitude>-73.9055333525699</eastBoundLongitude>\n            <southBoundLatitude>40.7537964530563</southBoundLatitude>\n            <northBoundLatitude>40.9210525965608</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_03:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_03</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.0059236675401</westBoundLongitude>\n            <eastBoundLongitude>-73.9791567507438</eastBoundLongitude>\n            <southBoundLatitude>40.5652917779553</southBoundLatitude>\n            <northBoundLatitude>40.7589607814316</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_04:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_04</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-75.00590695356919</westBoundLongitude>\n            <eastBoundLongitude>-73.96357560424811</eastBoundLongitude>\n            <southBoundLatitude>40.3624564870307</southBoundLatitude>\n            <northBoundLatitude>40.569776718796</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_05:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_05</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.63653602045559</westBoundLongitude>\n            <eastBoundLongitude>-73.96813469461139</eastBoundLongitude>\n            <southBoundLatitude>40.051692657619</southBoundLatitude>\n            <northBoundLatitude>40.3664963906216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UA_ORTHO_300_06:USGS 133 Cities Orthophotos</Name>\n          <Title>UA_ORTHO_300_06</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-74.5174108879616</westBoundLongitude>\n            <eastBoundLongitude>-74.03768440208729</eastBoundLongitude>\n            <southBoundLatitude>39.4846887381704</southBoundLatitude>\n            <northBoundLatitude>40.055224257033</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.0" xmlns="http://www.opengis.net/wms" xmlns:cwwms="http://schemas.cubewerx.com/namespaces/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/WMS_Capabilities.xsd http://schemas.cubewerx.com/namespaces/wms http://schemas.cubewerx.com/schemas/wms/1.3.0/CubeSERV_Capabilities.xsd">	WMS_Capabilities	1.3.0
1014	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Geocoder&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.7.6" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Geocoder Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Geocoder server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>SYNCLINE_GEOCODER</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.7.6" updateSequence="0">	OGC_Capabilities	0.7.6
1015	http://geoservices.icdg.ca/NTS/NTSLookup?version=1.1.0&request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="1.1.0" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/doc/ntslookup-1.1.0-fr" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.icdg.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.1.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.1.0
1016	http://geoservices.icdg.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
1017	http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnexions.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
1018	http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:15:54 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.15">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRG_100K:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ORTHO:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MPP1</Title>\n        <Abstract>local MPP1 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CAMP_LEJEUNE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRG_100K:MPP1</Name>\n            <Title>DRG 100K</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRG_100K%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORTHO:MPP1</Name>\n            <Title>DOQQ 1 Meter</Title>\n            <LatLonBoundingBox minx="-80.71502758029993"\n              miny="33.68179237469153" maxx="-76.13350872021618"\n              maxy="35.66764851573171"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="3750000" maxx="375000"\n              maxy="3937500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORTHO%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283"\n          maxx="-66.60590429980179" maxy="59.7594712167613"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="6360.074076729717" max="22447.32027081069"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="187.0610022567563" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="187.0610022567563" max="748.2440090270252"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="561.1830067702688" max="1309.427015797294"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="2244.732027081069" max="6360.074076729717"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="4489.464054162154" max="11223.66013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="1870.610022567563" max="4489.464054162154"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="2805.915033851344" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989"\n            maxx="-67.16575572594761" maxy="70.3456118014371"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="1309.427015797294" max="2618.854031594592"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="2618.854031594592" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875"\n            maxx="179.226867503524" maxy="71.36389880238541"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="1122.366013540538" max="5237.708063189183"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n          <ScaleHint min="299.2976036108097" max="1122.366013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-124.8489761" miny="24.3963089"\n            maxx="-66.8850861" maxy="49.3843575"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="4489.464054162154" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594"\n            maxx="-65.999867707391" maxy="50.0001038756866"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.1975883670577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.2020328070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044269649154" maxy="50.2020474070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044100349154" maxy="50.2020547070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.86884601491541" maxy="50.2020583570577"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256"\n            maxx="-129.996666666588" maxy="72.0566666666889"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000000140296"\n            maxx="-129.99893289" maxy="71.9999789999996"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.997777662416"\n            maxx="-130.000044" maxy="71.99997900000621"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044"\n            maxy="71.999979"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000008980568"\n            maxx="-129.99115512" maxy="72.0044234398099"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.9822147002358"\n            maxx="-130.00001925" maxy="71.9955463731893"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291"\n            maxy="72.01333004999999"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291"\n            maxy="71.97777745"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332"\n            maxx="-153.998333332941" maxy="23.0205555558182"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9996032348407"\n            maxx="-153.999451528791" maxy="22.9999949999902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9992065893725"\n            maxx="-153.996673652605" maxy="22.9999949999216"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9933308706469"\n            maxx="-153.99689519972" maxy="22.9955485851325"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9968284229196"\n            maxx="-153.982228972439" maxy="23.0044394349821"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862"\n            maxy="22.99555337"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9873371489675"\n            maxx="-153.942219676666" maxy="23.0133322277053"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.8926974893768"\n            maxx="-154.052772711855" maxy="22.9777813806993"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332"\n            maxx="-63.9983333330132" maxy="19.0016666668268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674"\n            maxx="-64.558892289997" maxy="18.530553797674"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378"\n            maxx="-64.55778117999699" maxy="18.532217771378"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038"\n            maxx="-64.555558959997" maxy="18.531095851038"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394"\n            maxx="-64.537827738003" maxy="18.53220167424"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544"\n            maxx="-64.546668159997" maxy="18.533100978544"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165"\n            maxx="-64.546667199997" maxy="18.524444311165"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761"\n            maxx="-64.40781150331151" maxy="18.5151679359656"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689"\n            maxx="-65.998888884181" maxy="50.0011111112712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.00005899999999" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99561456000001" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99558137" maxy="49.99109973808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.01334255" maxy="49.99110704808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.9777787" maxy="50.02666625808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667"\n            maxx="-168.998333333286" maxy="-13.9983333332564"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9983317307" maxy="-13.99833253067"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9994428427" maxy="-13.99944364267"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9972206187" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0016650667" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9927761707" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105539627" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105396267" maxy="-14.00610314667"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.998333332499" miny="4.99833333269"\n            maxx="164.001666668236" maxy="16.0016666669036"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0016906693" maxy="16.0327865803666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0005795573" maxy="16.0316754683666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0028017813" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="163.9983573333" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0161199003666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0516754843666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n          <Keyword>ESRI</Keyword>\n          <Keyword>ArcIMS Feature MapService</Keyword>\n          <Keyword>ArcIMS Image MapService</Keyword>\n          <Keyword>USGS</Keyword>\n          <Keyword>EROS Data Center</Keyword>\n          <Keyword>EDC</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.23371539999999" maxy="49.0021688"/>\n        <Attribution>\n          <Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801"\n            maxx="-66.8850804190524" maxy="49.3843330047441"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984"\n            maxx="-66.94982843771039" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-NRCS</Title>\n        <Abstract>remote layers served from MIT's Web Mapping MetaServer</Abstract>\n        <KeywordList>\n          <Keyword>Landsat</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>MIT's Web Mapping MetaServer</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://coast.mit.edu/metaserver.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat mosaic (NASA-JPL)</Title>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.3" max="50000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>us_landsat_wgs84_bright:MIT-NRCS</Name>\n            <Title>Landsat (enhanced)</Title>\n            <Abstract>Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.</Abstract>\n            <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n            <ScaleHint min="0.3" max="50000"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Digital Raster Graphics (NRCS)</Title>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.1" max="1000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>drg:MIT-NRCS</Name>\n            <Title>1:24000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles .</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgf:MIT-NRCS</Name>\n            <Title>1:100,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgc:MIT-NRCS</Name>\n            <Title>1:250,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>COASTLINES:The Globe Program</Name>\n            <Title>Coastlines</Title>\n            <Abstract>Context layer: Coastlines</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NATIONAL:The Globe Program</Name>\n            <Title>National Boundaries</Title>\n            <Abstract>Context layer: National Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>STATE:The Globe Program</Name>\n            <Title>State/Provincial Boundaries</Title>\n            <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RIVERS:The Globe Program</Name>\n            <Title>Rivers</Title>\n            <Abstract>Context layer: Rivers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RAILS:The Globe Program</Name>\n            <Title>Railroads (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CITY_NAMES:The Globe Program</Name>\n            <Title>City Names (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WMT_GRATICULE:The Globe Program</Name>\n            <Title>Alignment Test Grid</Title>\n            <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COUNTY:The Globe Program</Name>\n            <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ROADS:The Globe Program</Name>\n            <Title>Roads (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WATERSHEDS:The Globe Program</Name>\n            <Title>Watershed Boundaries</Title>\n            <Abstract>Context layer: Watershed Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>URBAN_EXTENTS:The Globe Program</Name>\n            <Title>Urban areas (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RTOPO:The Globe Program</Name>\n            <Title>Topography and Bathymetry</Title>\n            <Abstract>Topography and Bathymetry. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/topo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMAX:The Globe Program</Name>\n            <Title>Maximum Temperature</Title>\n            <Abstract>Maximum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMAX:The Globe Program</Name>\n            <Title>GLOBE Maximum Temperature</Title>\n            <Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMIN:The Globe Program</Name>\n            <Title>Minimum Temperature</Title>\n            <Abstract>Minimum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMIN:The Globe Program</Name>\n            <Title>GLOBE Minimum Temperature</Title>\n            <Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATCUR:The Globe Program</Name>\n            <Title>GLOBE Current Temperature</Title>\n            <Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atcur.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMEA:The Globe Program</Name>\n            <Title>GLOBE Mean Temperature</Title>\n            <Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATDIF:The Globe Program</Name>\n            <Title>GLOBE Temperature Range</Title>\n            <Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHDEW:The Globe Program</Name>\n            <Title>GLOBE Dew Point</Title>\n            <Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHHUM:The Globe Program</Name>\n            <Title>GLOBE Relative Humidity</Title>\n            <Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhhum.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RPRAIN:The Globe Program</Name>\n            <Title>Rainfall</Title>\n            <Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRAIN:The Globe Program</Name>\n            <Title>GLOBE Rainfall</Title>\n            <Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRPH:The Globe Program</Name>\n            <Title>GLOBE Rainfall pH</Title>\n            <Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSDEP:The Globe Program</Name>\n            <Title>GLOBE Snowpack Depth</Title>\n            <Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSNOW:The Globe Program</Name>\n            <Title>GLOBE New Snow</Title>\n            <Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSEQV:The Globe Program</Name>\n            <Title>GLOBE New Snow Rain Equivalent</Title>\n            <Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSPH:The Globe Program</Name>\n            <Title>GLOBE New Snow pH</Title>\n            <Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOCOV:The Globe Program</Name>\n            <Title>Cloud Cover</Title>\n            <Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COCOV:The Globe Program</Name>\n            <Title>GLOBE Cloud Cover</Title>\n            <Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOSAT:The Globe Program</Name>\n            <Title>Satellite Infrared Image</Title>\n            <Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cosat.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COTYP:The Globe Program</Name>\n            <Title>GLOBE Cloud type</Title>\n            <Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- =&gt; No report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cotyp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CONIM:The Globe Program</Name>\n            <Title>GLOBE Nimbus Clouds</Title>\n            <Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/conim.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RALBED:The Globe Program</Name>\n            <Title>Albedo</Title>\n            <Abstract>Albedo. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/albed.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RVGIDX:The Globe Program</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index. Units: Index.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/vgidx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTMP:The Globe Program</Name>\n            <Title>GLOBE Water Temperature</Title>\n            <Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWPH:The Globe Program</Name>\n            <Title>GLOBE Water pH</Title>\n            <Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWALK:The Globe Program</Name>\n            <Title>GLOBE Water Alkalinity</Title>\n            <Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swalk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWCON:The Globe Program</Name>\n            <Title>GLOBE Water Conductivity</Title>\n            <Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swcon.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWDO2:The Globe Program</Name>\n            <Title>GLOBE Water Dissolved O2</Title>\n            <Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swdo2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNOX:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate plus Nitrite</Title>\n            <Abstract>Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swnox.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO3:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate</Title>\n            <Abstract>Water Nitrate collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno3.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO2:The Globe Program</Name>\n            <Title>GLOBE Water Nitrite</Title>\n            <Abstract>Water Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWHSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Hydrometer)</Title>\n            <Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swhsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Titration)</Title>\n            <Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWSEC:The Globe Program</Name>\n            <Title>GLOBE Transparency - Secchi Disk</Title>\n            <Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swsec.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTUB:The Globe Program</Name>\n            <Title>GLOBE Transparency - Turbidity Tube</Title>\n            <Abstract>Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtub.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>REVAP:The Globe Program</Name>\n            <Title>Evaporation</Title>\n            <Abstract>Evaporation. Units: W/sq m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/evap.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RSM00C:The Globe Program</Name>\n            <Title>Soil Moisture (surface)</Title>\n            <Abstract>Soil Moisture (surface). Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/sm00c.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Moisture</Title>\n            <Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMTWC:The Globe Program</Name>\n            <Title>GLOBE Depth-Weighted Soil Moisture</Title>\n            <Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smtwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>STXXT:The Globe Program</Name>\n            <Title>GLOBE Local Noon Soil Temperature</Title>\n            <Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/stxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXC:The Globe Program</Name>\n            <Title>GLOBE Soil Color</Title>\n            <Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Bulk Density</Title>\n            <Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXH:The Globe Program</Name>\n            <Title>GLOBE Soil pH</Title>\n            <Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxh.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXN:The Globe Program</Name>\n            <Title>GLOBE Soil Nitrogen</Title>\n            <Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXP:The Globe Program</Name>\n            <Title>GLOBE Soil Phosphorus</Title>\n            <Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXK:The Globe Program</Name>\n            <Title>GLOBE Soil Potassium</Title>\n            <Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXT:The Globe Program</Name>\n            <Title>GLOBE Soil Computed Texture</Title>\n            <Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXR:The Globe Program</Name>\n            <Title>GLOBE Soil Rocks</Title>\n            <Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXO:The Globe Program</Name>\n            <Title>GLOBE Soil Roots</Title>\n            <Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXA:The Globe Program</Name>\n            <Title>GLOBE Soil Carbonates</Title>\n            <Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTHGT:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Height</Title>\n            <Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bthgt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTDCF:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Circumference</Title>\n            <Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btdcf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCHT:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Height</Title>\n            <Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btcht.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCF:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Circumference</Title>\n            <Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCV:The Globe Program</Name>\n            <Title>GLOBE Canopy Cover</Title>\n            <Abstract>Canopy Cover collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCG:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Green)</Title>\n            <Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcg.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCB:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Brown)</Title>\n            <Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcb.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCT:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Total)</Title>\n            <Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggct.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Green)</Title>\n            <Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGBBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Brown)</Title>\n            <Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bgbbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LCMUC:The Globe Program</Name>\n            <Title>GLOBE MUC (LCS/BIO sites)</Title>\n            <Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lcmuc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>XXTOT:The Globe Program</Name>\n            <Title>GLOBE Total</Title>\n            <Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/xxtot.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLA:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res)</Title>\n            <Abstract>Active Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygla.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLO:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res)</Title>\n            <Abstract>All Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLP:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res)</Title>\n            <Abstract>Active Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLQ:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res)</Title>\n            <Abstract>All Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglq.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLR:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res with oceans)</Title>\n            <Abstract>Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLS:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res with oceans)</Title>\n            <Abstract>All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygls.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLX:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans)</Title>\n            <Abstract>Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLY:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res with oceans)</Title>\n            <Abstract>All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygly.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLZ:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans and all land green)</Title>\n            <Abstract>Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMAX:The Globe Program</Name>\n            <Title>WWS Maximum Temperature</Title>\n            <Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMIN:The Globe Program</Name>\n            <Title>WWS Minimum Temperature</Title>\n            <Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMEA:The Globe Program</Name>\n            <Title>WWS Average Temperature</Title>\n            <Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXD:The Globe Program</Name>\n            <Title>WWS Dew Point</Title>\n            <Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXR:The Globe Program</Name>\n            <Title>WWS Relative Humidity</Title>\n            <Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTDIF:The Globe Program</Name>\n            <Title>WWS Temperature Range</Title>\n            <Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NPPCP:The Globe Program</Name>\n            <Title>WWS Precipitation</Title>\n            <Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nppcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMTMP:The Globe Program</Name>\n            <Title>Temperature (Monthly)</Title>\n            <Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQTMP:The Globe Program</Name>\n            <Title>Temperature (Quarterly)</Title>\n            <Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMPCP:The Globe Program</Name>\n            <Title>Precipitation (Monthly)</Title>\n            <Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/empcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQPCP:The Globe Program</Name>\n            <Title>Precipitation (Quarterly)</Title>\n            <Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Monthly)</Title>\n            <Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Quarterly)</Title>\n            <Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTMEA:The Globe Program</Name>\n            <Title>Temperature, All Years</Title>\n            <Abstract>Temperature, All Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENMEA:The Globe Program</Name>\n            <Title>Temperature, El Nino Years</Title>\n            <Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNMEA:The Globe Program</Name>\n            <Title>Temperature, La Nina Years</Title>\n            <Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOMEA:The Globe Program</Name>\n            <Title>Temperature, Normal Years</Title>\n            <Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nomea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLMEA:The Globe Program</Name>\n            <Title>Temperature, non-El Nino Years</Title>\n            <Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTPCP:The Globe Program</Name>\n            <Title>Precipitation, All Years</Title>\n            <Abstract>Precipitation, All Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENPCP:The Globe Program</Name>\n            <Title>Precipitation, El Nino Years</Title>\n            <Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNPCP:The Globe Program</Name>\n            <Title>Precipitation, La Nina Years</Title>\n            <Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOPCP:The Globe Program</Name>\n            <Title>Precipitation, Normal Years</Title>\n            <Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nopcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLPCP:The Globe Program</Name>\n            <Title>Precipitation, non-El Nino</Title>\n            <Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tlnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/plnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHUZZZ:The Globe Program</Name>\n            <Title>US Watersheds</Title>\n            <Abstract>US Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/huzzz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHCA00:The Globe Program</Name>\n            <Title>CA Watersheds</Title>\n            <Abstract>CA Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/hca00.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWC:The Globe Program</Name>\n            <Title>SW Clear Sky Downward Flux</Title>\n            <Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWD:The Globe Program</Name>\n            <Title>SW All Sky Downward Flux</Title>\n            <Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWN:The Globe Program</Name>\n            <Title>SW All Sky Net Flux</Title>\n            <Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWC:The Globe Program</Name>\n            <Title>LW Clear Sky Downward Flux</Title>\n            <Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWD:The Globe Program</Name>\n            <Title>LW All Sky Downward Flux</Title>\n            <Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWN:The Globe Program</Name>\n            <Title>LW All Sky Net Flux</Title>\n            <Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBTOA:The Globe Program</Name>\n            <Title>Top of Atmosphere Total Flux</Title>\n            <Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbtoa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTMP:The Globe Program</Name>\n            <Title>Sea Surface Temperature</Title>\n            <Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTRK:The Globe Program</Name>\n            <Title>Tracks Colored by Drifter</Title>\n            <Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotrk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>\n        <BoundingBox SRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2"\n            maxy="39.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.56999999999999" miny="37.98"\n            maxx="-76.2" maxy="39.4"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <LatLonBoundingBox minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.02" miny="38.51"\n            maxx="-76.90000000000001" maxy="38.54"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="15839.19189857867"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1187.9393923934"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="989.9494936611666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="593.9696961966999"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="39597.97974644666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="3959.797974644666"/>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1019	http://203.159.10.13/cgi-bin/mapserv?map=/home/msapps/Thailand2/htdocs/thaiwms.map&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Landsat Mosaic Image Server at AIT</Title>\n  <Abstract>Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>application/x-shockwave-flash</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>TsunamiWMS</Name>\n    <Title>WMS Landsat Mosaic Image Server at AIT</Title>\n    <SRS>epsg:4326</SRS>\n    <LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <ScaleHint min="9.97806" max="24945.1" />\n    <Layer>\n      <Name>LandsatTrue</Name>\n      <Title>LandsatTrueMosaic</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tfgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tfgms</Title>\n        <Abstract>Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology</Abstract>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatTrue</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>LandsatTrue</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer>\n      <Name>LandsatFalse</Name>\n      <Title>LandsatFalse</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ffgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>ffgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatFalse</Name>\n        <Title>LandsatFalse</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Coralreef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>Coralreef</Title>\n        <SRS>epsg:32647</SRS>\n        <LatLonBoundingBox minx="98.7463" miny="7.71383" maxx="98.8042" maxy="7.82099" />\n        <BoundingBox SRS="EPSG:32647"\n                    minx="472035" miny="852670" maxx="478412" maxy="864513" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	203.159.10.13	TH	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1020	http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	vision.edina.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1021	http://maradona.uni-mb.si/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maradona.uni-mb.si	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1022	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="90" maxx="180" maxy="-90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>init=epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1023	http://landhere.info/cgi-bin/mapserv?map=test.map&SERVICE=WMS&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.5 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER INPUT=EPPL7 INPUT=JPEG INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Demo Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://landhere.info/cgi-bin/mapserver?map=test.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS-test</Name>\n    <Title>WMS Demo Server</Title>\n    <SRS>EPSG:30168</SRS>\n    <LatLonBoundingBox minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>CITY15R</Name>\n        <Title>CITY15R</Title>\n        <LatLonBoundingBox minx="-76966" miny="81125.2" maxx="123533" maxy="283181" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	landhere.info	JP	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1024	http://asaf-srv5.humboldt.edu/cgi-bin/mapserv?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Klamath WMS</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Klamath webGIS</Name>\n    <Title>Klamath WMS</Title>\n    <SRS>EPSG:26710</SRS>\n    <LatLonBoundingBox minx="-124.235" miny="40.035" maxx="-120.43" maxy="43.3952" />\n    <BoundingBox SRS="EPSG:26710"\n                minx="400000" miny="4.43428e+06" maxx="708206" maxy="4.80448e+06" />\n    <ScaleHint min="7.48354" max="5986.83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>states</Name>\n        <Title>States</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-177.162" miny="13.9693" maxx="178.61" maxy="52184.4" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="-3.55491e+06" miny="2.45217e+06" maxx="7.73652e+06" maxy="8.26351e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzcounty</Name>\n        <Title>Counties</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="372628" miny="4.18521e+06" maxx="802313" maxy="4.86536e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Landsat_CIR_weekly</Name>\n        <Title>Landsat CIR (weekly)</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Land_Cover</Name>\n        <Title>National Land Cover</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer>\n      <Name>bg</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>bg</Title>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>global_landsat</Name>\n        <Title>Landsat</Title>\n        <SRS>EPSG:4326</SRS>\n        <ScaleHint min="9.97806" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>blue_marble</Name>\n        <Title>Blue Marble</Title>\n        <SRS>EPSG:4326</SRS>\n        <ScaleHint min="299.342" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Orthophoto</Name>\n        <Title>Orthophoto</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>TopoMap</Name>\n        <Title>TopoMap</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzsoils</Name>\n        <Title>Soils (STATSGO)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="380545" miny="4.23007e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wildlife_habitat</Name>\n        <Title>Wildlife Habitat</Title>\n        <Abstract></Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbown</Name>\n        <Title>Property ownership</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408023" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prism27</Name>\n        <Title>Average Annual Precipitation</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="369536" miny="3.12418e+06" maxx="5.06283e+06" maxy="6.88514e+06" />\n    </Layer>\n    <Layer>\n      <Name>kbown</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>kbown</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>yurokres</Name>\n        <Title>Yurok</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.093" miny="41.1744" maxx="-123.663" maxy="41.564" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408880" miny="4.55848e+06" maxx="444381" maxy="4.60137e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hupares</Name>\n        <Title>Hoopa</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-123.812" miny="40.9914" maxx="-123.533" maxy="41.2083" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="431889" miny="4.5379e+06" maxx="455131" maxy="4.5618e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kpwshd</Name>\n        <Title>Watersheds</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="380531" miny="4.23007e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbsubwsd</Name>\n        <Title>Klamath Sub Basins</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408005" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>basin</Name>\n        <Title>Klamath Basin Boundary</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408005" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_fish</Name>\n        <Title>1:24k Fish Data</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.126" miny="40.1111" maxx="-120.518" maxy="43.3444" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408707" miny="4.44255e+06" maxx="701254" maxy="4.79885e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kblak100</Name>\n        <Title>Lakes</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.094" miny="40.6337" maxx="-120.568" maxy="42.3939" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="409928" miny="4.50058e+06" maxx="700222" maxy="4.69329e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_strm100</Name>\n        <Title>Hydrography (1:100k)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1031" maxx="-120.524" maxy="43.3445" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408159" miny="4.44164e+06" maxx="700813" maxy="4.79885e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbstm500</Name>\n        <Title>Hydrography (1:500k)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.129" miny="40.1491" maxx="-120.647" maxy="43.239" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408320" miny="4.44652e+06" maxx="691221" maxy="4.78714e+06" />\n        <ScaleHint min="199.561" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q250</Name>\n        <Title>250k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-126.147" miny="39.9623" maxx="-119.853" maxy="44.0394" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="247672" miny="4.42755e+06" maxx="752328" maxy="4.87603e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q100</Name>\n        <Title>100k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-125.081" miny="39.9629" maxx="-119.904" maxy="43.5175" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="331788" miny="4.42755e+06" maxx="750409" maxy="4.81807e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q24</Name>\n        <Title>24k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.411" miny="40.0993" maxx="-120.435" maxy="43.3848" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="385677" miny="4.44142e+06" maxx="707866" maxy="4.80334e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbroads_highway</Name>\n        <Title>Highways</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408122" miny="4.44251e+06" maxx="701902" maxy="4.79911e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbroads</Name>\n        <Title>Roads</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408122" miny="4.44251e+06" maxx="701902" maxy="4.79911e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzcty_pt</Name>\n        <Title>Cities</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.421" miny="38.3138" maxx="-121.463" maxy="42.4397" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="383098" miny="4.24142e+06" maxx="626409" maxy="4.69838e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_mamu</Name>\n        <Title>Marbled Murlet survey</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.109" miny="41.2994" maxx="-123.485" maxy="41.9973" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408120" miny="4.57236e+06" maxx="459380" maxy="4.64938e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_spowls</Name>\n        <Title>Spotted Owl survey</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.067" miny="40.1338" maxx="-121.707" maxy="41.9982" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="411600" miny="4.44315e+06" maxx="607100" maxy="4.64936e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kpmines</Name>\n        <Title>Mines</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.278" miny="40.2242" maxx="-120.58" maxy="43.2264" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="396232" miny="4.45499e+06" maxx="696577" maxy="4.78574e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>allproj_select</Name>\n        <Title>Past Restoration Projects</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.087" miny="41.0618" maxx="-121.874" maxy="42.6804" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="410967" miny="4.54599e+06" maxx="592256" maxy="4.72511e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places</Name>\n        <Title>Klamath Places</Title>\n        <SRS>EPSG:26910</SRS>\n        <LatLonBoundingBox minx="-172.791" miny="-8.2419e+12" maxx="176.126" maxy="8.2419e+12" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbdam</Name>\n        <Title>Major Klamath Dams</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-123.171" miny="40.5234" maxx="-120.88" maxy="42.5721" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="485931" miny="4.48767e+06" maxx="674053" maxy="4.71308e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	asaf-srv5.humboldt.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1025	http://www.gworks.ca/site/lib/wms/simple_wms.php?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Greater Victoria Green Map</Title>\n  <Abstract>A map of Greater Victoria, British Columbia using the Green Map System icons</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Nedjo Rogers</ContactPerson>\n      <ContactOrganization>GroundWorks Learning Centre</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Learning Technologies Manager</ContactPosition>\n    <ContactElectronicMailAddress>nedjo@gworks.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>GWORKS</Name>\n    <Title>Greater Victoria Green Map</Title>\n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026" />\n    <BoundingBox SRS="EPSG:26910"\n                minx="451194" miny="5.35036e+06" maxx="480989" maxy="5.39443e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Sites</Name>\n        <Title>Sites</Title>\n        <Abstract>abst</Abstract>\n        <LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="453882" miny="5.35081e+06" maxx="479839" maxy="5.39368e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.gworks.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1026	http://maps1.intergraph.com/wms/ussample/request.asp?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
1027	http://maps1.intergraph.com/wms/world/request.asp?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Intergraph World Map</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://www.intergraph.com/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson/>\r\n\t\t\t\t<ContactOrganization/>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address/>\r\n\t\t\t\t<City/>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode/>\r\n\t\t\t\t<Country/>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone/>\r\n\t\t\t<ContactElectronicMailAddress/>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:27700</SRS>\r\n\t\t\t<SRS>EPSG:32616</SRS>\r\n\t\t\t<SRS>EPSG:4267</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:27700" minx="-345532424.5141" miny="-513987011.1625" maxx="349465159.6083" maxy="458560849.5658"/>\r\n\t\t\t<BoundingBox SRS="EPSG:32616" minx="-345353751.1062" miny="-463997395.1213" maxx="334988226.6129" maxy="493120011.7148"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4267" minx="-179.9985" miny="-89.9986" maxx="180.0001" maxy="89.9986"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>GLOBEImage</Name>\r\n\t\t\t\t<Title>GlobeImage</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/GLOBEImage_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ADMIN</Name>\r\n\t\t\t\t<Title>Admin</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/ADMIN_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>COUNTRY</Name>\r\n\t\t\t\t<Title> Country</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Transparent</Name>\r\n\t\t\t\t\t<Title>Transparent</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/COUNTRY_Transparent.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Lakes</Name>\r\n\t\t\t\t<Title> Lakes</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>LightBlue</Name>\r\n\t\t\t\t\t<Title>LightBlue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/Lakes_LightBlue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>RAILWAY</Name>\r\n\t\t\t\t<Title> Railway</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Brown</Name>\r\n\t\t\t\t\t<Title>Brown</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/RAILWAY_Brown.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>WorldGridLines</Name>\r\n\t\t\t\t<Title> World Grid Lines</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/WorldGridLines_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>OCEAN_TEXT</Name>\r\n\t\t\t\t<Title> Ocean Label</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Darkblue</Name>\r\n\t\t\t\t\t<Title>Darkblue</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/OCEAN_TEXT_Darkblue.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>CAPITALS</Name>\r\n\t\t\t\t<Title> Capitals</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Red</Name>\r\n\t\t\t\t\t<Title>Red</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xlink:href="http://maps1.intergraph.com/wms/world/Legends/CAPITALS_Red.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities updateSequence="20030508" version="1.1.1">	WMT_MS_Capabilities	1.1.1
1028	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1029	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 19:08:35 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST</Title>\n        <Abstract>remote layers served from Spacemetric Image Server</Abstract>\n        <KeywordList>\n          <Keyword>Spacemetric</Keyword>\n          <Keyword>Satellite</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>Spacemetric Image Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>GLCF Satellite Images</Title>\n          <Abstract>TBD</Abstract>\n          <KeywordList>\n            <Keyword>TBD</Keyword>\n            <Keyword>TBD</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>footprint</Name>\n            <Title>Footprints</Title>\n            <Abstract>Footprints</Abstract>\n          </Style>\n          <Style>\n            <Name>orthorectification</Name>\n            <Title>Orthorectification</Title>\n            <Abstract>Orthorectification</Abstract>\n          </Style>\n          <Style>\n            <Name>ellipsoid</Name>\n            <Title>Ellipsoidcorrected</Title>\n            <Abstract>Ellipsoidcorrected</Abstract>\n          </Style>\n          <Layer queryable="0" cascaded="1">\n            <Title>GLCF Landsat ETM Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Attribution>\n              <Title>Landsat ETM Scenes</Title>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.html"/>\n              <LogoURL width="100" height="100">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/glcf_landsat_sc.png"/>\n              </LogoURL>\n            </Attribution>\n            <Layer queryable="1" cascaded="1" opaque="1">\n              <Name>LANDSAT_TM_GLCF_432:TEST</Name>\n              <Title>Landsat ETM Band 432 Scenes</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <ScaleHint min="1087604736" max="1080623104"/>\n            </Layer>\n            <Layer queryable="1" cascaded="1" opaque="1">\n              <Name>LANDSAT_TM_GLCF_432_STRETCH:TEST</Name>\n              <Title>Landsat ETM Band 432 Scenes, Stretched</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <ScaleHint min="1087604736" max="1080623104"/>\n            </Layer>\n            <Layer queryable="1" cascaded="1" opaque="1">\n              <Name>LANDSAT_TM_GLCF_742:TEST</Name>\n              <Title>Landsat ETM Band 742 Scenes</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <ScaleHint min="1087604736" max="1080623104"/>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>DMC Scenes</Title>\n          <Abstract>TBD</Abstract>\n          <KeywordList>\n            <Keyword>TBD</Keyword>\n            <Keyword>TBD</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>footprint</Name>\n            <Title>Footprints</Title>\n            <Abstract>Footprints</Abstract>\n          </Style>\n          <Style>\n            <Name>orthorectification</Name>\n            <Title>Orthorectification</Title>\n            <Abstract>Orthorectification</Abstract>\n          </Style>\n          <Style>\n            <Name>ellipsoid</Name>\n            <Title>Ellipsoidcorrected</Title>\n            <Abstract>Ellipsoidcorrected</Abstract>\n          </Style>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>DMC_QL:TEST</Name>\n            <Title>DMC Quicklooks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2</Title>\n        <Abstract>TBD</Abstract>\n        <KeywordList>\n          <Keyword>TBD</Keyword>\n          <Keyword>TBD</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>ESA MUIS2WMS Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/esainfo.html"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>footprint</Name>\n          <Title>Footprints</Title>\n          <Abstract>Footprints</Abstract>\n        </Style>\n        <Style>\n          <Name>orthorectification</Name>\n          <Title>Orthorectification</Title>\n          <Abstract>Orthorectification</Abstract>\n        </Style>\n        <Style>\n          <Name>ellipsoid</Name>\n          <Title>Ellipsoidcorrected</Title>\n          <Abstract>Ellipsoidcorrected</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost/envisat_asar_sl_.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Image mode striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SL:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SL:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SL:TEST2</Name>\n            <Title>ASAR Wide Swath Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_GM_SL:TEST2</Name>\n            <Title>ASAR Global Monitoring Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SL:TEST2</Name>\n            <Title>ASAR Wave+Mode Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SL:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SL:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Striplines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Striplines</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sl.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL:TEST2</Name>\n            <Title>Envisat AATSR Striplines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_ASC:TEST2</Name>\n            <Title>Envisat AATSR Striplines Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SL_DESC:TEST2</Name>\n            <Title>Envisat AATSR Stripline Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT ASAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT ASAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_asar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Image mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHHV_SC:TEST2</Name>\n            <Title>ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_IM_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/HV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_VVVH_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (VV/VH) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_AP_HHVV_SC:TEST2</Name>\n            <Title>Envisat ASAR Alternating Polarisation (HH/VV) Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WS_SC:TEST2</Name>\n            <Title>ASAR Wide Swath Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_ASAR_WM_SC:TEST2</Name>\n            <Title>ASAR Wave+Mode Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT MERIS Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT MERIS Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_meris_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_FR_SC:TEST2</Name>\n            <Title>Envisat Meris Full Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_MERIS_RR_SC:TEST2</Name>\n            <Title>Envisat Meris Reduced Resolution Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ENVISAT AATSR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ENVISAT AATSR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/envisat_aatsr_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC:TEST2</Name>\n            <Title>Envisat AATSR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_ASC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Ascending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ENV_AATSR_SC_DESC:TEST2</Name>\n            <Title>Envisat AATSR Scenes Descending pass</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1086556160" max="1079574528"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ERS SAR Standard Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>ERS SAR Standard Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/ers_sar_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>ERS_SAR:TEST2</Name>\n            <Title>ERS SAR Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat TM Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat TM Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_tm_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_TM:TEST2</Name>\n            <Title>Landsat TM Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat MSS Scenes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Landsat MSS Scenes</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/landsat_mss_sc.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>LANDSAT_MSS:TEST2</Name>\n            <Title>Landsat MSS Scenes</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Terra/Aqua MODIS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>Terra/Aqua MODIS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/terra_aqua_modis.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>TERRA_AQUA_MODIS:TEST2</Name>\n            <Title>Terra/Aqua MODIS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>JERS OPS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>JERS OPS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/jers_ops.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>JERS_OPS:TEST2</Name>\n            <Title>JERS OPS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>IRS-P3 MOS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>IRS-P3 MOS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/irs_p3_mos.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>IRS_P3_MOS:TEST2</Name>\n            <Title>IRS-P3 MOS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1084178432" max="1077149696"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SEASTAR SEAWIFS</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>SEASTAR SEAWIFS</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/seastar_seawifs.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>SEASTAR_SEAWIFS:TEST2</Name>\n            <Title>SEASTAR SEAWIFS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOAA AVHRR</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>NOAA AVHRR</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.html"/>\n            <LogoURL width="100" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://localhost:8080/noaa_avhrr.png"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="1" cascaded="1" opaque="1">\n            <Name>NOAA_AVHRR:TEST2</Name>\n            <Title>NOAA_ VHRR</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <ScaleHint min="1087604736" max="1080623104"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1030	http://mds.glc.org/cgi-bin/carolwms?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1031	http://www.premis.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n</ContactPersonPrimary>\n<ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n</ContactAddress>\n<ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n</ContactInformation>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n\n<Layer>\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n</Layer>\n<Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Layer>\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.242" miny="-6794207.043" maxx="-3496245.651" maxy="-6621827.046"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.6643218" miny="-1.003810851" maxx="17.66443523" maxy="-0.003717991088"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6906"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038383"/>\n</Layer>\n<Layer>\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>\n	www.premis.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1032	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n   <ContactInformation>\r\n  \t\t  <ContactPersonPrimary>\r\n  \t\t  <ContactPerson>Karin Landsberg</ContactPerson> \r\n  \t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \r\n  \t\t  </ContactPersonPrimary>\r\n  \t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \r\n  \t\t  <ContactAddress>\r\n  \t\t  <AddressType /> \r\n  \t\t  <Address>Muffendorfer Str. 19-21</Address> \r\n  \t\t  <City>Bonn</City> \r\n  \t\t  <StateOrProvince>NRW</StateOrProvince> \r\n  \t\t  <PostCode>53177</PostCode> \r\n  \t\t  <Country>Germany</Country> \r\n  \t\t  </ContactAddress>\r\n  \t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \r\n  \t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \r\n  \t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1033	http://www.gworks.ca/site/lib/wfs/simple_wfs.php?REQUEST=GetCapabilities	\n\n\n<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0">\n   <Service>\n      <Name>SimpleWebFeatureServer</Name>\n      <Title>Victoria Green Map Server</Title>\n      <Abstract>Web feature server for Community Green Map of Greater Victoria</Abstract>\n      <OnlineResource>http://www.gworks.ca/site/lib/wfs/simple_wfs.php</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n         <Transaction>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </Transaction>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetExtendedProjectDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedProjectDescriptor>\n         <GetStyledLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetStyledLayerDescriptor>\n         <GetExtendedLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedLayerDescriptor>\n      </VendorSpecificCapabilities>\n   </Capability>\n<FeatureTypeList>\n<FeatureType>\n<Name>Sites</Name>\n</FeatureType>\n</FeatureTypeList>\n</WFS_Capabilities>\n\n	www.gworks.ca	CA			
1034	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:18:12 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.1.15. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.0.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ENTITY % KnownFormats " GIF | JPEG | PNG | GML.1 | WMS_XML | MIME | INIMAGE | TIFF | PPM | BLANK | HTML | CW_WKB ">\n <!ELEMENT HTML EMPTY>\n <!ELEMENT CW_WKB EMPTY> <!-- CubeWerx Well-Known-Binary format -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.0.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource>http://www.cubewerx.com/</OnlineResource>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <Map>\n        <Format>\n          <PNG/>\n          <TIFF/>\n          <GIF/>\n          <JPEG/>\n          <PPM/>\n          <CW_WKB/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Map>\n      <Capabilities>\n        <Format>\n          <WMS_XML/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </Capabilities>\n      <FeatureInfo>\n        <Format>\n          <MIME/>\n          <HTML/>\n          <GML.1/>\n        </Format>\n        <DCPType>\n          <HTTP>\n            <Get\n              onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n          </HTTP>\n        </DCPType>\n      </FeatureInfo>\n    </Request>\n\n    <Exception>\n      <Format>\n        <INIMAGE/>\n        <BLANK/>\n        <WMS_XML/>\n        <HTML/>\n      </Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.1.15"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <Layer queryable="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Layer queryable="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Layer queryable="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.61899562645701"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.99990000000001"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001"\n              maxx="179.9999" maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.99999999998801"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>http://edcdaac.usgs.gov/gtopo30/README.html#h1</DataURL>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>http://www.ngdc.noaa.gov/mgg/image/2minrelief.html</DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Industry</Title>\n          <Layer queryable="1">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.99990000000001"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Population</Title>\n          <Layer queryable="1">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.85691833496101"\n              miny="-32.85015487670901" maxx="179.348114013672"\n              maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617"\n              miny="-53.13842773437501" maxx="179.609893798828"\n              maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Layer queryable="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>http://www.jpl.nasa.gov/srtm/</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>http://www.jpl.nasa.gov/srtm</DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Layer queryable="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <LatLonBoundingBox minx="-143.4193834" miny="32.80806774"\n              maxx="-10.30835952" maxy="83.7749511"/>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <LatLonBoundingBox minx="-141.747323" miny="42.75222705"\n              maxx="-52.95665124" maxy="83.14517952"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\n              maxx="179.2562476" maxy="82.81369782"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267"\n              maxx="179.9993808" maxy="83.62360026"/>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Layer queryable="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125"\n              maxy="46.40625"/>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <LatLonBoundingBox minx="-77.78035163821153"\n              miny="45.10589173484559" maxx="-72.30968316544919"\n              maxy="47.5030035941402"/>\n            <BoundingBox SRS="EPSG:42104" minx="0" miny="5015625" maxx="375000"\n              maxy="5250000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <LatLonBoundingBox minx="-78.88653149473028"\n              miny="43.37477684395012" maxx="-67.98067342526349"\n              maxy="47.57115982347192"/>\n            <BoundingBox SRS="EPSG:42306" minx="-750000" miny="0" maxx="0"\n              maxy="375000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754"\n              maxx="-73.16886049586768" maxy="45.72454859755197"/>\n            <BoundingBox SRS="EPSG:42104" minx="281250" miny="5015625"\n              maxx="328125" maxy="5062500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>BC ARC IMS (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&amp;VERSION=1.3.0&amp;REQUEST=capabilities&amp;FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&amp;CLIENT=CubeSERV%2F4.1.15&amp;DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Layer queryable="0">\n          <Title>BNDT/NTDB-50K</Title>\n          <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45"\n                maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>BNDT/NTDB-250K</Title>\n          <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CHEMINS / ROADS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier de portage / Portage Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>GNRAL / GENERAL</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Digue - leve / Dyke - Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0">\n            <Title>VGTATION / VEGETATION</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <DataURL>http://www.cits.rncan.gc.ca</DataURL>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>CanImage/CanImage</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>CANIMAGE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>CANIMAGE:CanImage/CanImage:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE</Title>\n              <LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45"\n                maxy="78.75"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Elevation/Bathymetry</Title>\n          <Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>DNEC</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke</Name>\n              <Title>DNEC_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>CITS_DNEC</Name>\n                <Title>CITS_DNEC</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>Reference/Reference</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Title>REFERENCE</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1">\n              <Name>BACKGROUND:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CANADA_POLY:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CANADA_POLY</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>CAPITALS:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>CAPITALS</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>DRAINAGE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>DRAINAGE</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>GRID:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>GRID</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>HYDRO_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>HYDRO_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_1000K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_1000K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INDEX_50K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INDEX_50K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>INTERNATIONAL:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>INTERNATIONAL</Title>\n              <LatLonBoundingBox minx="-179.9999999999999"\n                miny="-27.29076379773351" maxx="179.9999999999999"\n                maxy="84.56830148880729"/>\n              <BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000"\n                maxx="12000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>PLACE:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>PLACE</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n            <Layer queryable="1">\n              <Name>URB_250K:Reference/Reference:CITS-Sherbrooke</Name>\n              <Title>URB_250K</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="0">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <Keywords>orthophotos NOAA SPOT DRG</Keywords>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <Keywords>NOAA weather AVHRR Storm</Keywords>\n          <LatLonBoundingBox minx="-93.48" miny="26.42" maxx="-81.87"\n            maxy="36.35"/>\n          <BoundingBox SRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox SRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <ScaleHint min="10" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <Keywords>NOAA weather AVHRR storm</Keywords>\n          <LatLonBoundingBox minx="-94.72" miny="24.97" maxx="-83.84"\n            maxy="33.77"/>\n          <BoundingBox SRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox SRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <ScaleHint min="10" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES Storm</Keywords>\n          <LatLonBoundingBox minx="-93.52" miny="22.06" maxx="-74.87"\n            maxy="47.84"/>\n          <BoundingBox SRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox SRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES storm</Keywords>\n          <LatLonBoundingBox minx="-98.97" miny="21.88" maxx="-77.95"\n            maxy="47.72"/>\n          <BoundingBox SRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox SRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <Keywords>NOAA weather GOES storm</Keywords>\n          <LatLonBoundingBox minx="-100.71" miny="27.72" maxx="-76.72"\n            maxy="53.9"/>\n          <BoundingBox SRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox SRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <ScaleHint min="20" max="20000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <Keywords>DRG Topographic</Keywords>\n          <LatLonBoundingBox minx="-88.5" miny="30.125" maxx="-87.375"\n            maxy="30.875"/>\n          <BoundingBox SRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox SRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <ScaleHint min="0.1" max="5000"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <Keywords>SPOT satellite</Keywords>\n          <LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492"\n            maxy="31.28"/>\n          <BoundingBox SRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox SRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <ScaleHint min="0.1" max="50000"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Layer queryable="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n            </Style>\n          </Layer>\n          <Layer queryable="1">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="CRS:84" minx="-184" miny="-90.0000000017335"\n          maxx="180" maxy="90"/>\n        <Layer queryable="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.999999999999"\n            miny="-90.0000000017335" maxx="179.999999996401"\n            maxy="89.9999999999998"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1979.898987322333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="15839.19189857867"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="7919.595949289333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1187.9393923934"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="989.9494936611666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="593.9696961966999"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="39597.97974644666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="395.9797974644666"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="791.9595949289333"/>\n        </Layer>\n        <Layer queryable="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="CRS:84" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="3959.797974644666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>Basic Map Server (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n</Abstract>\n      </Layer>\n      <Layer queryable="0">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <Keywords>3D terrain photo3d</Keywords>\n        <LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664"\n          maxx="-80.82449009659599" maxy="34.46043280186"/>\n        <Layer queryable="0">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664"\n            maxx="-83.52761509659599" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664"\n            maxx="-81.26199009659599" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664"\n            maxx="-80.82449009659599" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664"\n            maxx="-81.94949009659599" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1035	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <OnlineResource>http://kort.plandk.dk/scripts/mapserv.pl?service=wms</OnlineResource>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n          <Post onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n          <Post onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n          <Post onlineResource="http://kort.plandk.dk/scripts/mapserv.pl?service=wms" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <BoundingBox SRS="EPSG:32632"\r\n                minx="419589" miny="6.03378e+006" maxx="931523" maxy="6.41821e+006" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>plandk</Title>\r\n      <Layer queryable="1">\r\n        <Name>plandk_r</Name>\r\n        <Title>plandk_region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="442247" miny="6.05115e+006" maxx="892319" maxy="6.40114e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_e</Name>\r\n        <Title>plandk_ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="469355" miny="6.14706e+006" maxx="594262" maxy="6.32017e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_f</Name>\r\n        <Title>plandk_fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="471983" miny="6.14971e+006" maxx="592179" maxy="6.312e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_p</Name>\r\n        <Title>plandk_point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="478637" miny="6.17532e+006" maxx="572514" maxy="6.29587e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_l</Name>\r\n        <Title>plandk_line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="555871" miny="6.20695e+006" maxx="563455" maxy="6.21482e+006" />\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>plandk_x</Name>\r\n        <Title>plandk_rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="866918" miny="6.13453e+006" maxx="866984" maxy="6.1346e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>zonekortdk</Title>\r\n      <Layer queryable="1">\r\n        <Name>zonekdk</Name>\r\n        <Title>zonekortdk</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <BoundingBox SRS="EPSG:32632"\r\n                    minx="442389" miny="6.05113e+006" maxx="892082" maxy="6.40162e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>lokalplaner</Name>\r\n      <Title>lokalplaner</Title>\r\n      <Layer queryable="1">\r\n        <Name>lokalplaner173</Name>\r\n        <Title>lokalplaner173</Title>\r\n        <SRS>EPSG:23032</SRS>\r\n        <LatLonBoundingBox minx="12.4279" miny="55.7577" maxx="12.5985" maxy="55.8127" />\r\n        <BoundingBox SRS="EPSG:23032"\r\n                    minx="715063" miny="6.18509e+006" maxx="725496" maxy="6.1907e+006" />\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1036	http://www.wmap.cz/atlaszp/isapi.dll?MU=EN&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas of Prague&apos;s environment</Title>\n<Abstract>The Atlas was developed by the Department of Informatics of the Prague City Hall as an outcome of the Prague Environmental information System (IOŽIP), which also contains the set of environmental thematic maps collected in a geographic information system (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>air</Keyword>\n<Keyword>noise</Keyword>\n<Keyword>water</Keyword>\n<Keyword>traffic</Keyword>\n<Keyword>landscape</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>Prague city hall</ContactOrganization>\n</ContactPersonPrimary>\n<ContactPosition>IT department</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>Czech republic</Country>\n</ContactAddress>\n<ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n</ContactInformation>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n\n<Layer>\n<Title>List of available maps</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Air</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Air pollution sources (Emissions)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emissions of sulphur dioxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emissions of carbon monoxide generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emissions of nitrogen oxides generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Solid emissions generated by stationary sources, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Large air pollution sources - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Medium air pollution sources - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emissions of nitrogen oxides from line sources, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emissions of carbon monoxide generated by traffic, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Air quality measurement (Immissions)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Heavy metals concentration in air, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Concentration of pollution in air - average values , 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Concentration of pollution in air - 95th percentile , 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Dust fallout - average values, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Atmosferic deposits, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - SO2 - sulphur dioxide, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - CO - Carbon monoxide, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - NO - nitric oxide, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - NOx - nitrogen oxides, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobile air quality monitoring - IKO - index of quality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Model-based air quality evaluation - ATEM</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Model array of SO2 concentration, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of NO2 concentration, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Short-term maximum concentration of Nitrogen Dioxide, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of NOx concentration, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of CO concentration, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of BZN concentration, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Model array of FMA concentration, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Model-based evaluation of air quality alongside roads - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Level of pollution generated by traffic, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emission map of NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emission map of CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Immission map of NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Climate classification</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Climate classification, 1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n</Layer>\n<Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Water</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Water quality in surface watercourses, 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Floods 2002</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Limits of inundation area 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Flooding depths </Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Land-Use plan</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Landscape</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Soil contamination at regularly monitored sites, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Protected areas, natural parks (1.1. 2003)</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Vegetation map, 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Radon - related risks</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Layer>\n<Title>Vegetation map</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.242" miny="-6794207.043" maxx="-3496245.651" maxy="-6621827.046"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.6643218" miny="-1.003810851" maxx="17.66443523" maxy="-0.003717991088"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Balance of Land-use and Greenery</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Greenery in cadastral areas of Prague, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Greenery classification by hight, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Surface types by eco-characteristics, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Land-use by categories of Real estate register, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Land- use by Digital Reference Map  - colour, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Waste</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Collecting points for sorted waste - map view, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Collecting yards, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Stationary collecting points for hazardous waste, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Collection of municipal waste in Prague, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Landfills,dumpsites and contaminated sites - by type, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Landfills,dumpsites and contaminated sites - by state and area, 1999 </Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Landfills,dumpsites and contaminated sites - by permission, 1999 </Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Noise</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Noise measurements and noise maps, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Map of the noise nuisance distribution, 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Map of noise emission, 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Road traffic noise map (measurements 5-year interval)</Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Area Road Traffic Noise Map in the District Prague 2, 1997</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Noise prevention barriers, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Calculated road traffic noise map, 2001</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Calculated road and tramway traffic noise map, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Calculated road traffic noise map, 2000</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Calculated road traffic noise map, 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 </Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to methodology of OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population in city-planning districts affected by noise, 2000</Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Air traffic noise</Title>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Air traffic noise, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Appendices</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Environmental impact assessment projects, 1992-2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Public administration</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Public authorities</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Administrative division of the City, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Population</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Population of municipal districts, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Population in city-planning districts, 2000</Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Increment and decrement of population in municipal districts, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Permanently inhabited houses and apartments in municipal districts Prague, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Traffic</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Automotive traffic intensity on selected road network, Prague 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Density and distribution of jobs, Prague 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague</Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Daily commuting to work or to school out of the administrative district of residence, Prague 2001 </Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Analysis of transport relations; Commuting - outgoing to work or to school</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6906"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038383"/>\n</Layer>\n<Layer>\n<Title>Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Selected characteristics of the administrative districts</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Prague relief</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Prague relief</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Ortophotomap</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Block map</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Rastr</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>\n	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1037	http://www.wmap.cz/atlaszp/isapi.dll?MU=CZ&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&DTD=capabilities_1_1_1.dtd" [\n\t<!-- If not needed, just leave this EMPTY declaration.  Do not\n\tdelete the declaration entirely. -->\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Atlas životního prostředí v Praze</Title>\n<Abstract>Atlas připravil odbor informatiky Magistrátu hl. m. Prahy jako výstup z Informačního systému o životním prostředí (IOŽIP), jehož součástí je i soubor tematických mapových vrstev o životním prostředí soustředěných v Geografickém informačním systému (GIS - ŽIP). </Abstract>\n<KeywordList>\n<Keyword>ovzduší</Keyword>\n<Keyword>hluk</Keyword>\n<Keyword>voda</Keyword>\n<Keyword>doprava</Keyword>\n<Keyword>krajina</Keyword>\n</KeywordList>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="www.premis.cz"/>\n<ContactInformation>\n<ContactPersonPrimary>\n<ContactPerson>Jaroslav Šolc</ContactPerson>\n<ContactOrganization>MHMP hl.m. Prahy</ContactOrganization>\n</ContactPersonPrimary>\n<ContactPosition>odb. informatiky</ContactPosition>\n<ContactAddress>\n<AddressType>postal</AddressType>\n<Address>Mariánské nám.</Address>\n<City>Praha 1</City>\n<PostCode>11000</PostCode>\n<Country>ČR</Country>\n</ContactAddress>\n<ContactVoiceTelephone>(+420) 236 002 682</ContactVoiceTelephone>\n<ContactElectronicMailAddress>jaroslav.solc@cityofprague.cz</ContactElectronicMailAddress>\n</ContactInformation>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format><DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n\n<GetMap>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>application/vnd.ogc.gml</Format>\n<Format>text/plain</Format>\n<Format>text/html</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.wmap.cz/atlaszp/isapi.dll?SERVICE=WMS&amp;"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n\n<Layer>\n<Title>Soubor map</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Ovzduší</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Zdroje znečišťování ovzduší (Emise)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Emise oxidu siřičitého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrso2_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise oxidu uhelnatého ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrco_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise oxidů dusíku ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrnox_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Emise tuhých látek ze stacionárních zdrojů, 2003</Title>\n<Name>ova_emistaczdrpp_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Velké zdroje znečišťování ovzduší - REZZO 1, 2003</Title>\n<Name>ova_r1palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Střední zdroje znečišťování ovzduší - REZZO 2, 2003</Title>\n<Name>ova_r2palivo_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ, 2003</Title>\n<Name>ova_bilmcstaczdrcel_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003</Title>\n<Name>ova_bilmcstaczdrr1_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003</Title>\n<Name>ova_bilmcstaczdrr2_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003</Title>\n<Name>ova_bilmcstaczdrr3_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emise oxidů dusíku z liniových zdrojů, 2002</Title>\n<Name>ova_emidopnox_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emise oxidu uhelnatého z dopravy, 2002</Title>\n<Name>ova_emidopco_02</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Měření kvality ovzduší (Imise)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Koncentrace těžkých kovů v ovzduší, 2003</Title>\n<Name>ovb_tezkovy1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003</Title>\n<Name>ovb_konskod1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Koncentrace škodlivin v ovzduší - 95% kvantily, 2003</Title>\n<Name>ovb_95kv1_03</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Prašný spad - průměrné hodnoty, 2003</Title>\n<Name>ovb_prspad_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Atmosférické depozice, 2003</Title>\n<Name>ovb_atmodep_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996</Title>\n<Name>ovb_mobmerso2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996</Title>\n<Name>ovb_mobmerco_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996</Title>\n<Name>ovb_mobmerno_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996</Title>\n<Name>ovb_mobmerno2_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996</Title>\n<Name>ovb_mobmernox_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - O3 - ozon, 1996</Title>\n<Name>ovb_mobmero3_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Mobilní měření kvality ovzduší - IKO - index kvality, 1996</Title>\n<Name>ovb_mobmeriko_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Modelový výpočet kvality ovzduší -ATEM</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Modelové pole koncentrací oxidu siřičitého, 2002</Title>\n<Name>ov_modpolekoncso2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidu dusičitého, 2002</Title>\n<Name>ov_modpolekoncno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Krátkodobé maximální koncentrace oxidu dusičitého, 2002</Title>\n<Name>ov_kratmaxkonno2_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidů dusíku, 2002</Title>\n<Name>ov_modpolekoncnox_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací oxidu uhelnatého, 2002</Title>\n<Name>ov_modpolekoncco_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací benzenu, 2002</Title>\n<Name>ov_modpolekoncbzn_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Modelové pole koncentrací formaldehydu, 2002</Title>\n<Name>ov_modpolekoncfma_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Modelový výpočet, ovzduší u komunikací - PUDIS </Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stupeň znečištění ovzduší automobilovou dopravou, 1998</Title>\n<Name>ovb_stupznec_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emisní mapa NOx, 1998</Title>\n<Name>ovb_emisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Emisní mapa CO, 1998</Title>\n<Name>ovb_emiseco_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Imisní mapa NOx, 1998</Title>\n<Name>ovb_imisenox_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Klasifikace klimatu</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n<Layer>\n<Title>Klasifikace klimatu,  1996</Title>\n<Name>ov_klasklimatu_96</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Sítě</Title>\n<Name>site</Name>\n<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-763286.2801" miny="-1066183.382" maxx="-715629.5951" maxy="-1020754.738"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.83950423" miny="49.90816717" maxx="32.43521901" maxy="50.26801316"/>\n</Layer>\n<Layer>\n<Title>Bilance</Title>\n<Name>bilance</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Voda</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kvalita vody v povrchových tocích , 2003</Title>\n<Name>vod_kvalitavodpovtoc_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Povodeň 2002</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hranice záplavových území 2003</Title>\n<Name>vod_zatopcary</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hloubkové mapy</Title>\n<Name>vod_hloubkmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Územní plán</Title>\n<Name>vod_uzemplan</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Krajina</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Kontaminace půdy na pravidelně měřených lokalitách, 2000</Title>\n<Name>kra_kontampuda_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Chráněná území, přírodní parky, stav k 1.1. 2003</Title>\n<Name>kra_chruz_03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Vegetační mapa 2005</Title>\n<Name>kra_vegetmapy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Radonové riziko</Title>\n<Name>kra_radonriziko_94</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Layer>\n<Title>Vegetační mapa</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-3670095.242" miny="-6794207.043" maxx="-3496245.651" maxy="-6621827.046"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="0" miny="0" maxx="-1" maxy="-1"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="16.6643218" miny="-1.003810851" maxx="17.66443523" maxy="-0.003717991088"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Povrchy a zeleň - bilance</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n<Layer>\n<Title>Zeleň v katastrálních územích hl. m. Prahy, 1995</Title>\n<Name>kra_zelenku_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Výškové členění zeleně, 1995</Title>\n<Name>kra_vysclenzel_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh povrchu podle ekologické charakteristiky, 1995</Title>\n<Name>kra_druhpovekochar_95</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh pozemku podle katastru nemovitostí, 2002</Title>\n<Name>kra_druhpozkatnem_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.495"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Druh pozemku podle Digitální referenční mapy, 1999</Title>\n<Name>pod_drmblok_99</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Odpady</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Stanoviště separovaného odpadu, 2002</Title>\n<Name>odp_separodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Sběrné dvory, 2002</Title>\n<Name>odp_sberdvory</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Stabilní sběrny nebezpečného odpadu, 2002</Title>\n<Name>odp_sbernebodpad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Svoz komunálního odpadu v hl. m. Praze, 2002</Title>\n<Name>odp_svozfirmy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle typu skládky, 1999 </Title>\n<Name>odp_starzattyp_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle stavu a plochy, 1999</Title>\n<Name>odp_starzatstavplo_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Skládky a staré zátěže - podle povolení, 1999</Title>\n<Name>odp_starzatpovol_99</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluk</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Hluková měření a hlukové mapy, 1976 - 1998</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Mapa rozložení hlukové zátěže 1992-97</Title>\n<Name>hlu_mrhz_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Mapa hlukových emisí 1998</Title>\n<Name>hlu_mhe_98</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hluková mapa automobilové dopravy (měření, cyklus 5 let) </Title>\n<Name>hlu_autodop_96</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)</Title>\n<Name>hlu_autodopmodel_97</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Protihlukové bariéry, 1996</Title>\n<Name>hlu_protihlubar_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluková mapa Prahy 2001 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) </Title>\n<Name>hlu_vhmtd</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Součtová mapa tramvajového provozu a automobilové dopravy, 2001</Title>\n<Name>hlu_vhmstad</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluková mapa Prahy 2000 (výpočet)</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)</Title>\n<Name>hlu_vhmad_ekola</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecd_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR</Title>\n<Name>hlu_obylegisl_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000</Title>\n<Name>hlu_obyhodnoc_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD</Title>\n<Name>hlu_obyoecdpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR</Title>\n<Name>hlu_obylegislpod_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v urbanech zasažené hlukem, 2000 </Title>\n<Name>hlu_obyurb_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_linie</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_plochy</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_vykon</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)</Title>\n<Name>hlu_vhmad_tlak</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Hluk z letecké dopravy</Title>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n<Layer>\n<Title>Letecký hluk, 1993</Title>\n<Name>hlu_lethluk_93</Name>\n<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-761237.1057" miny="-1063481.167" maxx="-719102.1227" maxy="-1028459.601"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.86363679" miny="49.92966949" maxx="32.4001737" maxy="50.20022744"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Dodatky</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>EIA</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n<Layer>\n<Title>Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002</Title>\n<Name>eia</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.326" maxx="-715901.2123" maxy="-1022765.765"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494554" maxy="50.25078677"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Správní členění</Title>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n<Layer>\n<Title>Praha-státní správa</Title>\n<Name>sprava</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Správní členění města, 2000</Title>\n<Name>dod_sprclenmesta_00</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Obyvatelstvo v městských částech Prahy, 2002</Title>\n<Name>dod_obyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Obyvatelstvo v urbanistických obvodech Prahy, 2000 </Title>\n<Name>dod_obyvuo_00</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7534" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002</Title>\n<Name>dod_prirubytobyvmc_02</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Trvale obydlené domy a byty v městských částech Prahy, 1991</Title>\n<Name>dod_domybytymc_91</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.3679" miny="-1063481.162" maxx="-719208.9998" maxy="-1029426.397"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92966949" maxx="32.40017313" maxy="50.19295819"/>\n</Layer>\n</Layer>\n<Layer>\n<Title>Doprava</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Kartogram intenzity automobilové dopravy, 2003</Title>\n<Name>dod_intenzitadop03</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Ropid</Title>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.466" maxx="-651091.3244" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346407" maxy="50.66038404"/>\n<Layer>\n<Title>Hustota a rozmístění pracovních příležitostí, Praha 2001</Title>\n<Name>dod_ropid_hustota</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.2555" miny="-1063488.528" maxx="-719207.7533" maxy="-1029425.847"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze </Title>\n<Name>dod_ropid_pracujici</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze</Title>\n<Name>dod_ropid_studenti</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze</Title>\n<Name>dod_ropid_celkem</Name>\n<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2707" miny="-1129725.464" maxx="-651091.337" maxy="-968494.6633"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916371" miny="49.40134073" maxx="33.27346389" maxy="50.66038404"/>\n</Layer>\n<Layer>\n<Title>Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001</Title>\n<Name>dod_ropid_vyjizdka</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.241" miny="-1063684.168" maxx="-717693.6668" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966879" maxx="32.42158569" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy</Title>\n<Name>dod_ropid_preprava</Name>\n<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2301" miny="-1063481.162" maxx="-719209.0129" maxy="-1029426.515"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037532" miny="49.92966949" maxx="32.40017313" maxy="50.1929573"/>\n</Layer>\n<Layer>\n<Title>Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001</Title>\n<Name>dod_ropid_mimo_obec</Name>\n<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-834360.2413" miny="-1129725.462" maxx="-651091.3272" maxy="-968494.6906"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="30.95916411" miny="49.40134076" maxx="33.27346407" maxy="50.66038383"/>\n</Layer>\n<Layer>\n<Title>Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001</Title>\n<Name>dod_ropid_modal_split</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n<Layer>\n<Title>Vybrané charakteristiky správních obvodů</Title>\n<Name>dod_ropid_charakteristiky</Name>\n<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760047.2439" miny="-1063481.162" maxx="-719208.9999" maxy="-1029426.415"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037512" miny="49.92966949" maxx="32.40017312" maxy="50.19295819"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Title>Výškopis</Title>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n<Layer>\n<Title>Výškové poměry</Title>\n<Name>dod_vyspomer_97</Name>\n<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-760048.3795" miny="-1063488.528" maxx="-719207.7531" maxy="-1029425.83"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.88037338" miny="49.92960409" maxx="32.40018967" maxy="50.19296334"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer>\n<Layer>\n<Title>Ortofotomapa</Title>\n<Name>ortofoto</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Bloková mapa</Title>\n<Name>blokovka</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n<Layer>\n<Title>Podkladové rastry</Title>\n<Name>podklad_2_3</Name>\n<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:2065</SRS>\n<BoundingBox SRS="EPSG:2065" minx="-762278.013" miny="-1064807.29" maxx="-716598.6354" maxy="-1028007.77"/>\n<SRS>EPSG:4326</SRS>\n<BoundingBox SRS="EPSG:4326" minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>\n<SRS>EPSG:4818</SRS>\n<BoundingBox SRS="EPSG:4818" minx="31.85096589" miny="49.92062662" maxx="32.43494173" maxy="50.20318594"/>\n</Layer>\n</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>\n	www.wmap.cz	CZ	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1038	http://globus.hiof.no/geoserver/wms?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"><WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Basemap Server</Title>\n    <Abstract>This is a test server.</Abstract>\n    <KeywordList>\n      <Keyword>WMS</Keyword>\n      <Keyword>TEST</Keyword>\n      <Keyword>NY</Keyword>\n      <Keyword>New York</Keyword>\n    </KeywordList>\n    \n  <OnlineResource>http://www.onemap.org/</OnlineResource><Fees>NONE</Fees>\n  <AccessConstraints>NONE</AccessConstraints></Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms?"/>\n            </Get><Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/svg+xml</Format>\n        <Format>image/png</Format>\n        <Format>image/x-portable-graymap</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/jpeg2000</Format>\n        <Format>image/x-png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/vnd.wap.wbmp</Format>\n        <Format>image/x-portable-pixmap</Format>\n        <Format>image/x-portable-bitmap</Format>\n        <Format>image/bmp</Format>\n        <Format>image/x-portable-anymap</Format>\n        <Format/>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://globus.hiof.no:80/geoserver/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n    </Exception>\n    \n    <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n    <Layer><Service>\n      <Name>OGC:WMS</Name>\n      <Title>Basemap Server</Title>\n      <Abstract>This is a test server.</Abstract>\n      <KeywordList>\n        <Keyword>WMS</Keyword>\n        <Keyword>TEST</Keyword>\n        <Keyword>NY</Keyword>\n        <Keyword>New York</Keyword>\n      </KeywordList>\n      \n    <OnlineResource>http://www.onemap.org/</OnlineResource><Fees>NONE</Fees>\n    <AccessConstraints>NONE</AccessConstraints></Service>\n    <Layer>\n      \n        <Name>one:gshhs_f_1</Name>\n        <Title>Shorelines</Title>\n        <Abstract>Shorelines around the world</Abstract>\n        <KeywordList>\n          <Keyword>shorelines</Keyword>\n          <Keyword>world</Keyword>\n        </KeywordList>\n        \n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      \n        <Name>one:gshhs_f_2</Name>\n        <Title>Waterbody</Title>\n        <Abstract>Waterbodies around the world</Abstract>\n        <KeywordList>\n          <Keyword>Waterbody</Keyword>\n          <Keyword>world</Keyword>\n        </KeywordList>\n        \n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer></Layer>\n  </Capability>\n</WMT_MS_Capabilities>	globus.hiof.no	NO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1039	http://sig.cas.gov.co/mapas/prueba?&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Prueba</Title>\n  <Abstract>Mapa de prueba del servidor WMS</Abstract>\n        <KeywordList>\n          <Keyword>Prueba</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Eduin Yesid Carrillo Vega</ContactPerson>\n      <ContactOrganization>Corporacin Autnoma Regional de Santander CAS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Coordinador SIG</ContactPosition>\n    <ContactAddress>\n        <AddressType>mailing address</AddressType>\n        <Address>Carrera 10 No. 13 - 78</Address>\n        <City>San Gil</City>\n        <StateOrProvince>Santander</StateOrProvince>\n        <PostCode></PostCode>\n        <Country>COLOMBIA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+57+7 7236888</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+57+7 7238110</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>yecarrillo@cas.gov.co</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/mapas/prueba?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Prueba</Name>\n    <Title>Prueba</Title>\n    <SRS>EPSG:21892</SRS>\n    <LatLonBoundingBox minx="-74.749" miny="5.55409" maxx="-72.035" maxy="8.3426" />\n    <BoundingBox SRS="EPSG:21892"\n                minx="926409" miny="1.106e+06" maxx="1.22541e+06" maxy="1.414e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Municipio</Name>\n        <Title>Municipio</Title>\n        <Abstract>sig Municipio ** Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Municipio</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Prueba</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="950084" miny="1.12349e+06" maxx="1.21182e+06" maxy="1.39108e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/mapas/prueba?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Municipio&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Plancha IGAC' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Plancha IGAC</Name>\n        <Title>Plancha IGAC</Title>\n        <Abstract>sig Plancha IGAC ** Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Plancha IGAC</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Prueba</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.68191" maxx="-72.4476" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940000" miny="1.12e+06" maxx="1.18e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/mapas/prueba?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Plancha IGAC&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>__embed__Copyright</Name>\n        <Title>Copyright</Title>\n        <SRS>EPSG:21892</SRS>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	sig.cas.gov.co	CO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1040	http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Mapa Veredal Rural</Title>\n  <Abstract>Mapa de Veredas de Santander</Abstract>\n        <KeywordList>\n          <Keyword>Veredas</Keyword>\n          <Keyword>Santander</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Eduin Yesid Carrillo Vega</ContactPerson>\n      <ContactOrganization>Corporacin Autnoma Regional de Santander CAS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Coordinador SIG</ContactPosition>\n    <ContactAddress>\n        <AddressType>mailing address</AddressType>\n        <Address>Carrera 10 No. 13 - 78</Address>\n        <City>San Gil</City>\n        <StateOrProvince>Santander</StateOrProvince>\n        <PostCode></PostCode>\n        <Country>COLOMBIA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+57+7 7236888</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+57+7 7238110</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>yecarrillo@cas.gov.co</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Mapa Veredal' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Mapa Veredal</Name>\n    <Title>Mapa Veredal Rural</Title>\n    <SRS>EPSG:21892</SRS>\n    <LatLonBoundingBox minx="-74.7297" miny="5.57137" maxx="-72.0362" maxy="8.31752" />\n    <BoundingBox SRS="EPSG:21892"\n                minx="928527" miny="1.10791e+06" maxx="1.22531e+06" maxy="1.41123e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Centro Poblado' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Centro Poblado</Name>\n        <Title>Centro Poblado</Title>\n        <Abstract>sig Centro Poblado</Abstract>\n        <KeywordList>\n          <Keyword>Centro Poblado</Keyword>\n          <Keyword>sig</Keyword>\n          <Keyword>Mapa Veredal</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6071" miny="5.69724" maxx="-72.441" maxy="8.19286" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="942017" miny="1.1217e+06" maxx="1.18073e+06" maxy="1.39744e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Centro Poblado&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="9.97806" max="498.903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Vereda</Name>\n        <Title>Vereda</Title>\n        <Abstract>sig Vereda</Abstract>\n        <KeywordList>\n          <Keyword>Vereda</Keyword>\n          <Keyword>sig</Keyword>\n          <Keyword>Mapa Veredal</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="950084" miny="1.12349e+06" maxx="1.21182e+06" maxy="1.39108e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Vereda&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Municipio</Name>\n        <Title>Municipio</Title>\n        <Abstract>sig Municipio</Abstract>\n        <KeywordList>\n          <Keyword>Municipio</Keyword>\n          <Keyword>sig</Keyword>\n          <Keyword>Mapa Veredal</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="950084" miny="1.12349e+06" maxx="1.21182e+06" maxy="1.39108e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/rural_veredas.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Municipio&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	sig.cas.gov.co	CO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1041	http://onearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1042	http://demis.nl/mapserver/request.asp?Service=WMS&Version=1.1.0&Request=GetCapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/mapserver/capabilities_1_1_0.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title></Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract></Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/mapserver/request.asp"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/mapserver/request.asp"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/mapserver/request.asp"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title></Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	demis.nl	NL	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1043	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1044	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www2.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1045	http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Cartografia Basica 25000</Title>\n  <Abstract>sig ** Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Eduin Yesid Carrillo Vega</ContactPerson>\n      <ContactOrganization>Corporacin Autnoma Regional de Santander CAS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Coordinador SIG</ContactPosition>\n    <ContactAddress>\n        <AddressType>mailing address</AddressType>\n        <Address>Carrera 10 No. 13 - 78</Address>\n        <City>San Gil</City>\n        <StateOrProvince>Santander</StateOrProvince>\n        <PostCode></PostCode>\n        <Country>COLOMBIA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+57+7 7236888</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+57+7 7238110</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>yecarrillo@cas.gov.co</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Cartografia Basica 25000' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Cartografia Basica 25000</Name>\n    <Title>Cartografia Basica 25000</Title>\n    <SRS>EPSG:21892</SRS>\n    <LatLonBoundingBox minx="-74.749" miny="5.55403" maxx="-72.035" maxy="8.34264" />\n    <BoundingBox SRS="EPSG:21892"\n                minx="926401" miny="1.10599e+06" maxx="1.22541e+06" maxy="1.414e+06" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Pantano - Cienaga' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Pantano - Cienaga</Name>\n        <Title>Pantano - Cienaga</Title>\n        <Abstract>sig Pantano - Cienaga Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Pantano - Cinaga</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5924" miny="5.8665" maxx="-72.4905" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="943635" miny="1.14041e+06" maxx="1.17527e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pantano - Cienaga&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Banco de arena' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Banco de arena</Name>\n        <Title>Banco de arena</Title>\n        <Abstract>sig Banco de arena Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Banco de arena</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6221" miny="5.71572" maxx="-72.6557" maxy="8.07919" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940351" miny="1.12368e+06" maxx="1.15712e+06" maxy="1.38487e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Banco de arena&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Laguna</Name>\n        <Title>Laguna</Title>\n        <Abstract>sig Laguna Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Laguna</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6163" miny="5.77447" maxx="-72.4496" maxy="7.86105" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940956" miny="1.13024e+06" maxx="1.17993e+06" maxy="1.36074e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Laguna&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Drenaje doble' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Drenaje doble</Name>\n        <Title>Drenaje doble</Title>\n        <Abstract>sig Drenaje doble Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Drenaje doble</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.68216" maxx="-72.5418" maxy="8.21603" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940000" miny="1.12e+06" maxx="1.16963e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Drenaje doble&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Pozo - Jaguey' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Pozo - Jaguey</Name>\n        <Title>Pozo - Jaguey</Title>\n        <Abstract>sig Pozo - Jaguey Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Pozo - Jagey</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5538" miny="5.86509" maxx="-72.5417" maxy="8.10302" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="947879" miny="1.14024e+06" maxx="1.16967e+06" maxy="1.3875e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pozo - Jaguey&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Embalse</Name>\n        <Title>Embalse</Title>\n        <Abstract>sig Embalse Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Embalse</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-73.1536" miny="6.63181" maxx="-73.1488" maxy="6.63725" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="1.10255e+06" miny="1.22489e+06" maxx="1.10308e+06" maxy="1.22549e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Embalse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Isla</Name>\n        <Title>Isla</Title>\n        <Abstract>sig Isla Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Isla</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.71857" maxx="-72.6556" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940000" miny="1.124e+06" maxx="1.15707e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Isla&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="74.8354" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Pista de aterrizaje' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Pista de aterrizaje</Name>\n        <Title>Pista de aterrizaje</Title>\n        <Abstract>sig Pista de aterrizaje Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Pista de aterrizaje</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5955" miny="5.94512" maxx="-72.7281" maxy="7.83447" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="943246" miny="1.14904e+06" maxx="1.14922e+06" maxy="1.3578e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pista de aterrizaje&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="24.9451" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Plancha IGAC' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Plancha IGAC</Name>\n        <Title>Plancha IGAC</Title>\n        <Abstract>sig Plancha IGAC Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Plancha IGAC</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.68191" maxx="-72.4476" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940000" miny="1.12e+06" maxx="1.18e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Plancha IGAC&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Curva de nivel' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Curva de nivel</Name>\n        <Title>Curva de nivel</Title>\n        <Abstract>sig Curva de nivel Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Curva de nivel</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6255" miny="5.68183" maxx="-72.4321" maxy="8.21605" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="939993" miny="1.12e+06" maxx="1.1817e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Curva de nivel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Municipio</Name>\n        <Title>Municipio</Title>\n        <Abstract>sig Municipio Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Municipio</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="950084" miny="1.12349e+06" maxx="1.21182e+06" maxy="1.39108e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Municipio&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ferrocarril</Name>\n        <Title>Ferrocarril</Title>\n        <Abstract>sig Ferrocarril Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Ferrocarril</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.68343" maxx="-73.1403" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940000" miny="1.12e+06" maxx="1.10365e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Ferrocarril&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Drenaje sencillo' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Drenaje sencillo</Name>\n        <Title>Drenaje sencillo</Title>\n        <Abstract>sig Drenaje sencillo Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Drenaje sencillo</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.68186" maxx="-72.4321" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="939998" miny="1.12e+06" maxx="1.18171e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Drenaje sencillo&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Camino</Name>\n        <Title>Camino</Title>\n        <Abstract>sig Camino Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Camino</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6254" miny="5.68181" maxx="-72.4322" maxy="8.20101" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="939999" miny="1.11999e+06" maxx="1.1817e+06" maxy="1.39834e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Camino&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Carretera</Name>\n        <Title>Carretera</Title>\n        <Abstract>sig Carretera Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Carretera</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6255" miny="5.68186" maxx="-72.4322" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="939997" miny="1.12e+06" maxx="1.1817e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Carretera&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Canal sencillo' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Canal sencillo</Name>\n        <Title>Canal sencillo</Title>\n        <Abstract>sig Canal sencillo Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Canal sencillo</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6249" miny="5.6954" maxx="-73.348" maxy="7.84529" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940000" miny="1.12129e+06" maxx="1.08083e+06" maxy="1.359e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Canal sencillo&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Tuberia</Name>\n        <Title>Tuberia</Title>\n        <Abstract>sig Tuberia Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Tubera</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-73.8364" miny="7.19859" maxx="-73.3116" maxy="8.18893" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="1.02701e+06" miny="1.28755e+06" maxx="1.08478e+06" maxy="1.39701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Tuberia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Cable</Name>\n        <Title>Cable</Title>\n        <Abstract>sig Cable Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Cable</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6242" miny="5.86406" maxx="-73.0676" maxy="7.22141" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="939998" miny="1.13999e+06" maxx="1.11193e+06" maxy="1.29e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Cable&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name '3419' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>3419</Name>\n        <Title>3419</Title>\n        <Abstract>sig 3419 Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>3419</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.602" miny="6.04561" maxx="-73.5249" maxy="8.21602" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="942585" miny="1.16e+06" maxx="1.06127e+06" maxy="1.4e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=3419&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="124.726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Instalacion para Mineria' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Instalacion para Mineria</Name>\n        <Title>Instalacion para Mineria</Title>\n        <Abstract>sig Instalacion para Mineria Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Instalacin para Minera</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.112" miny="5.77499" maxx="-72.674" maxy="7.33779" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="996569" miny="1.13023e+06" maxx="1.15536e+06" maxy="1.30287e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Instalacion para Mineria&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Central de Energia' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Central de Energia</Name>\n        <Title>Central de Energia</Title>\n        <Abstract>sig Central de Energia Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Central de Energa</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5984" miny="5.8073" maxx="-73.708" maxy="6.02986" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="942711" miny="1.13364e+06" maxx="1.04129e+06" maxy="1.15823e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Central de Energia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'Construccion Anexa ' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>Construccion Anexa </Name>\n        <Title>Construccion Anexa </Title>\n        <Abstract>sig Construccion Anexa  Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Construccin Anexa </Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.5751" miny="5.90603" maxx="-72.7392" maxy="7.41292" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="945440" miny="1.14471e+06" maxx="1.14814e+06" maxy="1.31118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Construccion Anexa &amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Edificacion</Name>\n        <Title>Edificacion</Title>\n        <Abstract>sig Edificacion Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Edificacin</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6252" miny="5.68186" maxx="-72.4324" maxy="8.21529" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940021" miny="1.12e+06" maxx="1.18167e+06" maxy="1.39992e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Edificacion&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Puente</Name>\n        <Title>Puente</Title>\n        <Abstract>sig Puente Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Puente</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6223" miny="5.69102" maxx="-72.5546" maxy="7.74411" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940279" miny="1.12098e+06" maxx="1.1684e+06" maxy="1.34781e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Puente&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Aeropuerto</Name>\n        <Title>Aeropuerto</Title>\n        <Abstract>sig Aeropuerto Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Aeropuerto</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-73.9755" miny="6.37651" maxx="-73.8219" maxy="7.02155" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="1.01166e+06" miny="1.19657e+06" maxx="1.02861e+06" maxy="1.2679e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Aeropuerto&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Toponimia</Name>\n        <Title>Toponimia</Title>\n        <Abstract>sig Toponimia Gix Generated MapFile</Abstract>\n        <KeywordList>\n          <Keyword>Toponimia</Keyword>\n          <Keyword> sig</Keyword>\n          <Keyword> Cartografa Bsica 25000</Keyword>\n        </KeywordList>\n        <SRS>EPSG:21892</SRS>\n        <LatLonBoundingBox minx="-74.6233" miny="5.68517" maxx="-72.44" maxy="8.20314" />\n        <BoundingBox SRS="EPSG:21892"\n                    minx="940231" miny="1.12036e+06" maxx="1.18084e+06" maxy="1.39858e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sig.cas.gov.co/cgi-bin/mapserv?map=/mapas/basica25000.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Toponimia&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Copyright</Name>\n        <Title>Copyright</Title>\n        <SRS>EPSG:21892</SRS>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	sig.cas.gov.co	CO	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1046	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1047	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1048	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
1049	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
1050	http://www.terradata.barnim.de/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.3548" miny="45.7128" maxx="53.3133" maxy="46.4358" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.38709e+06" miny="5.81738e+06" maxx="3.44942e+06" maxy="5.88453e+06" />\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.3547" miny="45.7128" maxx="53.3095" maxy="46.4356" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.38707e+06" miny="5.81738e+06" maxx="3.44942e+06" maxy="5.88449e+06" />\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.4238" miny="45.7731" maxx="53.2302" maxy="46.3828" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39131e+06" miny="5.82263e+06" maxx="3.44355e+06" maxy="5.87944e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.4238" miny="45.7731" maxx="53.2302" maxy="46.3828" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39131e+06" miny="5.82263e+06" maxx="3.44355e+06" maxy="5.87944e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.4269" miny="45.7741" maxx="53.2285" maxy="46.3807" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39157e+06" miny="5.82272e+06" maxx="3.44345e+06" maxy="5.87928e+06" />\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.8341" miny="46.068" maxx="52.9277" maxy="46.1386" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.41706e+06" miny="5.85281e+06" maxx="3.42314e+06" maxy="5.85937e+06" />\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.4278" miny="45.7744" maxx="53.2268" maxy="46.3799" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39168e+06" miny="5.82268e+06" maxx="3.44331e+06" maxy="5.87922e+06" />\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.4347" miny="45.775" maxx="53.2203" maxy="46.3694" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39236e+06" miny="5.82274e+06" maxx="3.44325e+06" maxy="5.87812e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.435" miny="45.7751" maxx="53.217" maxy="46.3691" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39239e+06" miny="5.82274e+06" maxx="3.44322e+06" maxy="5.87811e+06" />\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.4269" miny="45.7731" maxx="53.2302" maxy="46.3816" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.39162e+06" miny="5.82263e+06" maxx="3.44355e+06" maxy="5.87944e+06" />\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.terradata.barnim.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1051	http://viz.globe.gov/viz-bin/wmt.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005030818">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-02-13">2002-02-01/2005-02-13/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-02-13">2002-02-01/2005-02-13/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005030818">	WMT_MS_Capabilities	1.1.1
1052	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
1053	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6383" miny="51.3336" maxx="14.736" maxy="53.5297" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27695e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.93124e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1054	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1055	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1056	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1057	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?datastore=CEOWARE2&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">\n   <ServiceType id="http://www.opengis.net/wfs/0.0.16" objectType="ServiceType" xmlns:ogc="http://www.opengis.net/ogc" xmlns:wfs="http://www.opengis.net/wfs" xmlns:wfs-kvp="http://www.opengis.net/wfs-kvp" xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/">\n         <types>\n            <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n               <xsd:import namespace="http://www.opengis.net/ogc" schemaLocation="http://schemas.cubewerx.com/schemas/common/1.2.0/OGC-exception.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-transaction.xsd"/>\n               <xsd:import namespace="http://www.opengis.net/wfs-kvp" schemaLocation="http://schemas.cubewerx.com/schemas/wfs/1.0.0/WFS-kvp.xsd"/>\n            </xsd:schema>\n         </types>\n         <!--  ******************************************************  -->\n         <!--  *   MESSAGES                                         *  -->\n         <!--  ******************************************************  -->\n         <message name="WFSExceptionMessage">\n            <part name="body" element="ogc:ServiceExceptionReport"/>\n         </message>\n         <!--  GETCAPABILITIES  -->\n         <message name="GetCapabilities_XML_Request">\n            <part name="body" element="wfs:GetCapabilities"/>\n         </message>\n         <message name="GetCapabilities_KVP_Request">\n            <part name="body" element="wfs-kvp:GetCapabilities"/>\n         </message>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <message name="DescribeFeatureType_XML_Request">\n            <part name="body" element="wfs:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureType_KVP_Request">\n            <part name="body" element="wfs-kvp:DescribeFeatureType"/>\n         </message>\n         <message name="DescribeFeatureTypeResponse">\n            <part name="body" element="xsd:schema"/>\n         </message>\n         <!--  GETFEATURE  -->\n         <message name="GetFeature_XML_Request">\n            <part name="body"  element="wfs:GetFeature"/>\n         </message>\n         <message name="GetFeature_KVP_Request">\n            <part name="body"  element="wfs-kvp:GetFeature"/>\n         </message>\n         <message name="GetFeatureResponse">\n            <part name="body" element="gml:FeatureCollection"/>\n         </message>\n         <!--  GETDOMAIN  -->\n         <message name="GetDomain_XML_Request">\n            <part name="body" element="wfs:GetDomain"/>\n         </message>\n         <message name="GetDomain_KVP_Request">\n            <part name="body" element="wfs-kvp:GetDomain"/>\n         </message>\n         <message name="GetDomainResponse">\n            <part name="body" element="wfs:WFS_PropertyDomains"/>\n         </message>\n         <!--  ******************************************************  -->\n         <!--  *   PORT TYPES                                       *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <portType name="GetCapabilities_XML_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_XML_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetCapabilities_KVP_PortType">\n            <operation name="GetCapabilities">\n               <input message="GetCapabilities_KVP_Request"/>\n               <output message="GetCapabilitiesResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <portType name="DescribeFeatureType_XML_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_XML_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="DescribeFeatureType_KVP_PortType">\n            <operation name="DescribeFeatureType">\n               <input message="DescribeFeatureType_KVP_Request"/>\n               <output message="DescribeFeatureTypeResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETFEATURE  -->\n         <portType name="GetFeature_XML_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_XML_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetFeature_KVP_PortType">\n            <operation name="GetFeature">\n               <input message="GetFeature_KVP_Request"/>\n               <output message="GetFeatureResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <!--  GETDOMAIN  -->\n         <portType name="GetDomain_XML_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_XML_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n         <portType name="GetDomain_KVP_PortType">\n            <operation name="GetDomain">\n               <input message="GetDomain_KVP_Request"/>\n               <output message="GetDomainResponse"/>\n               <fault name="exception" message="WFSExceptionMessage"/>\n            </operation>\n         </portType>\n      </definitions>\n   </ServiceType>\n   <ServiceOffer id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" objectType="ServiceOffer" serviceTypeId="http://www.opengis.net/wfs/0.0.16">\n      <definitions xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/">\n         <!--  ******************************************************  -->\n         <!--  *   BINDINGS                                         *  -->\n         <!--  ******************************************************  -->\n         <!--  GETCAPABILITIES  -->\n         <binding name="GetCapabilities_POST_Binding" type="GetCapabilities_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetCapabilities_GET_Binding" type="GetCapabilities_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetCapabilities">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  DESCRIBEFEATURETYPE  -->\n         <binding name="DescribeFeatureType_POST_Binding" type="DescribeFeatureType_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="DescribeFeatureType_GET_Binding" type="DescribeFeatureType_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="DescribeFeatureType">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETFEATURE  -->\n         <binding name="GetFeature_POST_Binding" type="GetFeature_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetFeature_GET_Binding" type="GetFeature_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetFeature">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  GETDOMAIN  -->\n         <binding name="GetDomain_POST_Binding" type="GetDomain_XML_PortType">\n            <http:binding verb="POST"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <mime:content type="text/xml"/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <binding name="GetDomain_GET_Binding" type="GetDomain_KVP_PortType">\n            <http:binding verb="GET"/>\n            <operation name="GetDomain">\n               <http:operation location="cubeserv.cgi"/>\n               <input>\n                  <http:urlEncoded/>\n               </input>\n               <output>\n                  <mime:content type="text/xml"/>\n               </output>\n               <fault name="exception">\n                  <mime:content type="text/xml"/>\n               </fault>\n            </operation>\n         </binding>\n         <!--  ******************************************************  -->\n         <!--  *   SERVICE DEFINITION                               *  -->\n         <!--  ******************************************************  -->\n         <service name="WFS">\n            <!--  GETCAPABILITIES  -->\n            <port name="GetCapabilities-POST" binding="GetCapabilities_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetCapabilities-GET" binding="GetCapabilities_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  DESCRIBEFEATURETYPE  -->\n            <port name="DescribeFeatureType-POST" binding="DescribeFeatureType_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="DescribeFeatureType-GET" binding="DescribeFeatureType_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  GETFEATURETYPE  -->\n            <port name="GetFeature-POST" binding="GetFeature_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetFeature-GET" binding="GetFeature_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n            <!--  GETDOMAIN  -->\n            <port name="GetDomain-POST" binding="GetDomain_POST_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n            </port>\n            <port name="GetDomain-GET" binding="GetDomain_GET_Binding">\n               <http:address location="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n            </port>\n         </service>\n      </definitions>\n      <ServiceSpecificMetadata>\n         <Filter_Capabilities xmlns="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n            <Spatial_Capabilities>\n               <Spatial_Operators>\n                  <BBOX/>\n                  <Equals/>\n                  <Disjoint/>\n                  <Intersect/>\n                  <Touches/>\n                  <Crosses/>\n                  <Contains/>\n                  <Overlaps/>\n               </Spatial_Operators>\n            </Spatial_Capabilities>\n            <Scalar_Capabilities>\n               <Logical_Operators/>\n               <Comparison_Operators>\n                  <Simple_Comparisons/>\n                  <Like/>\n                  <Between/>\n                  <NullCheck/>\n               </Comparison_Operators>\n               <Arithmetic_Operators>\n                  <Simple_Arithmetic/>\n                  <Functions>\n                     <Function_Names>\n                        <Function_Name nArgs="1">MIN</Function_Name>\n                        <Function_Name nArgs="1">MAX</Function_Name>\n                        <Function_Name nArgs="1">COUNT</Function_Name>\n                        <Function_Name nArgs="1">DISTINCT</Function_Name>\n                     </Function_Names>\n                  </Functions>\n               </Arithmetic_Operators>\n            </Scalar_Capabilities>\n         </Filter_Capabilities>\n      </ServiceSpecificMetadata>\n      <ISO19119 xmlns="http://www.opengis.net/iso19119" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/iso19119 http://schemas.cubewerx.com/schemas/capabilities/0.2.0/iso19119_brief.xsd">\n         <serviceType>\n            <nameValue>WFS</nameValue>\n            <nameNameSpace>wfs</nameNameSpace>\n         </serviceType>\n         <serviceTypeVersion>0.0.16</serviceTypeVersion>\n         <citation>\n            <title>CubeSTOR Web Feature Service</title>\n            <citedResponsibleParty>\n               <contactInfo>\n                  <phone></phone>\n                  <address></address>\n                  <onLineResource>\n                     <linkage xlink="http://www.w3.org/1999/xlink" type="simple" href="none"/>\n                  </onLineResource>\n               </contactInfo>\n            </citedResponsibleParty>\n         </citation>\n         <abstract>OpenGIS Compliant Web Feature Service</abstract>\n         <quality>\n            <TBD_ServiceQuality></TBD_ServiceQuality>\n         </quality>\n      </ISO19119>\n      <parameterBinding>\n         <operation>GetCapabilities</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETCAPABILITIES</value>\n            </enumeration>\n         </parameter>\n         <parameter name="service" type="xsd:string">\n            <enumeration>\n               <value>WFS</value>\n            </enumeration>\n         </parameter>\n         <parameter name="updateSequence" type="xsd:string">\n            <enumeration>\n               <value>0</value>\n            </enumeration>\n         </parameter>\n         <parameter name="style" type="xsd:string">\n            <enumeration>\n               <value>BRIEF</value>\n               <value>SUMMARY</value>\n               <value>FULL</value>\n            </enumeration>\n         </parameter>\n         <parameter name="section" type="xsd:string">\n            <enumeration>\n               <value>ServiceOffer</value>\n               <value>ServiceType</value>\n               <value>ContentType</value>\n               <value>ContentInstance</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>DescribeFeatureType</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>DESCRIBEFEATURETYPE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>XMLSCHEMA</value>\n               <value>SXSDL</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n      <parameterBinding>\n         <operation>GetFeature</operation>\n         <parameter name="version" type="xsd:string">\n            <enumeration>\n               <value>0.0.10</value>\n               <value>0.0.11</value>\n               <value>0.0.13</value>\n               <value>0.0.14</value>\n               <value>0.0.15</value>\n               <value>0.0.16</value>\n            </enumeration>\n         </parameter>\n         <parameter name="request" type="xsd:string">\n            <enumeration>\n               <value>GETFEATURE</value>\n            </enumeration>\n         </parameter>\n         <parameter name="outputFormat">\n            <enumeration>\n               <value>GML.1</value>\n               <value>GML2</value>\n               <value>SHAPE</value>\n               <value>MIF</value>\n            </enumeration>\n         </parameter>\n      </parameterBinding>\n   </ServiceOffer>\n   <ContentTypeList>\n      <ContentType id="ALBANCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ALBANCATCH_P"/>\n      </ContentType>\n      <ContentType id="ALBANSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ALBANSB_P"/>\n      </ContentType>\n      <ContentType id="ARCTICATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ARCTICATCH_P"/>\n      </ContentType>\n      <ContentType id="ARCTISB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ARCTISB_P"/>\n      </ContentType>\n      <ContentType id="AVERAG_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=AVERAG_P"/>\n      </ContentType>\n      <ContentType id="AVHRR_LANDCOVER_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=AVHRR_LANDCOVER"/>\n      </ContentType>\n      <ContentType id="BATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BATHY_L"/>\n      </ContentType>\n      <ContentType id="BATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BATHY_P"/>\n      </ContentType>\n      <ContentType id="BOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BOUND_L"/>\n      </ContentType>\n      <ContentType id="BOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BOUND_P"/>\n      </ContentType>\n      <ContentType id="BURNS_1999_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=BURNS_1999"/>\n      </ContentType>\n      <ContentType id="CANADDRCARTO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADDRCARTO_L"/>\n      </ContentType>\n      <ContentType id="CANADDRCARTO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADDRCARTO_P"/>\n      </ContentType>\n      <ContentType id="CANADFDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADFDA_L"/>\n      </ContentType>\n      <ContentType id="CANADFDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADFDA_P"/>\n      </ContentType>\n      <ContentType id="CANADISLE_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADISLE_L"/>\n      </ContentType>\n      <ContentType id="CANADISLE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADISLE_P"/>\n      </ContentType>\n      <ContentType id="CANADLAKE_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADLAKE_L"/>\n      </ContentType>\n      <ContentType id="CANADLAKE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADLAKE_P"/>\n      </ContentType>\n      <ContentType id="CANADNACB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNACB_L"/>\n      </ContentType>\n      <ContentType id="CANADNACB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNACB_P"/>\n      </ContentType>\n      <ContentType id="CANADNAMRB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAMRB_L"/>\n      </ContentType>\n      <ContentType id="CANADNAMRB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAMRB_P"/>\n      </ContentType>\n      <ContentType id="CANADNAODA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAODA_L"/>\n      </ContentType>\n      <ContentType id="CANADNAODA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNAODA_P"/>\n      </ContentType>\n      <ContentType id="CANADNASCB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASCB_L"/>\n      </ContentType>\n      <ContentType id="CANADNASCB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASCB_P"/>\n      </ContentType>\n      <ContentType id="CANADNASSCB_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASSCB_L"/>\n      </ContentType>\n      <ContentType id="CANADNASSCB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADNASSCB_P"/>\n      </ContentType>\n      <ContentType id="CANADSKEL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADSKEL_L"/>\n      </ContentType>\n      <ContentType id="CANADSTN_PT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADSTN_PT"/>\n      </ContentType>\n      <ContentType id="CANADWSCMDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCMDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCMDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCMDA_P"/>\n      </ContentType>\n      <ContentType id="CANADWSCSDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCSDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSDA_P"/>\n      </ContentType>\n      <ContentType id="CANADWSCSSDA_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSSDA_L"/>\n      </ContentType>\n      <ContentType id="CANADWSCSSDA_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CANADWSCSSDA_P"/>\n      </ContentType>\n      <ContentType id="CAN_AB_L_GEO83_E_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_AB_L_GEO83_E"/>\n      </ContentType>\n      <ContentType id="CAN_AB_P_GEO83_E_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_AB_P_GEO83_E"/>\n      </ContentType>\n      <ContentType id="CAN_FSA_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CAN_FSA"/>\n      </ContentType>\n      <ContentType id="CBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CBOUND_L"/>\n      </ContentType>\n      <ContentType id="CBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CBOUND_P"/>\n      </ContentType>\n      <ContentType id="CCAD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CCAD"/>\n      </ContentType>\n      <ContentType id="CD961M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CD961M"/>\n      </ContentType>\n      <ContentType id="CHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CHYDRO_L"/>\n      </ContentType>\n      <ContentType id="CHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CHYDRO_P"/>\n      </ContentType>\n      <ContentType id="CICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CICE_P"/>\n      </ContentType>\n      <ContentType id="CLI_AGRICULTURE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_AGRICULTURE"/>\n      </ContentType>\n      <ContentType id="CLI_FORESTRY_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_FORESTRY"/>\n      </ContentType>\n      <ContentType id="CLI_LANDUSE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_LANDUSE"/>\n      </ContentType>\n      <ContentType id="CLI_RECREATION_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_RECREATION"/>\n      </ContentType>\n      <ContentType id="CLI_UNGULATES_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_UNGULATES"/>\n      </ContentType>\n      <ContentType id="CLI_WATERFOWL_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLI_WATERFOWL"/>\n      </ContentType>\n      <ContentType id="CLUMP1966_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1966"/>\n      </ContentType>\n      <ContentType id="CLUMP1971_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1971"/>\n      </ContentType>\n      <ContentType id="CLUMP1976_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1976"/>\n      </ContentType>\n      <ContentType id="CLUMP1981_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1981"/>\n      </ContentType>\n      <ContentType id="CLUMP1986_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CLUMP1986"/>\n      </ContentType>\n      <ContentType id="CPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CPOP_PNT"/>\n      </ContentType>\n      <ContentType id="CRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CRAIL_L"/>\n      </ContentType>\n      <ContentType id="CROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=CROAD_L"/>\n      </ContentType>\n      <ContentType id="ECUMENE_GECA000E03A_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ECUMENE_GECA000E03A"/>\n      </ContentType>\n      <ContentType id="EC_GHG_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=EC_GHG_P"/>\n      </ContentType>\n      <ContentType id="EOS_DATA_GATEWAYS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=EOS_DATA_GATEWAYS"/>\n      </ContentType>\n      <ContentType id="FBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FBOUND_L"/>\n      </ContentType>\n      <ContentType id="FBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FBOUND_P"/>\n      </ContentType>\n      <ContentType id="FEDS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FEDS"/>\n      </ContentType>\n      <ContentType id="FHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FHYDRO_L"/>\n      </ContentType>\n      <ContentType id="FHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FHYDRO_P"/>\n      </ContentType>\n      <ContentType id="FICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FICE_P"/>\n      </ContentType>\n      <ContentType id="FPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FPOP_PNT"/>\n      </ContentType>\n      <ContentType id="FRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FRAIL_L"/>\n      </ContentType>\n      <ContentType id="FROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FROAD_L"/>\n      </ContentType>\n      <ContentType id="FULLISLE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLISLE"/>\n      </ContentType>\n      <ContentType id="FULLLAKE_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLLAKE"/>\n      </ContentType>\n      <ContentType id="FULLSKEL_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=FULLSKEL"/>\n      </ContentType>\n      <ContentType id="GCDB_INDEX_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GCDB_INDEX"/>\n      </ContentType>\n      <ContentType id="GEO_GAV2_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_GAV2"/>\n      </ContentType>\n      <ContentType id="GEO_NP2_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_NP2"/>\n      </ContentType>\n      <ContentType id="GEO_PROV_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GEO_PROV"/>\n      </ContentType>\n      <ContentType id="GHGPOP_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GHGPOP_P"/>\n      </ContentType>\n      <ContentType id="GHGRDP_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GHGRDP_P"/>\n      </ContentType>\n      <ContentType id="GSD_PVCN_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=GSD_PVCN"/>\n      </ContentType>\n      <ContentType id="G_CCSD962_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CCSD962"/>\n      </ContentType>\n      <ContentType id="G_CD96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CD96"/>\n      </ContentType>\n      <ContentType id="G_CMA96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CMA96"/>\n      </ContentType>\n      <ContentType id="G_CSD96_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_CSD96"/>\n      </ContentType>\n      <ContentType id="G_DR75A_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_DR75A"/>\n      </ContentType>\n      <ContentType id="G_DR75P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_DR75P"/>\n      </ContentType>\n      <ContentType id="G_I1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_I1M"/>\n      </ContentType>\n      <ContentType id="G_I75_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_I75"/>\n      </ContentType>\n      <ContentType id="G_IG1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_IG1M"/>\n      </ContentType>\n      <ContentType id="G_IG75_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_IG75"/>\n      </ContentType>\n      <ContentType id="G_P1M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=G_P1M"/>\n      </ContentType>\n      <ContentType id="H20SHED_CANADA_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=H20SHED_CANADA"/>\n      </ContentType>\n      <ContentType id="HUDSOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HUDSOCATCH_P"/>\n      </ContentType>\n      <ContentType id="HUDSOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HUDSOSB_P"/>\n      </ContentType>\n      <ContentType id="HYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HYDRO_L"/>\n      </ContentType>\n      <ContentType id="HYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=HYDRO_P"/>\n      </ContentType>\n      <ContentType id="ICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ICE_P"/>\n      </ContentType>\n      <ContentType id="LAB_ELS_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=LAB_ELS"/>\n      </ContentType>\n      <ContentType id="MACKECATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MACKECATCH_P"/>\n      </ContentType>\n      <ContentType id="MACKESB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MACKESB_P"/>\n      </ContentType>\n      <ContentType id="MARITCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARITCATCH_P"/>\n      </ContentType>\n      <ContentType id="MARITSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARITSB_P"/>\n      </ContentType>\n      <ContentType id="MARKML_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKML_P"/>\n      </ContentType>\n      <ContentType id="MARKSC_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKSC_P"/>\n      </ContentType>\n      <ContentType id="MARKVU_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MARKVU_P"/>\n      </ContentType>\n      <ContentType id="MBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MBOUND_L"/>\n      </ContentType>\n      <ContentType id="MBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MBOUND_P"/>\n      </ContentType>\n      <ContentType id="MHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MHYDRO_L"/>\n      </ContentType>\n      <ContentType id="MHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MHYDRO_P"/>\n      </ContentType>\n      <ContentType id="MISSICATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MISSICATCH_P"/>\n      </ContentType>\n      <ContentType id="MISSISB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MISSISB_P"/>\n      </ContentType>\n      <ContentType id="MPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MPOP_PNT"/>\n      </ContentType>\n      <ContentType id="MRAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MRAIL_L"/>\n      </ContentType>\n      <ContentType id="MROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MROAD_L"/>\n      </ContentType>\n      <ContentType id="MSLUD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=MSLUD"/>\n      </ContentType>\n      <ContentType id="NACBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACBATHY_L"/>\n      </ContentType>\n      <ContentType id="NACBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACBATHY_P"/>\n      </ContentType>\n      <ContentType id="NACSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NACSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NAMBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMBATHY_L"/>\n      </ContentType>\n      <ContentType id="NAMBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMBATHY_P"/>\n      </ContentType>\n      <ContentType id="NAMSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAMSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NAUBATHY_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUBATHY_L"/>\n      </ContentType>\n      <ContentType id="NAUBATHY_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUBATHY_P"/>\n      </ContentType>\n      <ContentType id="NAUSEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NAUSEAICE_P"/>\n      </ContentType>\n      <ContentType id="NCAD_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NCAD"/>\n      </ContentType>\n      <ContentType id="NELSOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NELSOCATCH_P"/>\n      </ContentType>\n      <ContentType id="NELSOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NELSOSB_P"/>\n      </ContentType>\n      <ContentType id="NEWFOCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NEWFOCATCH_P"/>\n      </ContentType>\n      <ContentType id="NEWFOSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NEWFOSB_P"/>\n      </ContentType>\n      <ContentType id="NWQUECATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NWQUECATCH_P"/>\n      </ContentType>\n      <ContentType id="NWQUESB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=NWQUESB_P"/>\n      </ContentType>\n      <ContentType id="ONT_LANDCOVER_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ONT_LANDCOVER"/>\n      </ContentType>\n      <ContentType id="ONT_TIMBER_INV_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ONT_TIMBER_INV"/>\n      </ContentType>\n      <ContentType id="PACIFCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=PACIFCATCH_P"/>\n      </ContentType>\n      <ContentType id="PACIFSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=PACIFSB_P"/>\n      </ContentType>\n      <ContentType id="POPPLACE_PT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=POPPLACE_PT"/>\n      </ContentType>\n      <ContentType id="POP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=POP_PNT"/>\n      </ContentType>\n      <ContentType id="QUEENCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=QUEENCATCH_P"/>\n      </ContentType>\n      <ContentType id="QUEENSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=QUEENSB_P"/>\n      </ContentType>\n      <ContentType id="RAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=RAIL_L"/>\n      </ContentType>\n      <ContentType id="ROAD1G_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROAD1G"/>\n      </ContentType>\n      <ContentType id="ROADS75M_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROADS75M"/>\n      </ContentType>\n      <ContentType id="ROADS_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROADS_L"/>\n      </ContentType>\n      <ContentType id="ROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=ROAD_L"/>\n      </ContentType>\n      <ContentType id="SDI_DENVER_2002_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=SDI_DENVER_2002"/>\n      </ContentType>\n      <ContentType id="SEAICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=SEAICE_P"/>\n      </ContentType>\n      <ContentType id="STLAWCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=STLAWCATCH_P"/>\n      </ContentType>\n      <ContentType id="STLAWSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=STLAWSB_P"/>\n      </ContentType>\n      <ContentType id="UBOUND_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UBOUND_L"/>\n      </ContentType>\n      <ContentType id="UBOUND_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UBOUND_P"/>\n      </ContentType>\n      <ContentType id="UHYDRO_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UHYDRO_L"/>\n      </ContentType>\n      <ContentType id="UHYDRO_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UHYDRO_P"/>\n      </ContentType>\n      <ContentType id="UICE_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UICE_P"/>\n      </ContentType>\n      <ContentType id="UPOP_PNT_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UPOP_PNT"/>\n      </ContentType>\n      <ContentType id="URAIL_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=URAIL_L"/>\n      </ContentType>\n      <ContentType id="UROAD_L_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=UROAD_L"/>\n      </ContentType>\n      <ContentType id="YUKONCATCH_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=YUKONCATCH_P"/>\n      </ContentType>\n      <ContentType id="YUKONSB_P_Type" objectType="ContentType">\n         <definition markupLanguage="http://www.opengis.net/gml/2.0" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;request=describefeaturetype&amp;typename=YUKONSB_P"/>\n      </ContentType>\n   </ContentTypeList>\n   <ContentInstanceList xmlns:xsd="http://www.w3.org/2001/XMLSchema">\n      <ContentInstance id="ALBANCATCH_P" contentTypeId="ALBANCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Albany (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-97.5948</gml:X>\n                  <gml:Y>47.1534</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-77.3979</gml:X>\n                  <gml:Y>57.2685</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ALBANCATCH_P.GEOMETRY</value>\n                  <value>ALBANCATCH_P.AREA</value>\n                  <value>ALBANCATCH_P.PERIMETER</value>\n                  <value>ALBANCATCH_P.ALBANCX</value>\n                  <value>ALBANCATCH_P.ALBANC_ID</value>\n                  <value>ALBANCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ALBANCATCH_P.0</min>\n                  <max>ALBANCATCH_P.34009</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-97.5948,47.1534</min>\n                  <max>-77.3979,57.2685</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ALBANSB_P" contentTypeId="ALBANSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Albany (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-97.5948</gml:X>\n                  <gml:Y>47.1534</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-77.3979</gml:X>\n                  <gml:Y>56.5259</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ALBANSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ALBANSB_P.GEOMETRY</value>\n                  <value>ALBANSB_P.AREA</value>\n                  <value>ALBANSB_P.PERIMETER</value>\n                  <value>ALBANSB_P.SBX</value>\n                  <value>ALBANSB_P.SB_ID</value>\n                  <value>ALBANSB_P.STNNBR</value>\n                  <value>ALBANSB_P.STNNAME</value>\n                  <value>ALBANSB_P.STN_TYPE</value>\n                  <value>ALBANSB_P.WWW_EN</value>\n                  <value>ALBANSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ALBANSB_P.0</min>\n                  <max>ALBANSB_P.76</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-97.5948,47.1534</min>\n                  <max>-77.3979,56.5259</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ARCTICATCH_P" contentTypeId="ARCTICATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Arctic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-126.011</gml:X>\n                  <gml:Y>61.3052</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-61.1348</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTICATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTICATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ARCTICATCH_P.GEOMETRY</value>\n                  <value>ARCTICATCH_P.AREA</value>\n                  <value>ARCTICATCH_P.PERIMETER</value>\n                  <value>ARCTICATCH_P.ARCTICX</value>\n                  <value>ARCTICATCH_P.ARCTIC_ID</value>\n                  <value>ARCTICATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ARCTICATCH_P.0</min>\n                  <max>ARCTICATCH_P.60399</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-126.011,61.3052</min>\n                  <max>-61.1348,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ARCTISB_P" contentTypeId="ARCTISB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Arctic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-108.765</gml:X>\n                  <gml:Y>63.7593</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-68.256</gml:X>\n                  <gml:Y>76.0232</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTISB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ARCTISB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ARCTISB_P.GEOMETRY</value>\n                  <value>ARCTISB_P.AREA</value>\n                  <value>ARCTISB_P.PERIMETER</value>\n                  <value>ARCTISB_P.SBX</value>\n                  <value>ARCTISB_P.SB_ID</value>\n                  <value>ARCTISB_P.STNNBR</value>\n                  <value>ARCTISB_P.STNNAME</value>\n                  <value>ARCTISB_P.STN_TYPE</value>\n                  <value>ARCTISB_P.WWW_EN</value>\n                  <value>ARCTISB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ARCTISB_P.0</min>\n                  <max>ARCTISB_P.17</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-108.765,63.7593</min>\n                  <max>-68.256,76.0232</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="AVERAG_P" contentTypeId="AVERAG_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Average Fuel Efficiency of Light-duty Vehicles 1990 Model">\n         <ContentMetadata>\n            <abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVERAG_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVERAG_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>AVERAG_P.GEOMETRY</value>\n                  <value>AVERAG_P.CD_CODE</value>\n                  <value>AVERAG_P.CD_NAME91</value>\n                  <value>AVERAG_P.DR_NOM91</value>\n                  <value>AVERAG_P.CD_CODE91</value>\n                  <value>AVERAG_P.DR_CODE91</value>\n                  <value>AVERAG_P.XAD_KM91</value>\n                  <value>AVERAG_P.XAR_KM91</value>\n                  <value>AVERAG_P.XBD_POP_91</value>\n                  <value>AVERAG_P.XBR_POP_91</value>\n                  <value>AVERAG_P.YCD_HHI_91</value>\n                  <value>AVERAG_P.YDR_HHI_91</value>\n                  <value>AVERAG_P.VFECD91</value>\n                  <value>AVERAG_P.VFECD91_F</value>\n                  <value>AVERAG_P.CLASS_AV91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>AVERAG_P.0</min>\n                  <max>AVERAG_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="AVHRR_LANDCOVER" contentTypeId="AVHRR_LANDCOVER_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="AVHRR Land Cover">\n         <ContentMetadata>\n            <abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6773</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6315</gml:X>\n                  <gml:Y>83.0944</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>AVHRR_LANDCOVER.GEOMETRY</value>\n                  <value>AVHRR_LANDCOVER.AREA</value>\n                  <value>AVHRR_LANDCOVER.PERIMETER</value>\n                  <value>AVHRR_LANDCOVER.DEFAULT_</value>\n                  <value>AVHRR_LANDCOVER.DEFAULT_ID</value>\n                  <value>AVHRR_LANDCOVER.RINGS_OK</value>\n                  <value>AVHRR_LANDCOVER.RINGS_NOK</value>\n                  <value>AVHRR_LANDCOVER.CANADA_</value>\n                  <value>AVHRR_LANDCOVER.CANADA_ID</value>\n                  <value>AVHRR_LANDCOVER.F_CODE</value>\n                  <value>AVHRR_LANDCOVER.COLOUR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>AVHRR_LANDCOVER.0</min>\n                  <max>AVHRR_LANDCOVER.111255</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6773</min>\n                  <max>-52.6315,83.0944</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BATHY_L" contentTypeId="BATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BATHY_L.GEOMETRY</value>\n                  <value>BATHY_L.UIDENT</value>\n                  <value>BATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BATHY_L.0</min>\n                  <max>BATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BATHY_P" contentTypeId="BATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BATHY_P.GEOMETRY</value>\n                  <value>BATHY_P.UIDENT</value>\n                  <value>BATHY_P.DEPTH</value>\n                  <value>BATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BATHY_P.0</min>\n                  <max>BATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BOUND_L" contentTypeId="BOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Boundary Lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BOUND_L.GEOMETRY</value>\n                  <value>BOUND_L.UIDENT</value>\n                  <value>BOUND_L.TYPE</value>\n                  <value>BOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BOUND_L.0</min>\n                  <max>BOUND_L.317</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BOUND_P" contentTypeId="BOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Boundary Polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BOUND_P.GEOMETRY</value>\n                  <value>BOUND_P.UIDENT</value>\n                  <value>BOUND_P.NAME</value>\n                  <value>BOUND_P.COUNTRY</value>\n                  <value>BOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BOUND_P.0</min>\n                  <max>BOUND_P.1816</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="BURNS_1999" contentTypeId="BURNS_1999_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Burned Areas 1999">\n         <ContentMetadata>\n            <abstract>Burnt areas within Canada for 1998 and 1999 derived from NOAA / AVHRR imagery (FireM3)</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.017</gml:X>\n                  <gml:Y>45.9259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58.5638</gml:X>\n                  <gml:Y>67.9059</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BURNS_1999</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>BURNS_1999</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>BURNS_1999.WKB_GEOM</value>\n                  <value>BURNS_1999.AREA</value>\n                  <value>BURNS_1999.PERIMETER</value>\n                  <value>BURNS_1999.POLYGON_ID</value>\n                  <value>BURNS_1999.BURN_START_DATE</value>\n                  <value>BURNS_1999.BURN_END_DATE</value>\n                  <value>BURNS_1999.CENTROID_Y</value>\n                  <value>BURNS_1999.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>BURNS_1999.0</min>\n                  <max>BURNS_1999.200</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.017,45.9259</min>\n                  <max>-58.5638,67.9059</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADDRCARTO_L" contentTypeId="CANADDRCARTO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Cartographic (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.8</gml:X>\n                  <gml:Y>40.5067</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADDRCARTO_L.GEOMETRY</value>\n                  <value>CANADDRCARTO_L.FNODEX</value>\n                  <value>CANADDRCARTO_L.TNODEX</value>\n                  <value>CANADDRCARTO_L.LPOLYX</value>\n                  <value>CANADDRCARTO_L.RPOLYX</value>\n                  <value>CANADDRCARTO_L.LENGTH</value>\n                  <value>CANADDRCARTO_L.CANCARTX</value>\n                  <value>CANADDRCARTO_L.CANCART_ID</value>\n                  <value>CANADDRCARTO_L.F_CODE</value>\n                  <value>CANADDRCARTO_L.HYC</value>\n                  <value>CANADDRCARTO_L.VTR</value>\n                  <value>CANADDRCARTO_L.CGNDB_EN</value>\n                  <value>CANADDRCARTO_L.CGNDB_FR</value>\n                  <value>CANADDRCARTO_L.NAME_EN</value>\n                  <value>CANADDRCARTO_L.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADDRCARTO_L.0</min>\n                  <max>CANADDRCARTO_L.485891</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.8,40.5067</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADDRCARTO_P" contentTypeId="CANADDRCARTO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Cartographic (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADDRCARTO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADDRCARTO_P.GEOMETRY</value>\n                  <value>CANADDRCARTO_P.AREA</value>\n                  <value>CANADDRCARTO_P.PERIMETER</value>\n                  <value>CANADDRCARTO_P.CANCARTX</value>\n                  <value>CANADDRCARTO_P.CANCART_ID</value>\n                  <value>CANADDRCARTO_P.F_CODE</value>\n                  <value>CANADDRCARTO_P.HYC</value>\n                  <value>CANADDRCARTO_P.CGNDB_EN</value>\n                  <value>CANADDRCARTO_P.CGNDB_FR</value>\n                  <value>CANADDRCARTO_P.NAME_EN</value>\n                  <value>CANADDRCARTO_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADDRCARTO_P.0</min>\n                  <max>CANADDRCARTO_P.153794</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADFDA_L" contentTypeId="CANADFDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Fundamental Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADFDA_L.GEOMETRY</value>\n                  <value>CANADFDA_L.FNODEX</value>\n                  <value>CANADFDA_L.TNODEX</value>\n                  <value>CANADFDA_L.LPOLYX</value>\n                  <value>CANADFDA_L.RPOLYX</value>\n                  <value>CANADFDA_L.LENGTH</value>\n                  <value>CANADFDA_L.FDAX</value>\n                  <value>CANADFDA_L.FDA_ID</value>\n                  <value>CANADFDA_L.UIDX</value>\n                  <value>CANADFDA_L.REFX</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADFDA_L.0</min>\n                  <max>CANADFDA_L.48134</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADFDA_P" contentTypeId="CANADFDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Fundamental Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADFDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADFDA_P.GEOMETRY</value>\n                  <value>CANADFDA_P.AREA</value>\n                  <value>CANADFDA_P.PERIMETER</value>\n                  <value>CANADFDA_P.FDAX</value>\n                  <value>CANADFDA_P.FDA_ID</value>\n                  <value>CANADFDA_P.FDA</value>\n                  <value>CANADFDA_P.OCEAN_EN</value>\n                  <value>CANADFDA_P.OCEAN_FR</value>\n                  <value>CANADFDA_P.INTERNAL</value>\n                  <value>CANADFDA_P.DIVERSION</value>\n                  <value>CANADFDA_P.POP2001</value>\n                  <value>CANADFDA_P.RES2001</value>\n                  <value>CANADFDA_P.WSCSSDA</value>\n                  <value>CANADFDA_P.WSCSDA</value>\n                  <value>CANADFDA_P.WSCMDA</value>\n                  <value>CANADFDA_P.WSCSSDA_EN</value>\n                  <value>CANADFDA_P.WSCSDA_EN</value>\n                  <value>CANADFDA_P.WSCMDA_EN</value>\n                  <value>CANADFDA_P.WSCSSDA_FR</value>\n                  <value>CANADFDA_P.WSCSDA_FR</value>\n                  <value>CANADFDA_P.WSCMDA_FR</value>\n                  <value>CANADFDA_P.NASSCB_EN</value>\n                  <value>CANADFDA_P.NASCB_EN</value>\n                  <value>CANADFDA_P.NACB_EN</value>\n                  <value>CANADFDA_P.NAMRB_EN</value>\n                  <value>CANADFDA_P.NAODA_EN</value>\n                  <value>CANADFDA_P.NASSCB_FR</value>\n                  <value>CANADFDA_P.NASCB_FR</value>\n                  <value>CANADFDA_P.NACB_FR</value>\n                  <value>CANADFDA_P.NAMRB_FR</value>\n                  <value>CANADFDA_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADFDA_P.0</min>\n                  <max>CANADFDA_P.1068</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADISLE_L" contentTypeId="CANADISLE_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Island (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-151.868</gml:X>\n                  <gml:Y>41.284</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6461</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADISLE_L.GEOMETRY</value>\n                  <value>CANADISLE_L.FNODEX</value>\n                  <value>CANADISLE_L.TNODEX</value>\n                  <value>CANADISLE_L.LPOLYX</value>\n                  <value>CANADISLE_L.RPOLYX</value>\n                  <value>CANADISLE_L.LENGTH</value>\n                  <value>CANADISLE_L.CANADIX</value>\n                  <value>CANADISLE_L.CANADI_ID</value>\n                  <value>CANADISLE_L.UIDX</value>\n                  <value>CANADISLE_L.F_CODE</value>\n                  <value>CANADISLE_L.HYC</value>\n                  <value>CANADISLE_L.VTR</value>\n                  <value>CANADISLE_L.LAKEUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADISLE_L.0</min>\n                  <max>CANADISLE_L.13132</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-151.868,41.284</min>\n                  <max>-53.6461,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADISLE_P" contentTypeId="CANADISLE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Island (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-151.868</gml:X>\n                  <gml:Y>41.284</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6461</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADISLE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADISLE_P.GEOMETRY</value>\n                  <value>CANADISLE_P.AREA</value>\n                  <value>CANADISLE_P.PERIMETER</value>\n                  <value>CANADISLE_P.CANADIX</value>\n                  <value>CANADISLE_P.CANADI_ID</value>\n                  <value>CANADISLE_P.UIDX</value>\n                  <value>CANADISLE_P.F_CODE</value>\n                  <value>CANADISLE_P.HYC</value>\n                  <value>CANADISLE_P.CGNDB_EN</value>\n                  <value>CANADISLE_P.CGNDB_FR</value>\n                  <value>CANADISLE_P.NAME_EN</value>\n                  <value>CANADISLE_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADISLE_P.0</min>\n                  <max>CANADISLE_P.12769</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-151.868,41.284</min>\n                  <max>-53.6461,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADLAKE_L" contentTypeId="CANADLAKE_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Waterbody (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7297</gml:X>\n                  <gml:Y>83.013</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADLAKE_L.GEOMETRY</value>\n                  <value>CANADLAKE_L.FNODEX</value>\n                  <value>CANADLAKE_L.TNODEX</value>\n                  <value>CANADLAKE_L.LPOLYX</value>\n                  <value>CANADLAKE_L.RPOLYX</value>\n                  <value>CANADLAKE_L.LENGTH</value>\n                  <value>CANADLAKE_L.CANADLX</value>\n                  <value>CANADLAKE_L.CANADL_ID</value>\n                  <value>CANADLAKE_L.UIDX</value>\n                  <value>CANADLAKE_L.F_CODE</value>\n                  <value>CANADLAKE_L.HYC</value>\n                  <value>CANADLAKE_L.VTR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADLAKE_L.0</min>\n                  <max>CANADLAKE_L.226814</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.7297,83.013</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADLAKE_P" contentTypeId="CANADLAKE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Waterbody (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.7</gml:X>\n                  <gml:Y>40.7259</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7297</gml:X>\n                  <gml:Y>83.013</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADLAKE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADLAKE_P.GEOMETRY</value>\n                  <value>CANADLAKE_P.AREA</value>\n                  <value>CANADLAKE_P.PERIMETER</value>\n                  <value>CANADLAKE_P.CANADLX</value>\n                  <value>CANADLAKE_P.CANADL_ID</value>\n                  <value>CANADLAKE_P.UIDX</value>\n                  <value>CANADLAKE_P.F_CODE</value>\n                  <value>CANADLAKE_P.HYC</value>\n                  <value>CANADLAKE_P.CGNDB_EN</value>\n                  <value>CANADLAKE_P.CGNDB_FR</value>\n                  <value>CANADLAKE_P.NAME_EN</value>\n                  <value>CANADLAKE_P.NOM_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADLAKE_P.0</min>\n                  <max>CANADLAKE_P.128763</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.7,40.7259</min>\n                  <max>-52.7297,83.013</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNACB_L" contentTypeId="CANADNACB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNACB_L.GEOMETRY</value>\n                  <value>CANADNACB_L.FNODEX</value>\n                  <value>CANADNACB_L.TNODEX</value>\n                  <value>CANADNACB_L.LPOLYX</value>\n                  <value>CANADNACB_L.RPOLYX</value>\n                  <value>CANADNACB_L.LENGTH</value>\n                  <value>CANADNACB_L.CBX</value>\n                  <value>CANADNACB_L.CB_ID</value>\n                  <value>CANADNACB_L.UIDX</value>\n                  <value>CANADNACB_L.REFX</value>\n                  <value>CANADNACB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNACB_L.0</min>\n                  <max>CANADNACB_L.19853</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNACB_P" contentTypeId="CANADNACB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNACB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNACB_P.GEOMETRY</value>\n                  <value>CANADNACB_P.AREA</value>\n                  <value>CANADNACB_P.PERIMETER</value>\n                  <value>CANADNACB_P.NACBX</value>\n                  <value>CANADNACB_P.NACB_ID</value>\n                  <value>CANADNACB_P.NACB_EN</value>\n                  <value>CANADNACB_P.NAMRB_EN</value>\n                  <value>CANADNACB_P.NAODA_EN</value>\n                  <value>CANADNACB_P.NACB_FR</value>\n                  <value>CANADNACB_P.NAMRB_FR</value>\n                  <value>CANADNACB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNACB_P.0</min>\n                  <max>CANADNACB_P.76</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAMRB_L" contentTypeId="CANADNAMRB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Major River Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAMRB_L.GEOMETRY</value>\n                  <value>CANADNAMRB_L.FNODEX</value>\n                  <value>CANADNAMRB_L.TNODEX</value>\n                  <value>CANADNAMRB_L.LPOLYX</value>\n                  <value>CANADNAMRB_L.RPOLYX</value>\n                  <value>CANADNAMRB_L.LENGTH</value>\n                  <value>CANADNAMRB_L.MRBX</value>\n                  <value>CANADNAMRB_L.MRB_ID</value>\n                  <value>CANADNAMRB_L.UIDX</value>\n                  <value>CANADNAMRB_L.REFX</value>\n                  <value>CANADNAMRB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAMRB_L.0</min>\n                  <max>CANADNAMRB_L.15402</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAMRB_P" contentTypeId="CANADNAMRB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Major River Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAMRB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAMRB_P.GEOMETRY</value>\n                  <value>CANADNAMRB_P.AREA</value>\n                  <value>CANADNAMRB_P.PERIMETER</value>\n                  <value>CANADNAMRB_P.NAMRBX</value>\n                  <value>CANADNAMRB_P.NAMRB_ID</value>\n                  <value>CANADNAMRB_P.NAMRB_EN</value>\n                  <value>CANADNAMRB_P.NAODA_EN</value>\n                  <value>CANADNAMRB_P.NAMRB_FR</value>\n                  <value>CANADNAMRB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAMRB_P.0</min>\n                  <max>CANADNAMRB_P.45</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAODA_L" contentTypeId="CANADNAODA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAODA_L.GEOMETRY</value>\n                  <value>CANADNAODA_L.FNODEX</value>\n                  <value>CANADNAODA_L.TNODEX</value>\n                  <value>CANADNAODA_L.LPOLYX</value>\n                  <value>CANADNAODA_L.RPOLYX</value>\n                  <value>CANADNAODA_L.LENGTH</value>\n                  <value>CANADNAODA_L.ODAX</value>\n                  <value>CANADNAODA_L.ODA_ID</value>\n                  <value>CANADNAODA_L.UIDX</value>\n                  <value>CANADNAODA_L.REFX</value>\n                  <value>CANADNAODA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAODA_L.0</min>\n                  <max>CANADNAODA_L.9136</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNAODA_P" contentTypeId="CANADNAODA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNAODA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNAODA_P.GEOMETRY</value>\n                  <value>CANADNAODA_P.AREA</value>\n                  <value>CANADNAODA_P.PERIMETER</value>\n                  <value>CANADNAODA_P.NAODAX</value>\n                  <value>CANADNAODA_P.NAODA_ID</value>\n                  <value>CANADNAODA_P.NAODA_EN</value>\n                  <value>CANADNAODA_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNAODA_P.0</min>\n                  <max>CANADNAODA_P.4</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASCB_L" contentTypeId="CANADNASCB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASCB_L.GEOMETRY</value>\n                  <value>CANADNASCB_L.FNODEX</value>\n                  <value>CANADNASCB_L.TNODEX</value>\n                  <value>CANADNASCB_L.LPOLYX</value>\n                  <value>CANADNASCB_L.RPOLYX</value>\n                  <value>CANADNASCB_L.LENGTH</value>\n                  <value>CANADNASCB_L.SCBX</value>\n                  <value>CANADNASCB_L.SCB_ID</value>\n                  <value>CANADNASCB_L.UIDX</value>\n                  <value>CANADNASCB_L.REFX</value>\n                  <value>CANADNASCB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASCB_L.0</min>\n                  <max>CANADNASCB_L.22273</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASCB_P" contentTypeId="CANADNASCB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASCB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASCB_P.GEOMETRY</value>\n                  <value>CANADNASCB_P.AREA</value>\n                  <value>CANADNASCB_P.PERIMETER</value>\n                  <value>CANADNASCB_P.NASCBX</value>\n                  <value>CANADNASCB_P.NASCB_ID</value>\n                  <value>CANADNASCB_P.NASCB_EN</value>\n                  <value>CANADNASCB_P.NACB_EN</value>\n                  <value>CANADNASCB_P.NAMRB_EN</value>\n                  <value>CANADNASCB_P.NAODA_EN</value>\n                  <value>CANADNASCB_P.NASCB_FR</value>\n                  <value>CANADNASCB_P.NACB_FR</value>\n                  <value>CANADNASCB_P.NAMRB_FR</value>\n                  <value>CANADNASCB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASCB_P.0</min>\n                  <max>CANADNASCB_P.104</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASSCB_L" contentTypeId="CANADNASSCB_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASSCB_L.GEOMETRY</value>\n                  <value>CANADNASSCB_L.FNODEX</value>\n                  <value>CANADNASSCB_L.TNODEX</value>\n                  <value>CANADNASSCB_L.LPOLYX</value>\n                  <value>CANADNASSCB_L.RPOLYX</value>\n                  <value>CANADNASSCB_L.LENGTH</value>\n                  <value>CANADNASSCB_L.SSCBX</value>\n                  <value>CANADNASSCB_L.SSCB_ID</value>\n                  <value>CANADNASSCB_L.UIDX</value>\n                  <value>CANADNASSCB_L.REFX</value>\n                  <value>CANADNASSCB_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASSCB_L.0</min>\n                  <max>CANADNASSCB_L.23477</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADNASSCB_P" contentTypeId="CANADNASSCB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADNASSCB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADNASSCB_P.GEOMETRY</value>\n                  <value>CANADNASSCB_P.AREA</value>\n                  <value>CANADNASSCB_P.PERIMETER</value>\n                  <value>CANADNASSCB_P.NASSCBX</value>\n                  <value>CANADNASSCB_P.NASSCB_ID</value>\n                  <value>CANADNASSCB_P.NASSCB_EN</value>\n                  <value>CANADNASSCB_P.NASCB_EN</value>\n                  <value>CANADNASSCB_P.NACB_EN</value>\n                  <value>CANADNASSCB_P.NAMRB_EN</value>\n                  <value>CANADNASSCB_P.NAODA_EN</value>\n                  <value>CANADNASSCB_P.NASCB_FR</value>\n                  <value>CANADNASSCB_P.NACB_FR</value>\n                  <value>CANADNASSCB_P.NAMRB_FR</value>\n                  <value>CANADNASSCB_P.NAODA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADNASSCB_P.0</min>\n                  <max>CANADNASSCB_P.119</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADSKEL_L" contentTypeId="CANADSKEL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Network 1M - Drainage Network Skeleton (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSKEL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSKEL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADSKEL_L.GEOMETRY</value>\n                  <value>CANADSKEL_L.FNODEX</value>\n                  <value>CANADSKEL_L.TNODEX</value>\n                  <value>CANADSKEL_L.LPOLYX</value>\n                  <value>CANADSKEL_L.RPOLYX</value>\n                  <value>CANADSKEL_L.LENGTH</value>\n                  <value>CANADSKEL_L.CANADSX</value>\n                  <value>CANADSKEL_L.CANADS_ID</value>\n                  <value>CANADSKEL_L.UIDX</value>\n                  <value>CANADSKEL_L.F_CODE</value>\n                  <value>CANADSKEL_L.HYC</value>\n                  <value>CANADSKEL_L.VTR</value>\n                  <value>CANADSKEL_L.YSS</value>\n                  <value>CANADSKEL_L.CGNDB_EN</value>\n                  <value>CANADSKEL_L.CGNDB_FR</value>\n                  <value>CANADSKEL_L.NAME_EN</value>\n                  <value>CANADSKEL_L.NOM_FR</value>\n                  <value>CANADSKEL_L.LAKEUID</value>\n                  <value>CANADSKEL_L.BASIN</value>\n                  <value>CANADSKEL_L.ORDER1</value>\n                  <value>CANADSKEL_L.ORDER2</value>\n                  <value>CANADSKEL_L.ORDER3</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADSKEL_L.0</min>\n                  <max>CANADSKEL_L.409825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADSTN_PT" contentTypeId="CANADSTN_PT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Hydrometric Gauging Stations 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.893</gml:X>\n                  <gml:Y>42.381</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.576</gml:X>\n                  <gml:Y>75.7288</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSTN_PT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADSTN_PT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADSTN_PT.GEOMETRY</value>\n                  <value>CANADSTN_PT.AREA</value>\n                  <value>CANADSTN_PT.PERIMETER</value>\n                  <value>CANADSTN_PT.CANADSTNX</value>\n                  <value>CANADSTN_PT.CANADSTN_I</value>\n                  <value>CANADSTN_PT.UIDX</value>\n                  <value>CANADSTN_PT.STNNBR</value>\n                  <value>CANADSTN_PT.STNNAME</value>\n                  <value>CANADSTN_PT.F_CODE</value>\n                  <value>CANADSTN_PT.STN_TYPE</value>\n                  <value>CANADSTN_PT.SKELUID</value>\n                  <value>CANADSTN_PT.WWW_EN</value>\n                  <value>CANADSTN_PT.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.893,42.381</min>\n                  <max>-53.576,75.7288</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCMDA_L" contentTypeId="CANADWSCMDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Major Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCMDA_L.GEOMETRY</value>\n                  <value>CANADWSCMDA_L.FNODEX</value>\n                  <value>CANADWSCMDA_L.TNODEX</value>\n                  <value>CANADWSCMDA_L.LPOLYX</value>\n                  <value>CANADWSCMDA_L.RPOLYX</value>\n                  <value>CANADWSCMDA_L.LENGTH</value>\n                  <value>CANADWSCMDA_L.MDAX</value>\n                  <value>CANADWSCMDA_L.MDA_ID</value>\n                  <value>CANADWSCMDA_L.UIDX</value>\n                  <value>CANADWSCMDA_L.REFX</value>\n                  <value>CANADWSCMDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCMDA_L.0</min>\n                  <max>CANADWSCMDA_L.10945</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCMDA_P" contentTypeId="CANADWSCMDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Major Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCMDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCMDA_P.GEOMETRY</value>\n                  <value>CANADWSCMDA_P.AREA</value>\n                  <value>CANADWSCMDA_P.PERIMETER</value>\n                  <value>CANADWSCMDA_P.WSCMDAX</value>\n                  <value>CANADWSCMDA_P.WSCMDA_ID</value>\n                  <value>CANADWSCMDA_P.WSCMDA</value>\n                  <value>CANADWSCMDA_P.OCEAN_EN</value>\n                  <value>CANADWSCMDA_P.OCEAN_FR</value>\n                  <value>CANADWSCMDA_P.CASEX</value>\n                  <value>CANADWSCMDA_P.FREQUENCY</value>\n                  <value>CANADWSCMDA_P.POP2001</value>\n                  <value>CANADWSCMDA_P.RES2001</value>\n                  <value>CANADWSCMDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCMDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCMDA_P.0</min>\n                  <max>CANADWSCMDA_P.12</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSDA_L" contentTypeId="CANADWSCSDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSDA_L.GEOMETRY</value>\n                  <value>CANADWSCSDA_L.FNODEX</value>\n                  <value>CANADWSCSDA_L.TNODEX</value>\n                  <value>CANADWSCSDA_L.LPOLYX</value>\n                  <value>CANADWSCSDA_L.RPOLYX</value>\n                  <value>CANADWSCSDA_L.LENGTH</value>\n                  <value>CANADWSCSDA_L.SDAX</value>\n                  <value>CANADWSCSDA_L.SDA_ID</value>\n                  <value>CANADWSCSDA_L.UIDX</value>\n                  <value>CANADWSCSDA_L.REFX</value>\n                  <value>CANADWSCSDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSDA_L.0</min>\n                  <max>CANADWSCSDA_L.25336</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSDA_P" contentTypeId="CANADWSCSDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSDA_P.GEOMETRY</value>\n                  <value>CANADWSCSDA_P.AREA</value>\n                  <value>CANADWSCSDA_P.PERIMETER</value>\n                  <value>CANADWSCSDA_P.WSCSDAX</value>\n                  <value>CANADWSCSDA_P.WSCSDA_ID</value>\n                  <value>CANADWSCSDA_P.WSCSDA</value>\n                  <value>CANADWSCSDA_P.OCEAN_EN</value>\n                  <value>CANADWSCSDA_P.OCEAN_FR</value>\n                  <value>CANADWSCSDA_P.POP2001</value>\n                  <value>CANADWSCSDA_P.RES2001</value>\n                  <value>CANADWSCSDA_P.WSCMDA</value>\n                  <value>CANADWSCSDA_P.WSCSDA_EN</value>\n                  <value>CANADWSCSDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCSDA_P.WSCSDA_FR</value>\n                  <value>CANADWSCSDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSDA_P.0</min>\n                  <max>CANADWSCSDA_P.182</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSSDA_L" contentTypeId="CANADWSCSSDA_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSSDA_L.GEOMETRY</value>\n                  <value>CANADWSCSSDA_L.FNODEX</value>\n                  <value>CANADWSCSSDA_L.TNODEX</value>\n                  <value>CANADWSCSSDA_L.LPOLYX</value>\n                  <value>CANADWSCSSDA_L.RPOLYX</value>\n                  <value>CANADWSCSSDA_L.LENGTH</value>\n                  <value>CANADWSCSSDA_L.SSDAX</value>\n                  <value>CANADWSCSSDA_L.SSDA_ID</value>\n                  <value>CANADWSCSSDA_L.UIDX</value>\n                  <value>CANADWSCSSDA_L.REFX</value>\n                  <value>CANADWSCSSDA_L.LINETYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSSDA_L.0</min>\n                  <max>CANADWSCSSDA_L.47590</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CANADWSCSSDA_P" contentTypeId="CANADWSCSSDA_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CANADWSCSSDA_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CANADWSCSSDA_P.GEOMETRY</value>\n                  <value>CANADWSCSSDA_P.AREA</value>\n                  <value>CANADWSCSSDA_P.PERIMETER</value>\n                  <value>CANADWSCSSDA_P.WSCSSDAX</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_ID</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA</value>\n                  <value>CANADWSCSSDA_P.OCEAN_EN</value>\n                  <value>CANADWSCSSDA_P.OCEAN_FR</value>\n                  <value>CANADWSCSSDA_P.POP2001</value>\n                  <value>CANADWSCSSDA_P.RES2001</value>\n                  <value>CANADWSCSSDA_P.WSCSDA</value>\n                  <value>CANADWSCSSDA_P.WSCMDA</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCSDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCMDA_EN</value>\n                  <value>CANADWSCSSDA_P.WSCSSDA_FR</value>\n                  <value>CANADWSCSSDA_P.WSCSDA_FR</value>\n                  <value>CANADWSCSSDA_P.WSCMDA_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CANADWSCSSDA_P.0</min>\n                  <max>CANADWSCSSDA_P.1014</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,40.377</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_AB_L_GEO83_E" contentTypeId="CAN_AB_L_GEO83_E_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Administrative Boundaries (l)">\n         <ContentMetadata>\n            <abstract>abstract goes here</abstract>\n            <MetadatURL>http://www.geobase.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_AB_L_GEO83_E.GEOMETRY</value>\n                  <value>CAN_AB_L_GEO83_E.UUID</value>\n                  <value>CAN_AB_L_GEO83_E.L_UPD_DATE</value>\n                  <value>CAN_AB_L_GEO83_E.L_UPD_TYPE</value>\n                  <value>CAN_AB_L_GEO83_E.P_UPD_DATE</value>\n                  <value>CAN_AB_L_GEO83_E.TYPE_E</value>\n                  <value>CAN_AB_L_GEO83_E.STATUS</value>\n                  <value>CAN_AB_L_GEO83_E.SRC_DESC</value>\n                  <value>CAN_AB_L_GEO83_E.ACCUR</value>\n                  <value>CAN_AB_L_GEO83_E.SRC_AGENCY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CAN_AB_L_GEO83_E.0</min>\n                  <max>CAN_AB_L_GEO83_E.1035</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_AB_P_GEO83_E" contentTypeId="CAN_AB_P_GEO83_E_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Administrative Boundaries (p)">\n         <ContentMetadata>\n            <abstract>abstract goes here</abstract>\n            <MetadatURL>http://www.geobase.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>40.0434</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-47.6975</gml:X>\n                  <gml:Y>89.892</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_AB_P_GEO83_E.GEOMETRY</value>\n                  <value>CAN_AB_P_GEO83_E.TYPE_E</value>\n                  <value>CAN_AB_P_GEO83_E.L_UPD_DATE</value>\n                  <value>CAN_AB_P_GEO83_E.P_UPD_DATE</value>\n                  <value>CAN_AB_P_GEO83_E.NAME_E</value>\n                  <value>CAN_AB_P_GEO83_E.L_UPD_TYPE</value>\n                  <value>CAN_AB_P_GEO83_E.UUID</value>\n                  <value>CAN_AB_P_GEO83_E.SRC_AGENCY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CAN_AB_P_GEO83_E.0</min>\n                  <max>CAN_AB_P_GEO83_E.509</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,40.0434</min>\n                  <max>-47.6975,89.892</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CAN_FSA" contentTypeId="CAN_FSA_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Postal Codes (Forward Sortation Areas)">\n         <ContentMetadata>\n            <abstract>This is a private layer for use by the GeoConnections Discovery Portal</abstract>\n            <MetadatURL>http://geodiscover.cgdi.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-135.329</gml:X>\n                  <gml:Y>41.6821</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7094</gml:X>\n                  <gml:Y>63.0057</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_FSA</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CAN_FSA</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CAN_FSA.GEOMETRY</value>\n                  <value>CAN_FSA.FSA</value>\n                  <value>CAN_FSA.REGION</value>\n                  <value>CAN_FSA.PROVTERR</value>\n                  <value>CAN_FSA.X</value>\n                  <value>CAN_FSA.Y</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-135.329,41.6821</min>\n                  <max>-52.7094,63.0057</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CBOUND_L" contentTypeId="CBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CBOUND_L.GEOMETRY</value>\n                  <value>CBOUND_L.UIDENT</value>\n                  <value>CBOUND_L.TYPE</value>\n                  <value>CBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CBOUND_L.0</min>\n                  <max>CBOUND_L.49</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CBOUND_P" contentTypeId="CBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CBOUND_P.GEOMETRY</value>\n                  <value>CBOUND_P.UIDENT</value>\n                  <value>CBOUND_P.NAME</value>\n                  <value>CBOUND_P.COUNTRY</value>\n                  <value>CBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CBOUND_P.0</min>\n                  <max>CBOUND_P.715</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CCAD" contentTypeId="CCAD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canadian Conservation Areas Database">\n         <ContentMetadata>\n            <abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.127</gml:X>\n                  <gml:Y>41.59</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8</gml:X>\n                  <gml:Y>82.0695</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CCAD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CCAD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CCAD.GEOMETRY</value>\n                  <value>CCAD.PROVNAME</value>\n                  <value>CCAD.NAME</value>\n                  <value>CCAD.YEARESTA</value>\n                  <value>CCAD.SIZE_HA</value>\n                  <value>CCAD.DESIDESC</value>\n                  <value>CCAD.AGENDESC</value>\n                  <value>CCAD.JURIDESC</value>\n                  <value>CCAD.LEGIDESC</value>\n                  <value>CCAD.JUR_NUM</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.127,41.59</min>\n                  <max>-52.8,82.0695</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CD961M" contentTypeId="CD961M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Divisions 1M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.018</gml:X>\n                  <gml:Y>41.677</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5822</gml:X>\n                  <gml:Y>89.9995</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CD961M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CD961M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CD961M.GEOMETRY</value>\n                  <value>CD961M.AREA</value>\n                  <value>CD961M.PERIMETER</value>\n                  <value>CD961M.CD961MX</value>\n                  <value>CD961M.CD961M_ID</value>\n                  <value>CD961M.CDUID</value>\n                  <value>CD961M.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CD961M.0</min>\n                  <max>CD961M.295</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.018,41.677</min>\n                  <max>-52.5822,89.9995</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CHYDRO_L" contentTypeId="CHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CHYDRO_L.GEOMETRY</value>\n                  <value>CHYDRO_L.UIDENT</value>\n                  <value>CHYDRO_L.TYPE</value>\n                  <value>CHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CHYDRO_L.0</min>\n                  <max>CHYDRO_L.6489</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CHYDRO_P" contentTypeId="CHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CHYDRO_P.GEOMETRY</value>\n                  <value>CHYDRO_P.UIDENT</value>\n                  <value>CHYDRO_P.TYPE</value>\n                  <value>CHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CHYDRO_P.0</min>\n                  <max>CHYDRO_P.1684</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CICE_P" contentTypeId="CICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CICE_P.GEOMETRY</value>\n                  <value>CICE_P.UIDENT</value>\n                  <value>CICE_P.TYPE</value>\n                  <value>CICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CICE_P.0</min>\n                  <max>CICE_P.3987</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_AGRICULTURE" contentTypeId="CLI_AGRICULTURE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Agriculture 250K">\n         <ContentMetadata>\n            <abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/mapping_agriculture.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-130</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>59</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_AGRICULTURE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_AGRICULTURE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_AGRICULTURE.GEOMETRY</value>\n                  <value>CLI_AGRICULTURE.AREA</value>\n                  <value>CLI_AGRICULTURE.PERIMETER</value>\n                  <value>CLI_AGRICULTURE.CLASS_A</value>\n                  <value>CLI_AGRICULTURE.PERCENT_A</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_A1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_A2</value>\n                  <value>CLI_AGRICULTURE.CLASS_B</value>\n                  <value>CLI_AGRICULTURE.PERCENT_B</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_B1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_B2</value>\n                  <value>CLI_AGRICULTURE.CLASS_C</value>\n                  <value>CLI_AGRICULTURE.PERCENT_C</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_C1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_C2</value>\n                  <value>CLI_AGRICULTURE.CLASS_D</value>\n                  <value>CLI_AGRICULTURE.PERCENT_D</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_D1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_D2</value>\n                  <value>CLI_AGRICULTURE.CLASS_E</value>\n                  <value>CLI_AGRICULTURE.PERCENT_E</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_E1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_E2</value>\n                  <value>CLI_AGRICULTURE.CLASS_F</value>\n                  <value>CLI_AGRICULTURE.PERCENT_F</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_F1</value>\n                  <value>CLI_AGRICULTURE.SUBCLAS_F2</value>\n                  <value>CLI_AGRICULTURE.CLASS_A_FI</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_AGRICULTURE.0</min>\n                  <max>CLI_AGRICULTURE.117825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-130,41</min>\n                  <max>-52,59</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_FORESTRY" contentTypeId="CLI_FORESTRY_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Forestry 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_forestry.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-128</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_FORESTRY</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_FORESTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_FORESTRY.WKB_GEOM</value>\n                  <value>CLI_FORESTRY.AREA</value>\n                  <value>CLI_FORESTRY.PERIMETER</value>\n                  <value>CLI_FORESTRY.FORESTRY_</value>\n                  <value>CLI_FORESTRY.FORESTRY_ID</value>\n                  <value>CLI_FORESTRY.CLASS_A</value>\n                  <value>CLI_FORESTRY.MODIFIER_A</value>\n                  <value>CLI_FORESTRY.PERCENT_A</value>\n                  <value>CLI_FORESTRY.SUBCLASS_A</value>\n                  <value>CLI_FORESTRY.SPECIES_A1</value>\n                  <value>CLI_FORESTRY.SPECIES_A2</value>\n                  <value>CLI_FORESTRY.CLASS_B</value>\n                  <value>CLI_FORESTRY.MODIFIER_B</value>\n                  <value>CLI_FORESTRY.PERCENT_B</value>\n                  <value>CLI_FORESTRY.SUBCLASS_B</value>\n                  <value>CLI_FORESTRY.SPECIES_B1</value>\n                  <value>CLI_FORESTRY.SPECIES_B2</value>\n                  <value>CLI_FORESTRY.CLASS_C</value>\n                  <value>CLI_FORESTRY.MODIFIER_C</value>\n                  <value>CLI_FORESTRY.PERCENT_C</value>\n                  <value>CLI_FORESTRY.SUBCLASS_C</value>\n                  <value>CLI_FORESTRY.SPECIES_C1</value>\n                  <value>CLI_FORESTRY.SPECIES_C2</value>\n                  <value>CLI_FORESTRY.CENTROID_Y</value>\n                  <value>CLI_FORESTRY.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_FORESTRY.0</min>\n                  <max>CLI_FORESTRY.85661</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-128,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_LANDUSE" contentTypeId="CLI_LANDUSE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Landuse 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_LANDUSE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_LANDUSE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_LANDUSE.GEOMETRY</value>\n                  <value>CLI_LANDUSE.AREA</value>\n                  <value>CLI_LANDUSE.PERIMETER</value>\n                  <value>CLI_LANDUSE.USE_A</value>\n                  <value>CLI_LANDUSE.PERCENT_A</value>\n                  <value>CLI_LANDUSE.SUBCLASS_A</value>\n                  <value>CLI_LANDUSE.SPARE_A</value>\n                  <value>CLI_LANDUSE.USE_B</value>\n                  <value>CLI_LANDUSE.PERCENT_B</value>\n                  <value>CLI_LANDUSE.SUBCLASS_B</value>\n                  <value>CLI_LANDUSE.SPARE_B</value>\n                  <value>CLI_LANDUSE.USE_C</value>\n                  <value>CLI_LANDUSE.PERCENT_C</value>\n                  <value>CLI_LANDUSE.SUBCLASS_C</value>\n                  <value>CLI_LANDUSE.SPARE_C</value>\n                  <value>CLI_LANDUSE.USE_A_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_LANDUSE.0</min>\n                  <max>CLI_LANDUSE.166155</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_RECREATION" contentTypeId="CLI_RECREATION_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Recreation 250K">\n         <ContentMetadata>\n            <abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_recreation.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_RECREATION</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_RECREATION</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_RECREATION.WKB_GEOM</value>\n                  <value>CLI_RECREATION.AREA</value>\n                  <value>CLI_RECREATION.PERIMETER</value>\n                  <value>CLI_RECREATION.RECREATION_</value>\n                  <value>CLI_RECREATION.RECREATION_ID</value>\n                  <value>CLI_RECREATION.CLASS_A</value>\n                  <value>CLI_RECREATION.MODIFIER_A</value>\n                  <value>CLI_RECREATION.PERCENT_A</value>\n                  <value>CLI_RECREATION.RECREATI_A</value>\n                  <value>CLI_RECREATION.CLASS_B</value>\n                  <value>CLI_RECREATION.MODIFIER_B</value>\n                  <value>CLI_RECREATION.PERCENT_B</value>\n                  <value>CLI_RECREATION.RECREATI_B</value>\n                  <value>CLI_RECREATION.CLASS_C</value>\n                  <value>CLI_RECREATION.MODIFIER_C</value>\n                  <value>CLI_RECREATION.PERCENT_C</value>\n                  <value>CLI_RECREATION.RECREATI_C</value>\n                  <value>CLI_RECREATION.SPARE</value>\n                  <value>CLI_RECREATION.CENTROID_Y</value>\n                  <value>CLI_RECREATION.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_RECREATION.0</min>\n                  <max>CLI_RECREATION.171094</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_UNGULATES" contentTypeId="CLI_UNGULATES_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ungulates 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/index_ungulates.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_UNGULATES</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_UNGULATES</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_UNGULATES.WKB_GEOM</value>\n                  <value>CLI_UNGULATES.AREA</value>\n                  <value>CLI_UNGULATES.PERIMETER</value>\n                  <value>CLI_UNGULATES.UNGULATES_</value>\n                  <value>CLI_UNGULATES.UNGULATES_ID</value>\n                  <value>CLI_UNGULATES.CLASS_A</value>\n                  <value>CLI_UNGULATES.MODIFIER_A</value>\n                  <value>CLI_UNGULATES.PERCENT_A</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A2</value>\n                  <value>CLI_UNGULATES.SUBCLAS_A3</value>\n                  <value>CLI_UNGULATES.SPECIE_A</value>\n                  <value>CLI_UNGULATES.CLASS_B</value>\n                  <value>CLI_UNGULATES.MODIFIER_B</value>\n                  <value>CLI_UNGULATES.PERCENT_B</value>\n                  <value>CLI_UNGULATES.SUBCLAS_B1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_B2</value>\n                  <value>CLI_UNGULATES.SPECIE_B</value>\n                  <value>CLI_UNGULATES.CLASS_C</value>\n                  <value>CLI_UNGULATES.MODIFIER_C</value>\n                  <value>CLI_UNGULATES.PERCENT_C</value>\n                  <value>CLI_UNGULATES.SUBCLAS_C1</value>\n                  <value>CLI_UNGULATES.SUBCLAS_C2</value>\n                  <value>CLI_UNGULATES.SPECIE_C</value>\n                  <value>CLI_UNGULATES.SPARE</value>\n                  <value>CLI_UNGULATES.CENTROID_Y</value>\n                  <value>CLI_UNGULATES.CENTROID_X</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_UNGULATES.0</min>\n                  <max>CLI_UNGULATES.37776</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-52,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLI_WATERFOWL" contentTypeId="CLI_WATERFOWL_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Waterfowl 250K">\n         <ContentMetadata>\n            <abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/CLI/mapping_waterfowl.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-132</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58</gml:X>\n                  <gml:Y>60</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_WATERFOWL</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLI_WATERFOWL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLI_WATERFOWL.GEOMETRY</value>\n                  <value>CLI_WATERFOWL.AREA</value>\n                  <value>CLI_WATERFOWL.PERIMETER</value>\n                  <value>CLI_WATERFOWL.CLASS_A</value>\n                  <value>CLI_WATERFOWL.PERCENT_A</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_A</value>\n                  <value>CLI_WATERFOWL.CLASS_B</value>\n                  <value>CLI_WATERFOWL.PERCENT_B</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_B</value>\n                  <value>CLI_WATERFOWL.CLASS_C</value>\n                  <value>CLI_WATERFOWL.PERCENT_C</value>\n                  <value>CLI_WATERFOWL.SUBCLASS_C</value>\n                  <value>CLI_WATERFOWL.CLASS_A_FI</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLI_WATERFOWL.0</min>\n                  <max>CLI_WATERFOWL.66469</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-132,41</min>\n                  <max>-58,60</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1966" contentTypeId="CLUMP1966_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1966</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1966</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1966.GEOMETRY</value>\n                  <value>CLUMP1966.AREA</value>\n                  <value>CLUMP1966.PERIMETER</value>\n                  <value>CLUMP1966.USE</value>\n                  <value>CLUMP1966.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1966.0</min>\n                  <max>CLUMP1966.80858</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1971" contentTypeId="CLUMP1971_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1971</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1971</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1971.GEOMETRY</value>\n                  <value>CLUMP1971.AREA</value>\n                  <value>CLUMP1971.PERIMETER</value>\n                  <value>CLUMP1971.USE</value>\n                  <value>CLUMP1971.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1971.0</min>\n                  <max>CLUMP1971.85900</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1976" contentTypeId="CLUMP1976_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1976</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1976</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1976.GEOMETRY</value>\n                  <value>CLUMP1976.AREA</value>\n                  <value>CLUMP1976.PERIMETER</value>\n                  <value>CLUMP1976.USE</value>\n                  <value>CLUMP1976.USE_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1976.0</min>\n                  <max>CLUMP1976.91086</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1981" contentTypeId="CLUMP1981_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>53.9981</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1981</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1981</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1981.GEOMETRY</value>\n                  <value>CLUMP1981.AREA</value>\n                  <value>CLUMP1981.PERIMETER</value>\n                  <value>CLUMP1981.ACTIVITY</value>\n                  <value>CLUMP1981.COVER</value>\n                  <value>CLUMP1981.COVER_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1981.0</min>\n                  <max>CLUMP1981.99618</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,53.9981</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CLUMP1986" contentTypeId="CLUMP1986_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986">\n         <ContentMetadata>\n            <abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124</gml:X>\n                  <gml:Y>41.9981</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5</gml:X>\n                  <gml:Y>52.248</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1986</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CLUMP1986</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CLUMP1986.GEOMETRY</value>\n                  <value>CLUMP1986.AREA</value>\n                  <value>CLUMP1986.PERIMETER</value>\n                  <value>CLUMP1986.ACTIVITY</value>\n                  <value>CLUMP1986.COVER</value>\n                  <value>CLUMP1986.COVER_A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CLUMP1986.0</min>\n                  <max>CLUMP1986.88297</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124,41.9981</min>\n                  <max>-52.5,52.248</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CPOP_PNT" contentTypeId="CPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CPOP_PNT.GEOMETRY</value>\n                  <value>CPOP_PNT.UIDENT</value>\n                  <value>CPOP_PNT.POPCLASS</value>\n                  <value>CPOP_PNT.NAME</value>\n                  <value>CPOP_PNT.CAPITAL</value>\n                  <value>CPOP_PNT.STATEABB</value>\n                  <value>CPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CRAIL_L" contentTypeId="CRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CRAIL_L.GEOMETRY</value>\n                  <value>CRAIL_L.UIDENT</value>\n                  <value>CRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CRAIL_L.0</min>\n                  <max>CRAIL_L.230</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="CROAD_L" contentTypeId="CROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>CROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>CROAD_L.GEOMETRY</value>\n                  <value>CROAD_L.UIDENT</value>\n                  <value>CROAD_L.TYPE</value>\n                  <value>CROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>CROAD_L.0</min>\n                  <max>CROAD_L.790</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ECUMENE_GECA000E03A" contentTypeId="ECUMENE_GECA000E03A_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Agricultural Ecumene Boundaries">\n         <ContentMetadata>\n            <abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</abstract>\n            <MetadatURL>http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ECUMENE_GECA000E03A.GEOMETRY</value>\n                  <value>ECUMENE_GECA000E03A.AREA</value>\n                  <value>ECUMENE_GECA000E03A.PERIMETER</value>\n                  <value>ECUMENE_GECA000E03A.OUTX</value>\n                  <value>ECUMENE_GECA000E03A.OUT_ID</value>\n                  <value>ECUMENE_GECA000E03A.CDUID</value>\n                  <value>ECUMENE_GECA000E03A.PRUID</value>\n                  <value>ECUMENE_GECA000E03A.AGUID</value>\n                  <value>ECUMENE_GECA000E03A.ECUMENE</value>\n                  <value>ECUMENE_GECA000E03A.LAND_WATER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ECUMENE_GECA000E03A.0</min>\n                  <max>ECUMENE_GECA000E03A.481</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="EC_GHG_P" contentTypeId="EC_GHG_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Projected Greenhouse Gas Emissions Intensity 2010">\n         <ContentMetadata>\n            <abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EC_GHG_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EC_GHG_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>EC_GHG_P.GEOMETRY</value>\n                  <value>EC_GHG_P.GHG_RDP_E</value>\n                  <value>EC_GHG_P.GHG_RDP_F</value>\n                  <value>EC_GHG_P.CLASS</value>\n                  <value>EC_GHG_P.PROV_CODE</value>\n                  <value>EC_GHG_P.APROV_N</value>\n                  <value>EC_GHG_P.AN_PROV</value>\n                  <value>EC_GHG_P.GHG_FRDP_E</value>\n                  <value>EC_GHG_P.GHG_FRDP_F</value>\n                  <value>EC_GHG_P.GHG_EMI_E</value>\n                  <value>EC_GHG_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>EC_GHG_P.0</min>\n                  <max>EC_GHG_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="EOS_DATA_GATEWAYS" contentTypeId="EOS_DATA_GATEWAYS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="EOS Data Gateways">\n         <ContentMetadata>\n            <abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</abstract>\n            <MetadatURL>http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.598</gml:X>\n                  <gml:Y>-35.2833</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>149.217</gml:X>\n                  <gml:Y>63.7652</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>EOS_DATA_GATEWAYS.GEOMETRY</value>\n                  <value>EOS_DATA_GATEWAYS.ORGID</value>\n                  <value>EOS_DATA_GATEWAYS.LATITUDE</value>\n                  <value>EOS_DATA_GATEWAYS.LONGITUDE</value>\n                  <value>EOS_DATA_GATEWAYS.URL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.598,-35.2833</min>\n                  <max>149.217,63.7652</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FBOUND_L" contentTypeId="FBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FBOUND_L.GEOMETRY</value>\n                  <value>FBOUND_L.UIDENT</value>\n                  <value>FBOUND_L.TYPE</value>\n                  <value>FBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FBOUND_L.0</min>\n                  <max>FBOUND_L.70</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FBOUND_P" contentTypeId="FBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FBOUND_P.GEOMETRY</value>\n                  <value>FBOUND_P.UIDENT</value>\n                  <value>FBOUND_P.NAME</value>\n                  <value>FBOUND_P.COUNTRY</value>\n                  <value>FBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FBOUND_P.0</min>\n                  <max>FBOUND_P.492</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FEDS" contentTypeId="FEDS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Federal Electoral Districts of Canada">\n         <ContentMetadata>\n            <abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-178.7</gml:X>\n                  <gml:Y>32.9848</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FEDS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FEDS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FEDS.GEOMETRY</value>\n                  <value>FEDS.AREA</value>\n                  <value>FEDS.PERIMETER</value>\n                  <value>FEDS.ELECTORAL_</value>\n                  <value>FEDS.SYM</value>\n                  <value>FEDS.FED_NUM</value>\n                  <value>FEDS.FED_NAME</value>\n                  <value>FEDS.ALL_SNF</value>\n                  <value>FEDS.PART_SNF</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FEDS.0</min>\n                  <max>FEDS.303</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.39112e+06,-724574</min>\n                  <max>3.07086e+06,4.65432e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FHYDRO_L" contentTypeId="FHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FHYDRO_L.GEOMETRY</value>\n                  <value>FHYDRO_L.UIDENT</value>\n                  <value>FHYDRO_L.TYPE</value>\n                  <value>FHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FHYDRO_L.0</min>\n                  <max>FHYDRO_L.907</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FHYDRO_P" contentTypeId="FHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FHYDRO_P.GEOMETRY</value>\n                  <value>FHYDRO_P.UIDENT</value>\n                  <value>FHYDRO_P.TYPE</value>\n                  <value>FHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FHYDRO_P.0</min>\n                  <max>FHYDRO_P.45</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FICE_P" contentTypeId="FICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FICE_P.GEOMETRY</value>\n                  <value>FICE_P.UIDENT</value>\n                  <value>FICE_P.TYPE</value>\n                  <value>FICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FICE_P.0</min>\n                  <max>FICE_P.988</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FPOP_PNT" contentTypeId="FPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FPOP_PNT.GEOMETRY</value>\n                  <value>FPOP_PNT.UIDENT</value>\n                  <value>FPOP_PNT.POPCLASS</value>\n                  <value>FPOP_PNT.NAME</value>\n                  <value>FPOP_PNT.CAPITAL</value>\n                  <value>FPOP_PNT.STATEABB</value>\n                  <value>FPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FRAIL_L" contentTypeId="FRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FRAIL_L.GEOMETRY</value>\n                  <value>FRAIL_L.UIDENT</value>\n                  <value>FRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FRAIL_L.0</min>\n                  <max>FRAIL_L.74</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FROAD_L" contentTypeId="FROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Foreign Area Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FROAD_L.GEOMETRY</value>\n                  <value>FROAD_L.UIDENT</value>\n                  <value>FROAD_L.TYPE</value>\n                  <value>FROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FROAD_L.0</min>\n                  <max>FROAD_L.248</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLISLE" contentTypeId="FULLISLE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Freshwater Islands 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-166.822</gml:X>\n                  <gml:Y>40.1262</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-20.4214</gml:X>\n                  <gml:Y>81.837</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLISLE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLISLE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLISLE.GEOMETRY</value>\n                  <value>FULLISLE.AREA</value>\n                  <value>FULLISLE.PERIMETER</value>\n                  <value>FULLISLE.FULLISLE_</value>\n                  <value>FULLISLE.FULLISLE_I</value>\n                  <value>FULLISLE.F_CODE</value>\n                  <value>FULLISLE.HYC</value>\n                  <value>FULLISLE.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLISLE.0</min>\n                  <max>FULLISLE.13302</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-166.822,40.1262</min>\n                  <max>-20.4214,81.837</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLLAKE" contentTypeId="FULLLAKE_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Water Areas 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-173.008</gml:X>\n                  <gml:Y>40</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>177.61</gml:X>\n                  <gml:Y>83.576</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLLAKE</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLLAKE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLLAKE.GEOMETRY</value>\n                  <value>FULLLAKE.AREA</value>\n                  <value>FULLLAKE.PERIMETER</value>\n                  <value>FULLLAKE.FULLLAKE_</value>\n                  <value>FULLLAKE.FULLLAKE_I</value>\n                  <value>FULLLAKE.THRESHOLD</value>\n                  <value>FULLLAKE.THRESHARC</value>\n                  <value>FULLLAKE.NAME_KEY</value>\n                  <value>FULLLAKE.F_CODE</value>\n                  <value>FULLLAKE.HYC</value>\n                  <value>FULLLAKE.YSS</value>\n                  <value>FULLLAKE.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLLAKE.0</min>\n                  <max>FULLLAKE.141060</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-173.008,40</min>\n                  <max>177.61,83.576</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="FULLSKEL" contentTypeId="FULLSKEL_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Watercourse 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-179.141</gml:X>\n                  <gml:Y>40</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>179.778</gml:X>\n                  <gml:Y>83.6274</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLSKEL</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>FULLSKEL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>FULLSKEL.GEOMETRY</value>\n                  <value>FULLSKEL.FNODE_</value>\n                  <value>FULLSKEL.TNODE_</value>\n                  <value>FULLSKEL.LPOLY_</value>\n                  <value>FULLSKEL.RPOLY_</value>\n                  <value>FULLSKEL.LENGTH</value>\n                  <value>FULLSKEL.FULLSKEL_</value>\n                  <value>FULLSKEL.FULLSKEL_I</value>\n                  <value>FULLSKEL.HORTON</value>\n                  <value>FULLSKEL.BRAID</value>\n                  <value>FULLSKEL.THRESHOLD</value>\n                  <value>FULLSKEL.THRESHPOLY</value>\n                  <value>FULLSKEL.STRAHLER</value>\n                  <value>FULLSKEL.THRESHLAKE</value>\n                  <value>FULLSKEL.THRESHDLR</value>\n                  <value>FULLSKEL.NAME_KEY</value>\n                  <value>FULLSKEL.F_CODE</value>\n                  <value>FULLSKEL.HYC</value>\n                  <value>FULLSKEL.VTR</value>\n                  <value>FULLSKEL.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>FULLSKEL.0</min>\n                  <max>FULLSKEL.449386</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-179.141,40</min>\n                  <max>179.778,83.6274</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GCDB_INDEX" contentTypeId="GCDB_INDEX_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ground Control Database - Index">\n         <ContentMetadata>\n            <abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</abstract>\n            <MetadatURL>http://geogratis.gc.ca/gcdb/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GCDB_INDEX</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GCDB_INDEX</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GCDB_INDEX.GEOMETRY</value>\n                  <value>GCDB_INDEX.IMAGEID</value>\n                  <value>GCDB_INDEX.ACQDATE</value>\n                  <value>GCDB_INDEX.NTSSHEET</value>\n                  <value>GCDB_INDEX.LATDD</value>\n                  <value>GCDB_INDEX.LONGDD</value>\n                  <value>GCDB_INDEX.ELEV</value>\n                  <value>GCDB_INDEX.ERRX</value>\n                  <value>GCDB_INDEX.ERRY</value>\n                  <value>GCDB_INDEX.ERRZ</value>\n                  <value>GCDB_INDEX.HOTLINK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_GAV2" contentTypeId="GEO_GAV2_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Find a Place Secondary Name Source">\n         <ContentMetadata>\n            <abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</abstract>\n            <MetadatURL>http://atlas.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-137.857</gml:X>\n                  <gml:Y>42.2291</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8061</gml:X>\n                  <gml:Y>80.1772</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_GAV2</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_GAV2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_GAV2.GEOMETRY</value>\n                  <value>GEO_GAV2.AREA</value>\n                  <value>GEO_GAV2.PERIMETER</value>\n                  <value>GEO_GAV2.GEO_GA_</value>\n                  <value>GEO_GAV2.GEO_GA_ID</value>\n                  <value>GEO_GAV2.UNIQUE_KEY</value>\n                  <value>GEO_GAV2.FEATURE_NA</value>\n                  <value>GEO_GAV2.ENTITY</value>\n                  <value>GEO_GAV2.REGIONCODE</value>\n                  <value>GEO_GAV2.LON</value>\n                  <value>GEO_GAV2.LAT</value>\n                  <value>GEO_GAV2.NAMEKEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-137.857,42.2291</min>\n                  <max>-52.8061,80.1772</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_NP2" contentTypeId="GEO_NP2_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Geonames Concise Gazetteer">\n         <ContentMetadata>\n            <abstract>Concise Gazetteer records from Geonames</abstract>\n            <MetadatURL>http://geonames.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.502</gml:X>\n                  <gml:Y>0.00125163</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>0.000881818</gml:X>\n                  <gml:Y>85.9342</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_NP2</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_NP2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_NP2.GEOMETRY</value>\n                  <value>GEO_NP2.FEATURE_NA</value>\n                  <value>GEO_NP2.CROSS_REFE</value>\n                  <value>GEO_NP2.ENTITY</value>\n                  <value>GEO_NP2.LOCATION1</value>\n                  <value>GEO_NP2.LOCATION2</value>\n                  <value>GEO_NP2.MAP_CHART</value>\n                  <value>GEO_NP2.LATITUDE</value>\n                  <value>GEO_NP2.LONGITUDE</value>\n                  <value>GEO_NP2.PAN_CANADI</value>\n                  <value>GEO_NP2.STATUS</value>\n                  <value>GEO_NP2.LATDEG</value>\n                  <value>GEO_NP2.LATMIN</value>\n                  <value>GEO_NP2.LAT</value>\n                  <value>GEO_NP2.LONDEG</value>\n                  <value>GEO_NP2.LONMIN</value>\n                  <value>GEO_NP2.LON</value>\n                  <value>GEO_NP2.UNIQUE_KEY</value>\n                  <value>GEO_NP2.REGIONCODE</value>\n                  <value>GEO_NP2.NAMEKEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-162.502,0.00125163</min>\n                  <max>0.000881818,85.9342</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GEO_PROV" contentTypeId="GEO_PROV_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Provinces and Territories 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6573</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_PROV</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GEO_PROV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GEO_PROV.GEOMETRY</value>\n                  <value>GEO_PROV.AREA</value>\n                  <value>GEO_PROV.PERIMETER</value>\n                  <value>GEO_PROV.GEO_PROV_</value>\n                  <value>GEO_PROV.GEO_PROV_I</value>\n                  <value>GEO_PROV.STATUS</value>\n                  <value>GEO_PROV.NAME_COMMO</value>\n                  <value>GEO_PROV.NAME_E</value>\n                  <value>GEO_PROV.NAME_F</value>\n                  <value>GEO_PROV.REG_CODE</value>\n                  <value>GEO_PROV.PROV_CODE</value>\n                  <value>GEO_PROV.POLY_FEATU</value>\n                  <value>GEO_PROV.ISLAND_COM</value>\n                  <value>GEO_PROV.ISLAND_E</value>\n                  <value>GEO_PROV.ISLAND_F</value>\n                  <value>GEO_PROV.NAME</value>\n                  <value>GEO_PROV.NOM</value>\n                  <value>GEO_PROV.ISLAND</value>\n                  <value>GEO_PROV.SLE</value>\n                  <value>GEO_PROV.NAME_VERIF</value>\n                  <value>GEO_PROV.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GEO_PROV.0</min>\n                  <max>GEO_PROV.1071</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6573</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GHGPOP_P" contentTypeId="GHGPOP_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Greenhouse Gas Emissions per Capita 1998">\n         <ContentMetadata>\n            <abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGPOP_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGPOP_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GHGPOP_P.GEOMETRY</value>\n                  <value>GHGPOP_P.CLASS</value>\n                  <value>GHGPOP_P.PROV_CODE</value>\n                  <value>GHGPOP_P.APROV_N</value>\n                  <value>GHGPOP_P.AN_PROV</value>\n                  <value>GHGPOP_P.GHG_POP_E</value>\n                  <value>GHGPOP_P.GHG_POP_F</value>\n                  <value>GHGPOP_P.GHG_FP_E</value>\n                  <value>GHGPOP_P.GHG_FP_F</value>\n                  <value>GHGPOP_P.GHG_EMI_E</value>\n                  <value>GHGPOP_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GHGPOP_P.0</min>\n                  <max>GHGPOP_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GHGRDP_P" contentTypeId="GHGRDP_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Greenhouse Gas Emissions Intensity 1998">\n         <ContentMetadata>\n            <abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-162.222</gml:X>\n                  <gml:Y>33.8539</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-19.817</gml:X>\n                  <gml:Y>78.5339</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGRDP_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GHGRDP_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GHGRDP_P.GEOMETRY</value>\n                  <value>GHGRDP_P.CLASS</value>\n                  <value>GHGRDP_P.PROV_CODE</value>\n                  <value>GHGRDP_P.APROV_N</value>\n                  <value>GHGRDP_P.AN_PROV</value>\n                  <value>GHGRDP_P.GHG_RDP_E</value>\n                  <value>GHGRDP_P.GHG_RDP_F</value>\n                  <value>GHGRDP_P.GHG_FRDP_E</value>\n                  <value>GHGRDP_P.GHG_FRDP_F</value>\n                  <value>GHGRDP_P.GHG_EMI_E</value>\n                  <value>GHGRDP_P.GHG_EMI_F</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>GHGRDP_P.0</min>\n                  <max>GHGRDP_P.9</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.29916e+06,-719746</min>\n                  <max>3.00878e+06,3.02839e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="GSD_PVCN" contentTypeId="GSD_PVCN_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="GSD Primary Vertical Benchmarks">\n         <ContentMetadata>\n            <abstract>Test layer for Geodetic Servuey Divison</abstract>\n            <MetadatURL>http://geod.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.065</gml:X>\n                  <gml:Y>41.908</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6778</gml:X>\n                  <gml:Y>69.452</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GSD_PVCN</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>GSD_PVCN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>GSD_PVCN.GEOMETRY</value>\n                  <value>GSD_PVCN.STATION_NU</value>\n                  <value>GSD_PVCN.LATITUDE</value>\n                  <value>GSD_PVCN.LONGITUDE</value>\n                  <value>GSD_PVCN.HTTP_LINK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.065,41.908</min>\n                  <max>-52.6778,69.452</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CCSD962" contentTypeId="G_CCSD962_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Sub Divisions 1M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to used publically</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.018</gml:X>\n                  <gml:Y>41.677</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.5822</gml:X>\n                  <gml:Y>89.9995</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CCSD962</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CCSD962</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CCSD962.GEOMETRY</value>\n                  <value>G_CCSD962.CSDNAME</value>\n                  <value>G_CCSD962.CSDTYPE</value>\n                  <value>G_CCSD962.CSDUID</value>\n                  <value>G_CCSD962.PRUID</value>\n                  <value>G_CCSD962.CMAUID</value>\n                  <value>G_CCSD962.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CCSD962.0</min>\n                  <max>G_CCSD962.6433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.018,41.677</min>\n                  <max>-52.5822,89.9995</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CD96" contentTypeId="G_CD96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Divisions 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.7229</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CD96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CD96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CD96.GEOMETRY</value>\n                  <value>G_CD96.AREA</value>\n                  <value>G_CD96.PERIMETER</value>\n                  <value>G_CD96.GEO_CD96_</value>\n                  <value>G_CD96.GEO_CD96_I</value>\n                  <value>G_CD96.CD_CODE</value>\n                  <value>G_CD96.CD_NAME</value>\n                  <value>G_CD96.POP_91</value>\n                  <value>G_CD96.POP_96</value>\n                  <value>G_CD96.POP_CHAN</value>\n                  <value>G_CD96.LAND_AREA</value>\n                  <value>G_CD96.DENSITY_96</value>\n                  <value>G_CD96.NOM_NAME</value>\n                  <value>G_CD96.POP_CHANGE</value>\n                  <value>G_CD96.SUPER_AREA</value>\n                  <value>G_CD96.DENSIT_96</value>\n                  <value>G_CD96.NAME_VERIF</value>\n                  <value>G_CD96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CD96.0</min>\n                  <max>G_CD96.1347</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.7229</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CMA96" contentTypeId="G_CMA96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Metropolitan Areas 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-124.061</gml:X>\n                  <gml:Y>42.0853</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>54.0215</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CMA96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CMA96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CMA96.GEOMETRY</value>\n                  <value>G_CMA96.AREA</value>\n                  <value>G_CMA96.PERIMETER</value>\n                  <value>G_CMA96.CMAUID_ID</value>\n                  <value>G_CMA96.RINGS_OK</value>\n                  <value>G_CMA96.RINGS_NOK</value>\n                  <value>G_CMA96.CSD_TYPE</value>\n                  <value>G_CMA96.CMAUID</value>\n                  <value>G_CMA96.CMA_NAME</value>\n                  <value>G_CMA96.ACRES</value>\n                  <value>G_CMA96.CMA_CODE</value>\n                  <value>G_CMA96.PROV_CODE</value>\n                  <value>G_CMA96.CMA_POP</value>\n                  <value>G_CMA96.C_POP_RMR</value>\n                  <value>G_CMA96.D_CMA_PDEN</value>\n                  <value>G_CMA96.DENPOP_RMR</value>\n                  <value>G_CMA96.CMA_NAME_F</value>\n                  <value>G_CMA96.PROV_NAM_F</value>\n                  <value>G_CMA96.PROV_NAM_E</value>\n                  <value>G_CMA96.HECTARE</value>\n                  <value>G_CMA96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CMA96.0</min>\n                  <max>G_CMA96.40</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-124.061,42.0853</min>\n                  <max>-52.6681,54.0215</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_CSD96" contentTypeId="G_CSD96_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="1996 Census Sub Divisions 7.5M">\n         <ContentMetadata>\n            <abstract>This is a private layer and is not to be accessed for public usage.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.7229</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CSD96</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_CSD96</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_CSD96.GEOMETRY</value>\n                  <value>G_CSD96.AREA</value>\n                  <value>G_CSD96.PERIMETER</value>\n                  <value>G_CSD96.CSDUID</value>\n                  <value>G_CSD96.CSDNAME</value>\n                  <value>G_CSD96.CSD_TYPE</value>\n                  <value>G_CSD96.TCSD96_</value>\n                  <value>G_CSD96.TCSD96_ID</value>\n                  <value>G_CSD96.CSDTYPE</value>\n                  <value>G_CSD96.PRUID</value>\n                  <value>G_CSD96.CMAUID</value>\n                  <value>G_CSD96.POP_91</value>\n                  <value>G_CSD96.POP_96</value>\n                  <value>G_CSD96.POP_CHANGE</value>\n                  <value>G_CSD96.LAND_AREA</value>\n                  <value>G_CSD96.DENSITY_96</value>\n                  <value>G_CSD96.NAME_VERIF</value>\n                  <value>G_CSD96.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_CSD96.0</min>\n                  <max>G_CSD96.7393</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.7229</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_DR75A" contentTypeId="G_DR75A_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Rivers 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.3708</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-54.0492</gml:X>\n                  <gml:Y>82.7941</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75A</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75A</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_DR75A.GEOMETRY</value>\n                  <value>G_DR75A.FNODE_</value>\n                  <value>G_DR75A.TNODE_</value>\n                  <value>G_DR75A.LPOLY_</value>\n                  <value>G_DR75A.RPOLY_</value>\n                  <value>G_DR75A.LENGTH</value>\n                  <value>G_DR75A.DR_G_</value>\n                  <value>G_DR75A.DR_G_ID</value>\n                  <value>G_DR75A.F_CODE</value>\n                  <value>G_DR75A.NAME_COMMO</value>\n                  <value>G_DR75A.NAME_E</value>\n                  <value>G_DR75A.NAME_F</value>\n                  <value>G_DR75A.NAME</value>\n                  <value>G_DR75A.NOM</value>\n                  <value>G_DR75A.NAME_KEY</value>\n                  <value>G_DR75A.NAME_VERIF</value>\n                  <value>G_DR75A.TOPO_FEATT</value>\n                  <value>G_DR75A.FEATCLASS</value>\n                  <value>G_DR75A.TRACK</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_DR75A.0</min>\n                  <max>G_DR75A.5878</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.3708</min>\n                  <max>-54.0492,82.7941</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_DR75P" contentTypeId="G_DR75P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Lakes 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.3708</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-54.4393</gml:X>\n                  <gml:Y>82.7941</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_DR75P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_DR75P.GEOMETRY</value>\n                  <value>G_DR75P.AREA</value>\n                  <value>G_DR75P.PERIMETER</value>\n                  <value>G_DR75P.DR_G_</value>\n                  <value>G_DR75P.DR_G_ID</value>\n                  <value>G_DR75P.NAME_COMMO</value>\n                  <value>G_DR75P.NAME_E</value>\n                  <value>G_DR75P.NAME_F</value>\n                  <value>G_DR75P.POLY_FEATU</value>\n                  <value>G_DR75P.NAME</value>\n                  <value>G_DR75P.NOM</value>\n                  <value>G_DR75P.FEATCLASS</value>\n                  <value>G_DR75P.TOPO_FEATT</value>\n                  <value>G_DR75P.INWATERA_H</value>\n                  <value>G_DR75P.TRACK</value>\n                  <value>G_DR75P.NAME_KEY</value>\n                  <value>G_DR75P.NAME_VERIF</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_DR75P.0</min>\n                  <max>G_DR75P.1405</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.3708</min>\n                  <max>-54.4393,82.7941</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_I1M" contentTypeId="G_I1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Islands 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-179.141</gml:X>\n                  <gml:Y>40.0838</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-7.921</gml:X>\n                  <gml:Y>86.4421</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_I1M.GEOMETRY</value>\n                  <value>G_I1M.AREA</value>\n                  <value>G_I1M.PERIMETER</value>\n                  <value>G_I1M.BND_</value>\n                  <value>G_I1M.BND_ID</value>\n                  <value>G_I1M.F_CODE</value>\n                  <value>G_I1M.NAME_KEY</value>\n                  <value>G_I1M.PRTE_E</value>\n                  <value>G_I1M.PRTE_F</value>\n                  <value>G_I1M.NA3</value>\n                  <value>G_I1M.NA4</value>\n                  <value>G_I1M.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_I1M.0</min>\n                  <max>G_I1M.7130</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-179.141,40.0838</min>\n                  <max>-7.921,86.4421</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_I75" contentTypeId="G_I75_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Islands 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.003</gml:X>\n                  <gml:Y>41.6573</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6681</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I75</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_I75</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_I75.GEOMETRY</value>\n                  <value>G_I75.AREA</value>\n                  <value>G_I75.PERIMETER</value>\n                  <value>G_I75.I75_G_</value>\n                  <value>G_I75.I75_G_ID</value>\n                  <value>G_I75.STATUS</value>\n                  <value>G_I75.NAME_COMMO</value>\n                  <value>G_I75.NAME_E</value>\n                  <value>G_I75.NAME_F</value>\n                  <value>G_I75.REG_CODE</value>\n                  <value>G_I75.PROV_CODE</value>\n                  <value>G_I75.POLY_FEATU</value>\n                  <value>G_I75.ISLAND_COM</value>\n                  <value>G_I75.ISLAND_E</value>\n                  <value>G_I75.ISLAND_F</value>\n                  <value>G_I75.NAME</value>\n                  <value>G_I75.NOM</value>\n                  <value>G_I75.ISLAND</value>\n                  <value>G_I75.SLE</value>\n                  <value>G_I75.NAME_VERIF</value>\n                  <value>G_I75.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_I75.0</min>\n                  <max>G_I75.1071</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.003,41.6573</min>\n                  <max>-52.6681,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_IG1M" contentTypeId="G_IG1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Island Groupings 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-133.19</gml:X>\n                  <gml:Y>43.642</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.5891</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_IG1M.GEOMETRY</value>\n                  <value>G_IG1M.AREA</value>\n                  <value>G_IG1M.PERIMETER</value>\n                  <value>G_IG1M.ISLES_</value>\n                  <value>G_IG1M.ISLES_ID</value>\n                  <value>G_IG1M.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_IG1M.0</min>\n                  <max>G_IG1M.128</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-133.19,43.642</min>\n                  <max>-53.5891,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_IG75" contentTypeId="G_IG75_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Island Groupings 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://www.ccrs.nrcan.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-133.147</gml:X>\n                  <gml:Y>45.3786</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.6139</gml:X>\n                  <gml:Y>83.1904</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG75</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_IG75</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_IG75.GEOMETRY</value>\n                  <value>G_IG75.AREA</value>\n                  <value>G_IG75.PERIMETER</value>\n                  <value>G_IG75.ISLES_</value>\n                  <value>G_IG75.ISLES_ID</value>\n                  <value>G_IG75.NAME_KEY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_IG75.0</min>\n                  <max>G_IG75.71</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-133.147,45.3786</min>\n                  <max>-53.6139,83.1904</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="G_P1M" contentTypeId="G_P1M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Provinces and Territories 1M">\n         <ContentMetadata>\n            <abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.002</gml:X>\n                  <gml:Y>41.6766</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>83.1106</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_P1M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>G_P1M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>G_P1M.GEOMETRY</value>\n                  <value>G_P1M.AREA</value>\n                  <value>G_P1M.PERIMETER</value>\n                  <value>G_P1M.PROVS_</value>\n                  <value>G_P1M.PROVS_ID</value>\n                  <value>G_P1M.NAME_KEY</value>\n                  <value>G_P1M.REG_CODE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>G_P1M.0</min>\n                  <max>G_P1M.12</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.002,41.6766</min>\n                  <max>-52.6363,83.1106</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="H20SHED_CANADA" contentTypeId="H20SHED_CANADA_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Canada Watershed Maps">\n         <ContentMetadata>\n            <abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>41.485</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>80.0195</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>H20SHED_CANADA</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>H20SHED_CANADA</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>H20SHED_CANADA.GEOMETRY</value>\n                  <value>H20SHED_CANADA.AREA</value>\n                  <value>H20SHED_CANADA.PERIMETER</value>\n                  <value>H20SHED_CANADA.H20SHED_</value>\n                  <value>H20SHED_CANADA.H20SHED_ID</value>\n                  <value>H20SHED_CANADA.SUBDIV</value>\n                  <value>H20SHED_CANADA.SUBSUBDIV</value>\n                  <value>H20SHED_CANADA.SUBDIVNAME</value>\n                  <value>H20SHED_CANADA.NOMSUBDIV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>H20SHED_CANADA.0</min>\n                  <max>H20SHED_CANADA.6759</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,41.485</min>\n                  <max>-52.6363,80.0195</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HUDSOCATCH_P" contentTypeId="HUDSOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Hudson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.825</gml:X>\n                  <gml:Y>52.6667</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-78.6535</gml:X>\n                  <gml:Y>69.8694</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HUDSOCATCH_P.GEOMETRY</value>\n                  <value>HUDSOCATCH_P.AREA</value>\n                  <value>HUDSOCATCH_P.PERIMETER</value>\n                  <value>HUDSOCATCH_P.HUDSOCX</value>\n                  <value>HUDSOCATCH_P.HUDSOC_ID</value>\n                  <value>HUDSOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HUDSOCATCH_P.0</min>\n                  <max>HUDSOCATCH_P.68357</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-112.825,52.6667</min>\n                  <max>-78.6535,69.8694</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HUDSOSB_P" contentTypeId="HUDSOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Hudson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.825</gml:X>\n                  <gml:Y>53.1605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-83.0364</gml:X>\n                  <gml:Y>66.5029</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HUDSOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HUDSOSB_P.GEOMETRY</value>\n                  <value>HUDSOSB_P.AREA</value>\n                  <value>HUDSOSB_P.PERIMETER</value>\n                  <value>HUDSOSB_P.SBX</value>\n                  <value>HUDSOSB_P.SB_ID</value>\n                  <value>HUDSOSB_P.STNNBR</value>\n                  <value>HUDSOSB_P.STNNAME</value>\n                  <value>HUDSOSB_P.STN_TYPE</value>\n                  <value>HUDSOSB_P.WWW_EN</value>\n                  <value>HUDSOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HUDSOSB_P.0</min>\n                  <max>HUDSOSB_P.112</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-112.825,53.1605</min>\n                  <max>-83.0364,66.5029</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HYDRO_L" contentTypeId="HYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HYDRO_L.GEOMETRY</value>\n                  <value>HYDRO_L.UIDENT</value>\n                  <value>HYDRO_L.TYPE</value>\n                  <value>HYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HYDRO_L.0</min>\n                  <max>HYDRO_L.10527</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="HYDRO_P" contentTypeId="HYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>HYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>HYDRO_P.GEOMETRY</value>\n                  <value>HYDRO_P.UIDENT</value>\n                  <value>HYDRO_P.TYPE</value>\n                  <value>HYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>HYDRO_P.0</min>\n                  <max>HYDRO_P.2274</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ICE_P" contentTypeId="ICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ICE_P.GEOMETRY</value>\n                  <value>ICE_P.UIDENT</value>\n                  <value>ICE_P.TYPE</value>\n                  <value>ICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ICE_P.0</min>\n                  <max>ICE_P.6614</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="LAB_ELS" contentTypeId="LAB_ELS_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="East-Central Labrador Ecological Land Survey">\n         <ContentMetadata>\n            <abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-62</gml:X>\n                  <gml:Y>53</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-57</gml:X>\n                  <gml:Y>55.5</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>LAB_ELS</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>LAB_ELS</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>LAB_ELS.GEOMETRY</value>\n                  <value>LAB_ELS.AREA</value>\n                  <value>LAB_ELS.PERIMETER</value>\n                  <value>LAB_ELS.OUTCOVER_</value>\n                  <value>LAB_ELS.OUTCOVER_I</value>\n                  <value>LAB_ELS.REGION</value>\n                  <value>LAB_ELS.DISTRICT</value>\n                  <value>LAB_ELS.SECTION</value>\n                  <value>LAB_ELS.VEGTREL</value>\n                  <value>LAB_ELS.VEGTCODE</value>\n                  <value>LAB_ELS.VEGT1</value>\n                  <value>LAB_ELS.VEGT2</value>\n                  <value>LAB_ELS.VEGT3</value>\n                  <value>LAB_ELS.DRAINREL</value>\n                  <value>LAB_ELS.DRAINCODE</value>\n                  <value>LAB_ELS.DRAIN1</value>\n                  <value>LAB_ELS.DRAIN2</value>\n                  <value>LAB_ELS.DRAIN3</value>\n                  <value>LAB_ELS.TERAINREL</value>\n                  <value>LAB_ELS.TERAINCODE</value>\n                  <value>LAB_ELS.TERRAIN1</value>\n                  <value>LAB_ELS.TERRAIN2</value>\n                  <value>LAB_ELS.TERRAIN3</value>\n                  <value>LAB_ELS.WATERPERC</value>\n                  <value>LAB_ELS.WATERCODE</value>\n                  <value>LAB_ELS.WATBODY1</value>\n                  <value>LAB_ELS.WATQUAL1</value>\n                  <value>LAB_ELS.WATBOD2</value>\n                  <value>LAB_ELS.WATQUAL2</value>\n                  <value>LAB_ELS.CLASS_A</value>\n                  <value>LAB_ELS.PERCENT_A</value>\n                  <value>LAB_ELS.SUBCLASS_A</value>\n                  <value>LAB_ELS.SPECIES_A</value>\n                  <value>LAB_ELS.CLASS_B</value>\n                  <value>LAB_ELS.PERCENT_B</value>\n                  <value>LAB_ELS.SUBCLASS_B</value>\n                  <value>LAB_ELS.SPECIES_B</value>\n                  <value>LAB_ELS.CLASS_C</value>\n                  <value>LAB_ELS.PERCENT_C</value>\n                  <value>LAB_ELS.SUBCLASS_C</value>\n                  <value>LAB_ELS.SPECIES_C</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>LAB_ELS.0</min>\n                  <max>LAB_ELS.3069</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-62,53</min>\n                  <max>-57,55.5</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MACKECATCH_P" contentTypeId="MACKECATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Mackenzie (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.508</gml:X>\n                  <gml:Y>52.1377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-102.774</gml:X>\n                  <gml:Y>70.1156</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKECATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKECATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MACKECATCH_P.GEOMETRY</value>\n                  <value>MACKECATCH_P.AREA</value>\n                  <value>MACKECATCH_P.PERIMETER</value>\n                  <value>MACKECATCH_P.MACKECX</value>\n                  <value>MACKECATCH_P.MACKEC_ID</value>\n                  <value>MACKECATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MACKECATCH_P.0</min>\n                  <max>MACKECATCH_P.59646</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.508,52.1377</min>\n                  <max>-102.774,70.1156</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MACKESB_P" contentTypeId="MACKESB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Mackenzie (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-142.402</gml:X>\n                  <gml:Y>52.1377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-102.965</gml:X>\n                  <gml:Y>69.3172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKESB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MACKESB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MACKESB_P.GEOMETRY</value>\n                  <value>MACKESB_P.AREA</value>\n                  <value>MACKESB_P.PERIMETER</value>\n                  <value>MACKESB_P.SBX</value>\n                  <value>MACKESB_P.SB_ID</value>\n                  <value>MACKESB_P.STNNBR</value>\n                  <value>MACKESB_P.STNNAME</value>\n                  <value>MACKESB_P.STN_TYPE</value>\n                  <value>MACKESB_P.WWW_EN</value>\n                  <value>MACKESB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MACKESB_P.0</min>\n                  <max>MACKESB_P.372</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-142.402,52.1377</min>\n                  <max>-102.965,69.3172</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARITCATCH_P" contentTypeId="MARITCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Maritimes (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70.4289</gml:X>\n                  <gml:Y>43.4525</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-59.7965</gml:X>\n                  <gml:Y>49.1731</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARITCATCH_P.GEOMETRY</value>\n                  <value>MARITCATCH_P.AREA</value>\n                  <value>MARITCATCH_P.PERIMETER</value>\n                  <value>MARITCATCH_P.MARITCX</value>\n                  <value>MARITCATCH_P.MARITC_ID</value>\n                  <value>MARITCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARITCATCH_P.0</min>\n                  <max>MARITCATCH_P.5162</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70.4289,43.4525</min>\n                  <max>-59.7965,49.1731</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARITSB_P" contentTypeId="MARITSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Maritimes (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70.4289</gml:X>\n                  <gml:Y>43.7849</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-60.7272</gml:X>\n                  <gml:Y>49.1731</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARITSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARITSB_P.GEOMETRY</value>\n                  <value>MARITSB_P.AREA</value>\n                  <value>MARITSB_P.PERIMETER</value>\n                  <value>MARITSB_P.SBX</value>\n                  <value>MARITSB_P.SB_ID</value>\n                  <value>MARITSB_P.STNNBR</value>\n                  <value>MARITSB_P.STNNAME</value>\n                  <value>MARITSB_P.STN_TYPE</value>\n                  <value>MARITSB_P.WWW_EN</value>\n                  <value>MARITSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARITSB_P.0</min>\n                  <max>MARITSB_P.129</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70.4289,43.7849</min>\n                  <max>-60.7272,49.1731</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKML_P" contentTypeId="MARKML_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Midsize and Large Cars 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKML_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKML_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKML_P.GEOMETRY</value>\n                  <value>MARKML_P.CD_CODE</value>\n                  <value>MARKML_P.CD_NAME91</value>\n                  <value>MARKML_P.DR_NOM91</value>\n                  <value>MARKML_P.CD_CODE91</value>\n                  <value>MARKML_P.DR_CODE91</value>\n                  <value>MARKML_P.CLASS_PE5</value>\n                  <value>MARKML_P.CLASS_PE6</value>\n                  <value>MARKML_P.PPEPA1</value>\n                  <value>MARKML_P.PPEPA1_F</value>\n                  <value>MARKML_P.PPEPA2</value>\n                  <value>MARKML_P.PPEPA2_F</value>\n                  <value>MARKML_P.XAD_KM91</value>\n                  <value>MARKML_P.XAR_KM91</value>\n                  <value>MARKML_P.XBD_POP_91</value>\n                  <value>MARKML_P.XBR_POP_91</value>\n                  <value>MARKML_P.YCD_HHI_91</value>\n                  <value>MARKML_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKML_P.0</min>\n                  <max>MARKML_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKSC_P" contentTypeId="MARKSC_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Compact and Subcompact Cars 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKSC_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKSC_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKSC_P.GEOMETRY</value>\n                  <value>MARKSC_P.CD_CODE</value>\n                  <value>MARKSC_P.CD_NAME91</value>\n                  <value>MARKSC_P.DR_NOM91</value>\n                  <value>MARKSC_P.CLASS_PE3</value>\n                  <value>MARKSC_P.CLASS_PE4</value>\n                  <value>MARKSC_P.CD_CODE91</value>\n                  <value>MARKSC_P.DR_CODE91</value>\n                  <value>MARKSC_P.PPEPA1</value>\n                  <value>MARKSC_P.PPEPA1_F</value>\n                  <value>MARKSC_P.PPEPA2</value>\n                  <value>MARKSC_P.PPEPA2_F</value>\n                  <value>MARKSC_P.XAD_KM91</value>\n                  <value>MARKSC_P.XAR_KM91</value>\n                  <value>MARKSC_P.XBD_POP_91</value>\n                  <value>MARKSC_P.XBR_POP_91</value>\n                  <value>MARKSC_P.YCD_HHI_91</value>\n                  <value>MARKSC_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKSC_P.0</min>\n                  <max>MARKSC_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MARKVU_P" contentTypeId="MARKVU_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Market Share of Small Vans and Small Utility Vehicles 1990 Model">\n         <ContentMetadata>\n            <abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</abstract>\n            <MetadatURL>http://www.geoconnections.org/ccportal/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:42304</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-155.528</gml:X>\n                  <gml:Y>34.2032</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-26.1097</gml:X>\n                  <gml:Y>75.1172</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKVU_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MARKVU_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MARKVU_P.GEOMETRY</value>\n                  <value>MARKVU_P.CD_CODE</value>\n                  <value>MARKVU_P.CD_NAME91</value>\n                  <value>MARKVU_P.DR_NOM91</value>\n                  <value>MARKVU_P.CD_CODE91</value>\n                  <value>MARKVU_P.DR_CODE91</value>\n                  <value>MARKVU_P.CLASS_PE11</value>\n                  <value>MARKVU_P.CLASS_PE12</value>\n                  <value>MARKVU_P.PPEPA1</value>\n                  <value>MARKVU_P.PPEPA1_F</value>\n                  <value>MARKVU_P.PPEPA2</value>\n                  <value>MARKVU_P.PPEPA2_F</value>\n                  <value>MARKVU_P.XAD_KM91</value>\n                  <value>MARKVU_P.XAR_KM91</value>\n                  <value>MARKVU_P.XBD_POP_91</value>\n                  <value>MARKVU_P.XBR_POP_91</value>\n                  <value>MARKVU_P.YCD_HHI_91</value>\n                  <value>MARKVU_P.YDR_HHI_91</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MARKVU_P.0</min>\n                  <max>MARKVU_P.289</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-2.30963e+06,-695445</min>\n                  <max>3.0087e+06,2.66309e+06</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MBOUND_L" contentTypeId="MBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MBOUND_L.GEOMETRY</value>\n                  <value>MBOUND_L.UIDENT</value>\n                  <value>MBOUND_L.TYPE</value>\n                  <value>MBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MBOUND_L.0</min>\n                  <max>MBOUND_L.92</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MBOUND_P" contentTypeId="MBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MBOUND_P.GEOMETRY</value>\n                  <value>MBOUND_P.UIDENT</value>\n                  <value>MBOUND_P.NAME</value>\n                  <value>MBOUND_P.COUNTRY</value>\n                  <value>MBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MBOUND_P.0</min>\n                  <max>MBOUND_P.92</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MHYDRO_L" contentTypeId="MHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MHYDRO_L.GEOMETRY</value>\n                  <value>MHYDRO_L.UIDENT</value>\n                  <value>MHYDRO_L.TYPE</value>\n                  <value>MHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MHYDRO_L.0</min>\n                  <max>MHYDRO_L.477</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MHYDRO_P" contentTypeId="MHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MHYDRO_P.GEOMETRY</value>\n                  <value>MHYDRO_P.UIDENT</value>\n                  <value>MHYDRO_P.TYPE</value>\n                  <value>MHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MHYDRO_P.0</min>\n                  <max>MHYDRO_P.53</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MISSICATCH_P" contentTypeId="MISSICATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Mississippi (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-113.987</gml:X>\n                  <gml:Y>41.9492</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-95.6076</gml:X>\n                  <gml:Y>49.7336</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSICATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSICATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MISSICATCH_P.GEOMETRY</value>\n                  <value>MISSICATCH_P.AREA</value>\n                  <value>MISSICATCH_P.PERIMETER</value>\n                  <value>MISSICATCH_P.MISSICX</value>\n                  <value>MISSICATCH_P.MISSIC_ID</value>\n                  <value>MISSICATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MISSICATCH_P.0</min>\n                  <max>MISSICATCH_P.4205</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-113.987,41.9492</min>\n                  <max>-95.6076,49.7336</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MISSISB_P" contentTypeId="MISSISB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Mississippi (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-113.419</gml:X>\n                  <gml:Y>48.6188</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-104.946</gml:X>\n                  <gml:Y>49.7336</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSISB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MISSISB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MISSISB_P.GEOMETRY</value>\n                  <value>MISSISB_P.AREA</value>\n                  <value>MISSISB_P.PERIMETER</value>\n                  <value>MISSISB_P.SBX</value>\n                  <value>MISSISB_P.SB_ID</value>\n                  <value>MISSISB_P.STNNBR</value>\n                  <value>MISSISB_P.STNNAME</value>\n                  <value>MISSISB_P.STN_TYPE</value>\n                  <value>MISSISB_P.WWW_EN</value>\n                  <value>MISSISB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MISSISB_P.0</min>\n                  <max>MISSISB_P.72</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-113.419,48.6188</min>\n                  <max>-104.946,49.7336</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MPOP_PNT" contentTypeId="MPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MPOP_PNT.GEOMETRY</value>\n                  <value>MPOP_PNT.UIDENT</value>\n                  <value>MPOP_PNT.POPCLASS</value>\n                  <value>MPOP_PNT.NAME</value>\n                  <value>MPOP_PNT.CAPITAL</value>\n                  <value>MPOP_PNT.STATEABB</value>\n                  <value>MPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MRAIL_L" contentTypeId="MRAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MRAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MRAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MRAIL_L.GEOMETRY</value>\n                  <value>MRAIL_L.UIDENT</value>\n                  <value>MRAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MRAIL_L.0</min>\n                  <max>MRAIL_L.91</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MROAD_L" contentTypeId="MROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Mexico Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MROAD_L.GEOMETRY</value>\n                  <value>MROAD_L.UIDENT</value>\n                  <value>MROAD_L.TYPE</value>\n                  <value>MROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MROAD_L.0</min>\n                  <max>MROAD_L.548</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="MSLUD" contentTypeId="MSLUD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Maritime Strategic (1987) Land Use Data Base (SLUD) Canada">\n         <ContentMetadata>\n            <abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-70</gml:X>\n                  <gml:Y>43</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-58</gml:X>\n                  <gml:Y>49</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MSLUD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>MSLUD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>MSLUD.GEOMETRY</value>\n                  <value>MSLUD.AREA</value>\n                  <value>MSLUD.PERIMETER</value>\n                  <value>MSLUD.USE_A</value>\n                  <value>MSLUD.PERCENT_A</value>\n                  <value>MSLUD.SUBCLASS_A</value>\n                  <value>MSLUD.SPARE_A</value>\n                  <value>MSLUD.USE_B</value>\n                  <value>MSLUD.PERCENT_B</value>\n                  <value>MSLUD.SUBCLASS_B</value>\n                  <value>MSLUD.SPARE_B</value>\n                  <value>MSLUD.USE_C</value>\n                  <value>MSLUD.PERCENT_C</value>\n                  <value>MSLUD.SUBCLASS_C</value>\n                  <value>MSLUD.USE_A_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>MSLUD.0</min>\n                  <max>MSLUD.29675</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-70,43</min>\n                  <max>-58,49</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACBATHY_L" contentTypeId="NACBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACBATHY_L.GEOMETRY</value>\n                  <value>NACBATHY_L.UIDENT</value>\n                  <value>NACBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACBATHY_L.0</min>\n                  <max>NACBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACBATHY_P" contentTypeId="NACBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACBATHY_P.GEOMETRY</value>\n                  <value>NACBATHY_P.UIDENT</value>\n                  <value>NACBATHY_P.DEPTH</value>\n                  <value>NACBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACBATHY_P.0</min>\n                  <max>NACBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NACSEAICE_P" contentTypeId="NACSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NACSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NACSEAICE_P.GEOMETRY</value>\n                  <value>NACSEAICE_P.UIDENT</value>\n                  <value>NACSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NACSEAICE_P.0</min>\n                  <max>NACSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMBATHY_L" contentTypeId="NAMBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMBATHY_L.GEOMETRY</value>\n                  <value>NAMBATHY_L.UIDENT</value>\n                  <value>NAMBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMBATHY_L.0</min>\n                  <max>NAMBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMBATHY_P" contentTypeId="NAMBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMBATHY_P.GEOMETRY</value>\n                  <value>NAMBATHY_P.UIDENT</value>\n                  <value>NAMBATHY_P.DEPTH</value>\n                  <value>NAMBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMBATHY_P.0</min>\n                  <max>NAMBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAMSEAICE_P" contentTypeId="NAMSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAMSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAMSEAICE_P.GEOMETRY</value>\n                  <value>NAMSEAICE_P.UIDENT</value>\n                  <value>NAMSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAMSEAICE_P.0</min>\n                  <max>NAMSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUBATHY_L" contentTypeId="NAUBATHY_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUBATHY_L.GEOMETRY</value>\n                  <value>NAUBATHY_L.UIDENT</value>\n                  <value>NAUBATHY_L.DEPTH</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUBATHY_L.0</min>\n                  <max>NAUBATHY_L.3433</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUBATHY_P" contentTypeId="NAUBATHY_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Bathymetry polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUBATHY_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUBATHY_P.GEOMETRY</value>\n                  <value>NAUBATHY_P.UIDENT</value>\n                  <value>NAUBATHY_P.DEPTH</value>\n                  <value>NAUBATHY_P.RANGE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUBATHY_P.0</min>\n                  <max>NAUBATHY_P.2901</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NAUSEAICE_P" contentTypeId="NAUSEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUSEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NAUSEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NAUSEAICE_P.GEOMETRY</value>\n                  <value>NAUSEAICE_P.UIDENT</value>\n                  <value>NAUSEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NAUSEAICE_P.0</min>\n                  <max>NAUSEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NCAD" contentTypeId="NCAD_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North American Conservation Areas Database">\n         <ContentMetadata>\n            <abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.13</gml:X>\n                  <gml:Y>15.08</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7</gml:X>\n                  <gml:Y>82.07</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NCAD</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NCAD</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NCAD.GEOMETRY</value>\n                  <value>NCAD.AREA</value>\n                  <value>NCAD.PERIMETER</value>\n                  <value>NCAD.NCAD_</value>\n                  <value>NCAD.NCAD_ID</value>\n                  <value>NCAD.NCAD_GEO_</value>\n                  <value>NCAD.NCAD_GEO_I</value>\n                  <value>NCAD.IDNO</value>\n                  <value>NCAD.COUNTRY</value>\n                  <value>NCAD.JURISDICTI</value>\n                  <value>NCAD.NAME</value>\n                  <value>NCAD.AUTHORITY</value>\n                  <value>NCAD.LAT</value>\n                  <value>NCAD.LON</value>\n                  <value>NCAD.IUCN</value>\n                  <value>NCAD.DESIGNATIO</value>\n                  <value>NCAD.HECTARES</value>\n                  <value>NCAD.YEAR</value>\n                  <value>NCAD.UACODE</value>\n                  <value>NCAD.MULT_JURIS</value>\n                  <value>NCAD.LEVEL2</value>\n                  <value>NCAD.LEVEL1</value>\n                  <value>NCAD.JUR_FID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.13,15.08</min>\n                  <max>-52.7,82.07</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NELSOCATCH_P" contentTypeId="NELSOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Nelson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-117.42</gml:X>\n                  <gml:Y>45.5505</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-89.8894</gml:X>\n                  <gml:Y>57.1789</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NELSOCATCH_P.GEOMETRY</value>\n                  <value>NELSOCATCH_P.AREA</value>\n                  <value>NELSOCATCH_P.PERIMETER</value>\n                  <value>NELSOCATCH_P.NELSOCX</value>\n                  <value>NELSOCATCH_P.NELSOC_ID</value>\n                  <value>NELSOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NELSOCATCH_P.0</min>\n                  <max>NELSOCATCH_P.21418</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-117.42,45.5505</min>\n                  <max>-89.8894,57.1789</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NELSOSB_P" contentTypeId="NELSOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Nelson (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-117.42</gml:X>\n                  <gml:Y>45.7734</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-89.8894</gml:X>\n                  <gml:Y>57.1455</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NELSOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NELSOSB_P.GEOMETRY</value>\n                  <value>NELSOSB_P.AREA</value>\n                  <value>NELSOSB_P.PERIMETER</value>\n                  <value>NELSOSB_P.SBX</value>\n                  <value>NELSOSB_P.SB_ID</value>\n                  <value>NELSOSB_P.STNNBR</value>\n                  <value>NELSOSB_P.STNNAME</value>\n                  <value>NELSOSB_P.STN_TYPE</value>\n                  <value>NELSOSB_P.WWW_EN</value>\n                  <value>NELSOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NELSOSB_P.0</min>\n                  <max>NELSOSB_P.1019</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-117.42,45.7734</min>\n                  <max>-89.8894,57.1455</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NEWFOCATCH_P" contentTypeId="NEWFOCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Newfoundland (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-67.8217</gml:X>\n                  <gml:Y>51.5739</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-55.6159</gml:X>\n                  <gml:Y>60.3084</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NEWFOCATCH_P.GEOMETRY</value>\n                  <value>NEWFOCATCH_P.AREA</value>\n                  <value>NEWFOCATCH_P.PERIMETER</value>\n                  <value>NEWFOCATCH_P.NEWFOCX</value>\n                  <value>NEWFOCATCH_P.NEWFOC_ID</value>\n                  <value>NEWFOCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NEWFOCATCH_P.0</min>\n                  <max>NEWFOCATCH_P.14196</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-67.8217,51.5739</min>\n                  <max>-55.6159,60.3084</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NEWFOSB_P" contentTypeId="NEWFOSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Newfoundland (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-67.8217</gml:X>\n                  <gml:Y>51.5739</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-56.6475</gml:X>\n                  <gml:Y>55.6189</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NEWFOSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NEWFOSB_P.GEOMETRY</value>\n                  <value>NEWFOSB_P.AREA</value>\n                  <value>NEWFOSB_P.PERIMETER</value>\n                  <value>NEWFOSB_P.SBX</value>\n                  <value>NEWFOSB_P.SB_ID</value>\n                  <value>NEWFOSB_P.STNNBR</value>\n                  <value>NEWFOSB_P.STNNAME</value>\n                  <value>NEWFOSB_P.STN_TYPE</value>\n                  <value>NEWFOSB_P.WWW_EN</value>\n                  <value>NEWFOSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NEWFOSB_P.0</min>\n                  <max>NEWFOSB_P.19</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-67.8217,51.5739</min>\n                  <max>-56.6475,55.6189</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NWQUECATCH_P" contentTypeId="NWQUECATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Nwquebec (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-79.7654</gml:X>\n                  <gml:Y>47.7822</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-63.3198</gml:X>\n                  <gml:Y>62.5852</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUECATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUECATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NWQUECATCH_P.GEOMETRY</value>\n                  <value>NWQUECATCH_P.AREA</value>\n                  <value>NWQUECATCH_P.PERIMETER</value>\n                  <value>NWQUECATCH_P.NWQUECX</value>\n                  <value>NWQUECATCH_P.NWQUEC_ID</value>\n                  <value>NWQUECATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NWQUECATCH_P.0</min>\n                  <max>NWQUECATCH_P.58496</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-79.7654,47.7822</min>\n                  <max>-63.3198,62.5852</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="NWQUESB_P" contentTypeId="NWQUESB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Nwquebec (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-79.4597</gml:X>\n                  <gml:Y>47.7822</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-63.3198</gml:X>\n                  <gml:Y>61.7645</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUESB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>NWQUESB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>NWQUESB_P.GEOMETRY</value>\n                  <value>NWQUESB_P.AREA</value>\n                  <value>NWQUESB_P.PERIMETER</value>\n                  <value>NWQUESB_P.SBX</value>\n                  <value>NWQUESB_P.SB_ID</value>\n                  <value>NWQUESB_P.STNNBR</value>\n                  <value>NWQUESB_P.STNNAME</value>\n                  <value>NWQUESB_P.STN_TYPE</value>\n                  <value>NWQUESB_P.WWW_EN</value>\n                  <value>NWQUESB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>NWQUESB_P.0</min>\n                  <max>NWQUESB_P.127</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-79.4597,47.7822</min>\n                  <max>-63.3198,61.7645</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ONT_LANDCOVER" contentTypeId="ONT_LANDCOVER_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ontario Land Cover">\n         <ContentMetadata>\n            <abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-96</gml:X>\n                  <gml:Y>41</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-74</gml:X>\n                  <gml:Y>57</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_LANDCOVER</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ONT_LANDCOVER.GEOMETRY</value>\n                  <value>ONT_LANDCOVER.AREA</value>\n                  <value>ONT_LANDCOVER.PERIMETER</value>\n                  <value>ONT_LANDCOVER.CLASS</value>\n                  <value>ONT_LANDCOVER.LEGEND</value>\n                  <value>ONT_LANDCOVER.NTSMAP</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ONT_LANDCOVER.0</min>\n                  <max>ONT_LANDCOVER.163672</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-96,41</min>\n                  <max>-74,57</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ONT_TIMBER_INV" contentTypeId="ONT_TIMBER_INV_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Ontario Timber Inventory">\n         <ContentMetadata>\n            <abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-96</gml:X>\n                  <gml:Y>47</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-82</gml:X>\n                  <gml:Y>52</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_TIMBER_INV</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ONT_TIMBER_INV</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ONT_TIMBER_INV.GEOMETRY</value>\n                  <value>ONT_TIMBER_INV.AREA</value>\n                  <value>ONT_TIMBER_INV.PERIMETER</value>\n                  <value>ONT_TIMBER_INV.CLASS_A</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_A</value>\n                  <value>ONT_TIMBER_INV.PERCENT_A</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_A</value>\n                  <value>ONT_TIMBER_INV.SPECIES_A1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_A2</value>\n                  <value>ONT_TIMBER_INV.CLASS_B</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_B</value>\n                  <value>ONT_TIMBER_INV.PERCENT_B</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_B</value>\n                  <value>ONT_TIMBER_INV.SPECIES_B1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_B2</value>\n                  <value>ONT_TIMBER_INV.CLASS_C</value>\n                  <value>ONT_TIMBER_INV.MODIFIER_C</value>\n                  <value>ONT_TIMBER_INV.PERCENT_C</value>\n                  <value>ONT_TIMBER_INV.SUBCLASS_C</value>\n                  <value>ONT_TIMBER_INV.SPECIES_C1</value>\n                  <value>ONT_TIMBER_INV.SPECIES_C2</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ONT_TIMBER_INV.0</min>\n                  <max>ONT_TIMBER_INV.3158</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-96,47</min>\n                  <max>-82,52</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="PACIFCATCH_P" contentTypeId="PACIFCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Pacific (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.487</gml:X>\n                  <gml:Y>41.1326</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-109.778</gml:X>\n                  <gml:Y>61.6862</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>PACIFCATCH_P.GEOMETRY</value>\n                  <value>PACIFCATCH_P.AREA</value>\n                  <value>PACIFCATCH_P.PERIMETER</value>\n                  <value>PACIFCATCH_P.PACIFCX</value>\n                  <value>PACIFCATCH_P.PACIFC_ID</value>\n                  <value>PACIFCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>PACIFCATCH_P.0</min>\n                  <max>PACIFCATCH_P.21202</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.487,41.1326</min>\n                  <max>-109.778,61.6862</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="PACIFSB_P" contentTypeId="PACIFSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Pacific (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-139.191</gml:X>\n                  <gml:Y>45.4104</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-112.27</gml:X>\n                  <gml:Y>61.6862</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>PACIFSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>PACIFSB_P.GEOMETRY</value>\n                  <value>PACIFSB_P.AREA</value>\n                  <value>PACIFSB_P.PERIMETER</value>\n                  <value>PACIFSB_P.SBX</value>\n                  <value>PACIFSB_P.SB_ID</value>\n                  <value>PACIFSB_P.STNNBR</value>\n                  <value>PACIFSB_P.STNNAME</value>\n                  <value>PACIFSB_P.STN_TYPE</value>\n                  <value>PACIFSB_P.WWW_EN</value>\n                  <value>PACIFSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>PACIFSB_P.0</min>\n                  <max>PACIFSB_P.531</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-139.191,45.4104</min>\n                  <max>-112.27,61.6862</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="POPPLACE_PT" contentTypeId="POPPLACE_PT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Populated Places 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.876</gml:X>\n                  <gml:Y>41.7498</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7263</gml:X>\n                  <gml:Y>82.5232</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POPPLACE_PT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POPPLACE_PT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>POPPLACE_PT.GEOMETRY</value>\n                  <value>POPPLACE_PT.AREA</value>\n                  <value>POPPLACE_PT.PERIMETER</value>\n                  <value>POPPLACE_PT.POPPLACEX</value>\n                  <value>POPPLACE_PT.POPPLACE_I</value>\n                  <value>POPPLACE_PT.REGIONNAME</value>\n                  <value>POPPLACE_PT.GEONAME</value>\n                  <value>POPPLACE_PT.CGNDBKEY</value>\n                  <value>POPPLACE_PT.GENERIC</value>\n                  <value>POPPLACE_PT.CONCISE</value>\n                  <value>POPPLACE_PT.NTSMAP</value>\n                  <value>POPPLACE_PT.SCALE_CAT</value>\n                  <value>POPPLACE_PT.POP_CAT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.876,41.7498</min>\n                  <max>-52.7263,82.5232</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="POP_PNT" contentTypeId="POP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Populated Places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>POP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>POP_PNT.GEOMETRY</value>\n                  <value>POP_PNT.UIDENT</value>\n                  <value>POP_PNT.POPCLASS</value>\n                  <value>POP_PNT.NAME</value>\n                  <value>POP_PNT.CAPITAL</value>\n                  <value>POP_PNT.STATEABB</value>\n                  <value>POP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="QUEENCATCH_P" contentTypeId="QUEENCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Queen (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-134.13</gml:X>\n                  <gml:Y>63.8788</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-83.4362</gml:X>\n                  <gml:Y>72</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>QUEENCATCH_P.GEOMETRY</value>\n                  <value>QUEENCATCH_P.AREA</value>\n                  <value>QUEENCATCH_P.PERIMETER</value>\n                  <value>QUEENCATCH_P.QUEENCX</value>\n                  <value>QUEENCATCH_P.QUEENC_ID</value>\n                  <value>QUEENCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>QUEENCATCH_P.0</min>\n                  <max>QUEENCATCH_P.44889</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-134.13,63.8788</min>\n                  <max>-83.4362,72</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="QUEENSB_P" contentTypeId="QUEENSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Queen (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-134.13</gml:X>\n                  <gml:Y>63.8788</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-90.2529</gml:X>\n                  <gml:Y>71.2616</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>QUEENSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>QUEENSB_P.GEOMETRY</value>\n                  <value>QUEENSB_P.AREA</value>\n                  <value>QUEENSB_P.PERIMETER</value>\n                  <value>QUEENSB_P.SBX</value>\n                  <value>QUEENSB_P.SB_ID</value>\n                  <value>QUEENSB_P.STNNBR</value>\n                  <value>QUEENSB_P.STNNAME</value>\n                  <value>QUEENSB_P.STN_TYPE</value>\n                  <value>QUEENSB_P.WWW_EN</value>\n                  <value>QUEENSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>QUEENSB_P.0</min>\n                  <max>QUEENSB_P.24</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-134.13,63.8788</min>\n                  <max>-90.2529,71.2616</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="RAIL_L" contentTypeId="RAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America RailRoads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>RAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>RAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>RAIL_L.GEOMETRY</value>\n                  <value>RAIL_L.UIDENT</value>\n                  <value>RAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>RAIL_L.0</min>\n                  <max>RAIL_L.1113</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROAD1G" contentTypeId="ROAD1G_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Roads 1M">\n         <ContentMetadata>\n            <abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-140.999</gml:X>\n                  <gml:Y>41.9849</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6486</gml:X>\n                  <gml:Y>68.4215</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD1G</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD1G</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROAD1G.GEOMETRY</value>\n                  <value>ROAD1G.FNODEX</value>\n                  <value>ROAD1G.TNODEX</value>\n                  <value>ROAD1G.LPOLYX</value>\n                  <value>ROAD1G.RPOLYX</value>\n                  <value>ROAD1G.LENGTH</value>\n                  <value>ROAD1G.ROAD1GX</value>\n                  <value>ROAD1G.ROAD1G_ID</value>\n                  <value>ROAD1G.FIR_ROADNO</value>\n                  <value>ROAD1G.SEC_ROADNO</value>\n                  <value>ROAD1G.THI_ROADNO</value>\n                  <value>ROAD1G.YUN</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROAD1G.0</min>\n                  <max>ROAD1G.36912</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-140.999,41.9849</min>\n                  <max>-52.6486,68.4215</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROADS75M" contentTypeId="ROADS75M_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Roads 7.5M">\n         <ContentMetadata>\n            <abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</abstract>\n            <MetadatURL>http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141</gml:X>\n                  <gml:Y>41.683</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.7836</gml:X>\n                  <gml:Y>68.3433</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS75M</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS75M</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROADS75M.GEOMETRY</value>\n                  <value>ROADS75M.FNODE_</value>\n                  <value>ROADS75M.TNODE_</value>\n                  <value>ROADS75M.LPOLY_</value>\n                  <value>ROADS75M.RPOLY_</value>\n                  <value>ROADS75M.LENGTH</value>\n                  <value>ROADS75M.ROADS75_</value>\n                  <value>ROADS75M.ROADS75_ID</value>\n                  <value>ROADS75M.F_CODE</value>\n                  <value>ROADS75M.NAME</value>\n                  <value>ROADS75M.NOM</value>\n                  <value>ROADS75M.CLASS</value>\n                  <value>ROADS75M.CLASSE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROADS75M.0</min>\n                  <max>ROADS75M.1555</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141,41.683</min>\n                  <max>-52.7836,68.3433</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROADS_L" contentTypeId="ROADS_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Road Network 1M">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-141.001</gml:X>\n                  <gml:Y>41.6895</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6473</gml:X>\n                  <gml:Y>68.4216</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROADS_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROADS_L.GEOMETRY</value>\n                  <value>ROADS_L.FNODEX</value>\n                  <value>ROADS_L.TNODEX</value>\n                  <value>ROADS_L.LPOLYX</value>\n                  <value>ROADS_L.RPOLYX</value>\n                  <value>ROADS_L.LENGTH</value>\n                  <value>ROADS_L.ROADSX</value>\n                  <value>ROADS_L.ROADS_ID</value>\n                  <value>ROADS_L.ROADX</value>\n                  <value>ROADS_L.CLASS</value>\n                  <value>ROADS_L.TCH</value>\n                  <value>ROADS_L.NAME</value>\n                  <value>ROADS_L.PROV_EN</value>\n                  <value>ROADS_L.PROV_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROADS_L.0</min>\n                  <max>ROADS_L.34660</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-141.001,41.6895</min>\n                  <max>-52.6473,68.4216</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="ROAD_L" contentTypeId="ROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>ROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>ROAD_L.GEOMETRY</value>\n                  <value>ROAD_L.UIDENT</value>\n                  <value>ROAD_L.TYPE</value>\n                  <value>ROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>ROAD_L.0</min>\n                  <max>ROAD_L.3930</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="SDI_DENVER_2002" contentTypeId="SDI_DENVER_2002_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="SDI Canadian Access Partners">\n         <ContentMetadata>\n            <abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</abstract>\n            <MetadatURL>http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-123.355</gml:X>\n                  <gml:Y>43.8642</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.8118</gml:X>\n                  <gml:Y>49.2838</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SDI_DENVER_2002</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SDI_DENVER_2002</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>SDI_DENVER_2002.GEOMETRY</value>\n                  <value>SDI_DENVER_2002.ORGID</value>\n                  <value>SDI_DENVER_2002.ORG</value>\n                  <value>SDI_DENVER_2002.CONTACT</value>\n                  <value>SDI_DENVER_2002.EMAIL</value>\n                  <value>SDI_DENVER_2002.LATITUDE</value>\n                  <value>SDI_DENVER_2002.LONGITUDE</value>\n                  <value>SDI_DENVER_2002.URL</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-123.355,43.8642</min>\n                  <max>-52.8118,49.2838</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="SEAICE_P" contentTypeId="SEAICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="North America Sea Ice">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SEAICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>SEAICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>SEAICE_P.GEOMETRY</value>\n                  <value>SEAICE_P.UIDENT</value>\n                  <value>SEAICE_P.TYPE</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>SEAICE_P.0</min>\n                  <max>SEAICE_P.80</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="STLAWCATCH_P" contentTypeId="STLAWCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Stlawrence (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-93.1329</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-52.6363</gml:X>\n                  <gml:Y>53.1592</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>STLAWCATCH_P.GEOMETRY</value>\n                  <value>STLAWCATCH_P.AREA</value>\n                  <value>STLAWCATCH_P.PERIMETER</value>\n                  <value>STLAWCATCH_P.STLAWCX</value>\n                  <value>STLAWCATCH_P.STLAWC_ID</value>\n                  <value>STLAWCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>STLAWCATCH_P.0</min>\n                  <max>STLAWCATCH_P.37825</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-93.1329,40.377</min>\n                  <max>-52.6363,53.1592</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="STLAWSB_P" contentTypeId="STLAWSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Stlawrence (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-93.1329</gml:X>\n                  <gml:Y>40.377</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-53.3273</gml:X>\n                  <gml:Y>53.1592</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>STLAWSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>STLAWSB_P.GEOMETRY</value>\n                  <value>STLAWSB_P.AREA</value>\n                  <value>STLAWSB_P.PERIMETER</value>\n                  <value>STLAWSB_P.SBX</value>\n                  <value>STLAWSB_P.SB_ID</value>\n                  <value>STLAWSB_P.STNNBR</value>\n                  <value>STLAWSB_P.STNNAME</value>\n                  <value>STLAWSB_P.STN_TYPE</value>\n                  <value>STLAWSB_P.WWW_EN</value>\n                  <value>STLAWSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>STLAWSB_P.0</min>\n                  <max>STLAWSB_P.875</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-93.1329,40.377</min>\n                  <max>-53.3273,53.1592</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UBOUND_L" contentTypeId="UBOUND_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Political Boundary lines">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UBOUND_L.GEOMETRY</value>\n                  <value>UBOUND_L.UIDENT</value>\n                  <value>UBOUND_L.TYPE</value>\n                  <value>UBOUND_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UBOUND_L.0</min>\n                  <max>UBOUND_L.144</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UBOUND_P" contentTypeId="UBOUND_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Political Boundary polygons">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UBOUND_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UBOUND_P.GEOMETRY</value>\n                  <value>UBOUND_P.UIDENT</value>\n                  <value>UBOUND_P.NAME</value>\n                  <value>UBOUND_P.COUNTRY</value>\n                  <value>UBOUND_P.STATEABB</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UBOUND_P.0</min>\n                  <max>UBOUND_P.508</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UHYDRO_L" contentTypeId="UHYDRO_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Hydrography, watercourses">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UHYDRO_L.GEOMETRY</value>\n                  <value>UHYDRO_L.UIDENT</value>\n                  <value>UHYDRO_L.TYPE</value>\n                  <value>UHYDRO_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UHYDRO_L.0</min>\n                  <max>UHYDRO_L.2651</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UHYDRO_P" contentTypeId="UHYDRO_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Hydrography, waterbodies">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UHYDRO_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UHYDRO_P.GEOMETRY</value>\n                  <value>UHYDRO_P.UIDENT</value>\n                  <value>UHYDRO_P.TYPE</value>\n                  <value>UHYDRO_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UHYDRO_P.0</min>\n                  <max>UHYDRO_P.489</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UICE_P" contentTypeId="UICE_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Glaciers">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UICE_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UICE_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UICE_P.GEOMETRY</value>\n                  <value>UICE_P.UIDENT</value>\n                  <value>UICE_P.TYPE</value>\n                  <value>UICE_P.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UICE_P.0</min>\n                  <max>UICE_P.1637</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UPOP_PNT" contentTypeId="UPOP_PNT_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Populated places">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UPOP_PNT</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UPOP_PNT</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UPOP_PNT.GEOMETRY</value>\n                  <value>UPOP_PNT.UIDENT</value>\n                  <value>UPOP_PNT.POPCLASS</value>\n                  <value>UPOP_PNT.NAME</value>\n                  <value>UPOP_PNT.CAPITAL</value>\n                  <value>UPOP_PNT.STATEABB</value>\n                  <value>UPOP_PNT.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="URAIL_L" contentTypeId="URAIL_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Railroads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>URAIL_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>URAIL_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>URAIL_L.GEOMETRY</value>\n                  <value>URAIL_L.UIDENT</value>\n                  <value>URAIL_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>URAIL_L.0</min>\n                  <max>URAIL_L.715</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="UROAD_L" contentTypeId="UROAD_L_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="USA Roads">\n         <ContentMetadata></ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-180</gml:X>\n                  <gml:Y>-90</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>180</gml:X>\n                  <gml:Y>90</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UROAD_L</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>UROAD_L</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>UROAD_L.GEOMETRY</value>\n                  <value>UROAD_L.UIDENT</value>\n                  <value>UROAD_L.TYPE</value>\n                  <value>UROAD_L.COUNTRY</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>UROAD_L.0</min>\n                  <max>UROAD_L.2345</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-180,-90</min>\n                  <max>180,90</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="YUKONCATCH_P" contentTypeId="YUKONCATCH_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Catchments 1M - Yukon (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-152.812</gml:X>\n                  <gml:Y>58.8605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-129.16</gml:X>\n                  <gml:Y>70.5191</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONCATCH_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONCATCH_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>YUKONCATCH_P.GEOMETRY</value>\n                  <value>YUKONCATCH_P.AREA</value>\n                  <value>YUKONCATCH_P.PERIMETER</value>\n                  <value>YUKONCATCH_P.YUKONCX</value>\n                  <value>YUKONCATCH_P.YUKONC_ID</value>\n                  <value>YUKONCATCH_P.SKELUID</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>YUKONCATCH_P.0</min>\n                  <max>YUKONCATCH_P.21104</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-152.812,58.8605</min>\n                  <max>-129.16,70.5191</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n      <ContentInstance id="YUKONSB_P" contentTypeId="YUKONSB_P_Type" objectType="ContentInstance" serviceInstanceId="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2" title="Station Basins 1M - Yukon (polygons)">\n         <ContentMetadata>\n            <abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</abstract>\n            <MetadatURL>http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadatURL>\n         </ContentMetadata>\n         <ContentGeospatialMetadata>\n            <nativeSRS>EPSG:4326</nativeSRS>\n            <extent srsName="EPSG:4326">\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-143.884</gml:X>\n                  <gml:Y>58.8605</gml:Y>\n               </gml:coord>\n               <gml:coord xmlns:gml="http://www.opengis.net/gml">\n                  <gml:X>-129.16</gml:X>\n                  <gml:Y>68.7081</gml:Y>\n               </gml:coord>\n            </extent>\n         </ContentGeospatialMetadata>\n         <ServiceSpecificMetadata>\n            <Operations xmlns="http://www.opengis.net/wfs">\n               <Query/>\n            </Operations>\n         </ServiceSpecificMetadata>\n         <parameterBinding>\n            <operation>DescribeFeatureType</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONSB_P</value>\n               </enumeration>\n            </parameter>\n         </parameterBinding>\n         <parameterBinding>\n            <operation>GetFeature</operation>\n            <parameter name="typename">\n               <enumeration>\n                  <value>YUKONSB_P</value>\n               </enumeration>\n            </parameter>\n            <parameter name="propertyName" type="xsd:string">\n               <enumeration>\n                  <value>YUKONSB_P.GEOMETRY</value>\n                  <value>YUKONSB_P.AREA</value>\n                  <value>YUKONSB_P.PERIMETER</value>\n                  <value>YUKONSB_P.SBX</value>\n                  <value>YUKONSB_P.SB_ID</value>\n                  <value>YUKONSB_P.STNNBR</value>\n                  <value>YUKONSB_P.STNNAME</value>\n                  <value>YUKONSB_P.STN_TYPE</value>\n                  <value>YUKONSB_P.WWW_EN</value>\n                  <value>YUKONSB_P.WWW_FR</value>\n               </enumeration>\n            </parameter>\n            <parameter name="featureId" type="xsd:string">\n               <range>\n                  <min>YUKONSB_P.0</min>\n                  <max>YUKONSB_P.59</max>\n               </range>\n            </parameter>\n            <parameter name="bbox" type="xsd:real">\n               <range units="degrees">\n                  <min>-143.884,58.8605</min>\n                  <max>-129.16,68.7081</max>\n               </range>\n            </parameter>\n         </parameterBinding>\n      </ContentInstance>\n   </ContentInstanceList>\n   <TaxonomyScheme id="CubeSTOR Themes" objectType="TaxonomyScheme">\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=ATLASBASEMAPS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_PROV" objectType="ClassificationNode" classifiedObject="GEO_PROV"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_DR75A" objectType="ClassificationNode" classifiedObject="G_DR75A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_DR75P" objectType="ClassificationNode" classifiedObject="G_DR75P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_I75" objectType="ClassificationNode" classifiedObject="G_I75"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_IG75" objectType="ClassificationNode" classifiedObject="G_IG75"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROADS75M" objectType="ClassificationNode" classifiedObject="ROADS75M"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CANADA LAND INVENTORY" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_AGRICULTURE" objectType="ClassificationNode" classifiedObject="CLI_AGRICULTURE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_FORESTRY" objectType="ClassificationNode" classifiedObject="CLI_FORESTRY"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_LANDUSE" objectType="ClassificationNode" classifiedObject="CLI_LANDUSE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_RECREATION" objectType="ClassificationNode" classifiedObject="CLI_RECREATION"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_UNGULATES" objectType="ClassificationNode" classifiedObject="CLI_UNGULATES"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLI_WATERFOWL" objectType="ClassificationNode" classifiedObject="CLI_WATERFOWL"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CEOS-GISD" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1A" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_EA" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_EA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_MAD" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_MAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1B_WA" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1B_WA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GRFM_AFR_1C" objectType="ClassificationNode" classifiedObject="GRFM_AFR_1C"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=CLIMATECHANGE" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=AVERAG_P" objectType="ClassificationNode" classifiedObject="AVERAG_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=EC_GHG_P" objectType="ClassificationNode" classifiedObject="EC_GHG_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GHGPOP_P" objectType="ClassificationNode" classifiedObject="GHGPOP_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GHGRDP_P" objectType="ClassificationNode" classifiedObject="GHGRDP_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKML_P" objectType="ClassificationNode" classifiedObject="MARKML_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKSC_P" objectType="ClassificationNode" classifiedObject="MARKSC_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARKVU_P" objectType="ClassificationNode" classifiedObject="MARKVU_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GCDB" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_INDEX" objectType="ClassificationNode" classifiedObject="GCDB_INDEX"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM07" objectType="ClassificationNode" classifiedObject="GCDB_UTM07"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM08" objectType="ClassificationNode" classifiedObject="GCDB_UTM08"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM09" objectType="ClassificationNode" classifiedObject="GCDB_UTM09"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM10" objectType="ClassificationNode" classifiedObject="GCDB_UTM10"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM11" objectType="ClassificationNode" classifiedObject="GCDB_UTM11"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM12" objectType="ClassificationNode" classifiedObject="GCDB_UTM12"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM13" objectType="ClassificationNode" classifiedObject="GCDB_UTM13"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM14" objectType="ClassificationNode" classifiedObject="GCDB_UTM14"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM15" objectType="ClassificationNode" classifiedObject="GCDB_UTM15"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM16" objectType="ClassificationNode" classifiedObject="GCDB_UTM16"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM17" objectType="ClassificationNode" classifiedObject="GCDB_UTM17"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM18" objectType="ClassificationNode" classifiedObject="GCDB_UTM18"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM19" objectType="ClassificationNode" classifiedObject="GCDB_UTM19"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM20" objectType="ClassificationNode" classifiedObject="GCDB_UTM20"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM21" objectType="ClassificationNode" classifiedObject="GCDB_UTM21"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GCDB_UTM22" objectType="ClassificationNode" classifiedObject="GCDB_UTM22"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOBASE_AB" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAN_AB_L_GEO83_E" objectType="ClassificationNode" classifiedObject="CAN_AB_L_GEO83_E"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAN_AB_P_GEO83_E" objectType="ClassificationNode" classifiedObject="CAN_AB_P_GEO83_E"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=GEOGRATIS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CAWF_PCT" objectType="ClassificationNode" classifiedObject="CAWF_PCT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CCAD" objectType="ClassificationNode" classifiedObject="CCAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1966" objectType="ClassificationNode" classifiedObject="CLUMP1966"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1971" objectType="ClassificationNode" classifiedObject="CLUMP1971"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1976" objectType="ClassificationNode" classifiedObject="CLUMP1976"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1981" objectType="ClassificationNode" classifiedObject="CLUMP1981"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CLUMP1986" objectType="ClassificationNode" classifiedObject="CLUMP1986"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ECUMENE_GECA000E03A" objectType="ClassificationNode" classifiedObject="ECUMENE_GECA000E03A"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_BCMAIN" objectType="ClassificationNode" classifiedObject="ERS1_BCMAIN"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_VANISLEDEM" objectType="ClassificationNode" classifiedObject="ERS1_VANISLEDEM"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ERS1_VANISLEMOS" objectType="ClassificationNode" classifiedObject="ERS1_VANISLEMOS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FEDS" objectType="ClassificationNode" classifiedObject="FEDS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GL_MOSAIC" objectType="ClassificationNode" classifiedObject="GL_MOSAIC"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=H20SHED_CANADA" objectType="ClassificationNode" classifiedObject="H20SHED_CANADA"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=L7O_B743" objectType="ClassificationNode" classifiedObject="L7O_B743"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LAB_ELS" objectType="ClassificationNode" classifiedObject="LAB_ELS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MSLUD" objectType="ClassificationNode" classifiedObject="MSLUD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NCAD" objectType="ClassificationNode" classifiedObject="NCAD"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NOAA_AVHRR_COMP" objectType="ClassificationNode" classifiedObject="NOAA_AVHRR_COMP"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ONT_TIMBER_INV" objectType="ClassificationNode" classifiedObject="ONT_TIMBER_INV"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=RSAT_MOSAIC" objectType="ClassificationNode" classifiedObject="RSAT_MOSAIC"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=LANDCOVERS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=AVHRR_LANDCOVER" objectType="ClassificationNode" classifiedObject="AVHRR_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADA_LANDCOVER" objectType="ClassificationNode" classifiedObject="CANADA_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=N_AMER_LANDCOVER" objectType="ClassificationNode" classifiedObject="N_AMER_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ONT_LANDCOVER" objectType="ClassificationNode" classifiedObject="ONT_LANDCOVER"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=VEGETATION_INDEX" objectType="ClassificationNode" classifiedObject="VEGETATION_INDEX"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=MISC" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CD961M" objectType="ClassificationNode" classifiedObject="CD961M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=EOS_DATA_GATEWAYS" objectType="ClassificationNode" classifiedObject="EOS_DATA_GATEWAYS"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_GAV2" objectType="ClassificationNode" classifiedObject="GEO_GAV2"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GEO_NP2" objectType="ClassificationNode" classifiedObject="GEO_NP2"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=GSD_PVCN" objectType="ClassificationNode" classifiedObject="GSD_PVCN"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CCSD962" objectType="ClassificationNode" classifiedObject="G_CCSD962"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CD96" objectType="ClassificationNode" classifiedObject="G_CD96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CMA96" objectType="ClassificationNode" classifiedObject="G_CMA96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_CSD96" objectType="ClassificationNode" classifiedObject="G_CSD96"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_BROWSE_AUG_99" objectType="ClassificationNode" classifiedObject="LSAT7_BROWSE_AUG_99"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_BROWSE_JUL_99" objectType="ClassificationNode" classifiedObject="LSAT7_BROWSE_JUL_99"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=LSAT7_FIREVAL" objectType="ClassificationNode" classifiedObject="LSAT7_FIREVAL"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=SDI_DENVER_2002" objectType="ClassificationNode" classifiedObject="SDI_DENVER_2002"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NATIONALFRAMEWORKS" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLISLE" objectType="ClassificationNode" classifiedObject="FULLISLE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLLAKE" objectType="ClassificationNode" classifiedObject="FULLLAKE"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FULLSKEL" objectType="ClassificationNode" classifiedObject="FULLSKEL"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_I1M" objectType="ClassificationNode" classifiedObject="G_I1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_IG1M" objectType="ClassificationNode" classifiedObject="G_IG1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=G_P1M" objectType="ClassificationNode" classifiedObject="G_P1M"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROAD1G" objectType="ClassificationNode" classifiedObject="ROAD1G"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NATSCALEFRAME" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ALBANCATCH_P" objectType="ClassificationNode" classifiedObject="ALBANCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ALBANSB_P" objectType="ClassificationNode" classifiedObject="ALBANSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ARCTICATCH_P" objectType="ClassificationNode" classifiedObject="ARCTICATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ARCTISB_P" objectType="ClassificationNode" classifiedObject="ARCTISB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADDRCARTO_L" objectType="ClassificationNode" classifiedObject="CANADDRCARTO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADDRCARTO_P" objectType="ClassificationNode" classifiedObject="CANADDRCARTO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADFDA_L" objectType="ClassificationNode" classifiedObject="CANADFDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADFDA_P" objectType="ClassificationNode" classifiedObject="CANADFDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADISLE_L" objectType="ClassificationNode" classifiedObject="CANADISLE_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADISLE_P" objectType="ClassificationNode" classifiedObject="CANADISLE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADLAKE_L" objectType="ClassificationNode" classifiedObject="CANADLAKE_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADLAKE_P" objectType="ClassificationNode" classifiedObject="CANADLAKE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNACB_L" objectType="ClassificationNode" classifiedObject="CANADNACB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNACB_P" objectType="ClassificationNode" classifiedObject="CANADNACB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAMRB_L" objectType="ClassificationNode" classifiedObject="CANADNAMRB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAMRB_P" objectType="ClassificationNode" classifiedObject="CANADNAMRB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAODA_L" objectType="ClassificationNode" classifiedObject="CANADNAODA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNAODA_P" objectType="ClassificationNode" classifiedObject="CANADNAODA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASCB_L" objectType="ClassificationNode" classifiedObject="CANADNASCB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASCB_P" objectType="ClassificationNode" classifiedObject="CANADNASCB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASSCB_L" objectType="ClassificationNode" classifiedObject="CANADNASSCB_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADNASSCB_P" objectType="ClassificationNode" classifiedObject="CANADNASSCB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADSKEL_L" objectType="ClassificationNode" classifiedObject="CANADSKEL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADSTN_PT" objectType="ClassificationNode" classifiedObject="CANADSTN_PT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCMDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCMDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCMDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCMDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCSDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCSDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSSDA_L" objectType="ClassificationNode" classifiedObject="CANADWSCSSDA_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CANADWSCSSDA_P" objectType="ClassificationNode" classifiedObject="CANADWSCSSDA_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HUDSOCATCH_P" objectType="ClassificationNode" classifiedObject="HUDSOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HUDSOSB_P" objectType="ClassificationNode" classifiedObject="HUDSOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MACKECATCH_P" objectType="ClassificationNode" classifiedObject="MACKECATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MACKESB_P" objectType="ClassificationNode" classifiedObject="MACKESB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARITCATCH_P" objectType="ClassificationNode" classifiedObject="MARITCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MARITSB_P" objectType="ClassificationNode" classifiedObject="MARITSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MISSICATCH_P" objectType="ClassificationNode" classifiedObject="MISSICATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MISSISB_P" objectType="ClassificationNode" classifiedObject="MISSISB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NELSOCATCH_P" objectType="ClassificationNode" classifiedObject="NELSOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NELSOSB_P" objectType="ClassificationNode" classifiedObject="NELSOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NEWFOCATCH_P" objectType="ClassificationNode" classifiedObject="NEWFOCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NEWFOSB_P" objectType="ClassificationNode" classifiedObject="NEWFOSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NWQUECATCH_P" objectType="ClassificationNode" classifiedObject="NWQUECATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NWQUESB_P" objectType="ClassificationNode" classifiedObject="NWQUESB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=PACIFCATCH_P" objectType="ClassificationNode" classifiedObject="PACIFCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=PACIFSB_P" objectType="ClassificationNode" classifiedObject="PACIFSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=POPPLACE_PT" objectType="ClassificationNode" classifiedObject="POPPLACE_PT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=QUEENCATCH_P" objectType="ClassificationNode" classifiedObject="QUEENCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=QUEENSB_P" objectType="ClassificationNode" classifiedObject="QUEENSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROADS_L" objectType="ClassificationNode" classifiedObject="ROADS_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=STLAWCATCH_P" objectType="ClassificationNode" classifiedObject="STLAWCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=STLAWSB_P" objectType="ClassificationNode" classifiedObject="STLAWSB_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=YUKONCATCH_P" objectType="ClassificationNode" classifiedObject="YUKONCATCH_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=YUKONSB_P" objectType="ClassificationNode" classifiedObject="YUKONSB_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BATHY_L" objectType="ClassificationNode" classifiedObject="BATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BATHY_P" objectType="ClassificationNode" classifiedObject="BATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BOUND_L" objectType="ClassificationNode" classifiedObject="BOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=BOUND_P" objectType="ClassificationNode" classifiedObject="BOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HYDRO_L" objectType="ClassificationNode" classifiedObject="HYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=HYDRO_P" objectType="ClassificationNode" classifiedObject="HYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ICE_P" objectType="ClassificationNode" classifiedObject="ICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=POP_PNT" objectType="ClassificationNode" classifiedObject="POP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=RAIL_L" objectType="ClassificationNode" classifiedObject="RAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=ROAD_L" objectType="ClassificationNode" classifiedObject="ROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=SEAICE_P" objectType="ClassificationNode" classifiedObject="SEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_CANADA_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CBOUND_L" objectType="ClassificationNode" classifiedObject="CBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CBOUND_P" objectType="ClassificationNode" classifiedObject="CBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CHYDRO_L" objectType="ClassificationNode" classifiedObject="CHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CHYDRO_P" objectType="ClassificationNode" classifiedObject="CHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CICE_P" objectType="ClassificationNode" classifiedObject="CICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CPOP_PNT" objectType="ClassificationNode" classifiedObject="CPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CRAIL_L" objectType="ClassificationNode" classifiedObject="CRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=CROAD_L" objectType="ClassificationNode" classifiedObject="CROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FBOUND_L" objectType="ClassificationNode" classifiedObject="FBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FBOUND_P" objectType="ClassificationNode" classifiedObject="FBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FHYDRO_L" objectType="ClassificationNode" classifiedObject="FHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FHYDRO_P" objectType="ClassificationNode" classifiedObject="FHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FICE_P" objectType="ClassificationNode" classifiedObject="FICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FPOP_PNT" objectType="ClassificationNode" classifiedObject="FPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FRAIL_L" objectType="ClassificationNode" classifiedObject="FRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=FROAD_L" objectType="ClassificationNode" classifiedObject="FROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACBATHY_L" objectType="ClassificationNode" classifiedObject="NACBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACBATHY_P" objectType="ClassificationNode" classifiedObject="NACBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NACSEAICE_P" objectType="ClassificationNode" classifiedObject="NACSEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_MEXICO_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MBOUND_L" objectType="ClassificationNode" classifiedObject="MBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MBOUND_P" objectType="ClassificationNode" classifiedObject="MBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MHYDRO_L" objectType="ClassificationNode" classifiedObject="MHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MHYDRO_P" objectType="ClassificationNode" classifiedObject="MHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MPOP_PNT" objectType="ClassificationNode" classifiedObject="MPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MRAIL_L" objectType="ClassificationNode" classifiedObject="MRAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=MROAD_L" objectType="ClassificationNode" classifiedObject="MROAD_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMBATHY_L" objectType="ClassificationNode" classifiedObject="NAMBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMBATHY_P" objectType="ClassificationNode" classifiedObject="NAMBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAMSEAICE_P" objectType="ClassificationNode" classifiedObject="NAMSEAICE_P"/>\n      </ClassificationNode>\n      <ClassificationNode id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?theme=NORTH_AMERICA_ATLAS_USA_10M" objectType="ClassficationNode" xmlns="urn:oasis:names:tc:ebxml-regrep:rim:xsd:2.0">\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUBATHY_L" objectType="ClassificationNode" classifiedObject="NAUBATHY_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUBATHY_P" objectType="ClassificationNode" classifiedObject="NAUBATHY_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=NAUSEAICE_P" objectType="ClassificationNode" classifiedObject="NAUSEAICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UBOUND_L" objectType="ClassificationNode" classifiedObject="UBOUND_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UBOUND_P" objectType="ClassificationNode" classifiedObject="UBOUND_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UHYDRO_L" objectType="ClassificationNode" classifiedObject="UHYDRO_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UHYDRO_P" objectType="ClassificationNode" classifiedObject="UHYDRO_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UICE_P" objectType="ClassificationNode" classifiedObject="UICE_P"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UPOP_PNT" objectType="ClassificationNode" classifiedObject="UPOP_PNT"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=URAIL_L" objectType="ClassificationNode" classifiedObject="URAIL_L"/>\n         <Classification id="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2?typename=UROAD_L" objectType="ClassificationNode" classifiedObject="UROAD_L"/>\n      </ClassificationNode>\n   </TaxonomyScheme>\n</OGC_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<OGC_Capabilities service="WFS" version="0.0.16" xmlns="http://www.opengis.net/sim" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sim="http://www.opengis.net/sim" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sim http://schemas.cubewerx.com/schemas/capabilities/0.2.0/OGC_Capabilities.xsd">	OGC_Capabilities	0.0.16
1058	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1059	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1060	http://gis4.vibamt.dk/ecwp/ecw_wms.dll?service=wms&request=Getcapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gis4.vibamt.dk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis4.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1061	http://webapps.datafed.net/dvoy_services/ogc.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>Datasets</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>ABBA_GOES</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOESALL</Name>\r\n                        <Title>ABBA_GOES(All Goes Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOES10</Name>\r\n                        <Title>ABBA_GOES(GOES10 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ABBA_GOES.GOES12</Name>\r\n                        <Title>ABBA_GOES(GOES12 Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Aerosol_event</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Aerosol_event.all</Name>\r\n                        <Title>Aerosol_event(All)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.D</Name>\r\n                        <Title>Aerosol_event(Dust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.H</Name>\r\n                        <Title>Aerosol_event(Haze)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.S</Name>\r\n                        <Title>Aerosol_event(Smoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Aerosol_event.V</Name>\r\n                        <Title>Aerosol_event(Volcano)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>AIRNOW.pm10</Name>\r\n                        <Title>AIRNOW(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW.pmfine</Name>\r\n                        <Title>AIRNOW(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW.super</Name>\r\n                        <Title>AIRNOW(Ozone Concentration)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.pm10</Name>\r\n                        <Title>AIRNOW_OL(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.pmfine</Name>\r\n                        <Title>AIRNOW_OL(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>AIRNOW_OL.super</Name>\r\n                        <Title>AIRNOW_OL(Ozone Concentration)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AIRNOW_PM25IMG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-10">2003-10-01/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>AIRNOW_PM25IMG.PM25</Name>\r\n                        <Title>AIRNOW_PM25IMG(PM25 Concentr)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASOS_STI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.DryVisMean</Name>\r\n                        <Title>ASOS_STI(Average Dry bscat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMean</Name>\r\n                        <Title>ASOS_STI(Hourly bscat average)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisStdDev</Name>\r\n                        <Title>ASOS_STI(Hourly bscat std. dev)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMedian</Name>\r\n                        <Title>ASOS_STI(Hourly bscat median)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMin</Name>\r\n                        <Title>ASOS_STI(Hourly bscat minimum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisMax</Name>\r\n                        <Title>ASOS_STI(Hourly bscat maximum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.VisPoints</Name>\r\n                        <Title>ASOS_STI(Number of 1-minute data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMean</Name>\r\n                        <Title>ASOS_STI(Average RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMin</Name>\r\n                        <Title>ASOS_STI(Mimimum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RHMax</Name>\r\n                        <Title>ASOS_STI(Maximum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMean</Name>\r\n                        <Title>ASOS_STI(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMin</Name>\r\n                        <Title>ASOS_STI(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.TempMax</Name>\r\n                        <Title>ASOS_STI(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.MaxWindGust</Name>\r\n                        <Title>ASOS_STI(Maximum wind gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.MaxWindGustDir</Name>\r\n                        <Title>ASOS_STI(Maximum wind gust direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.DayNight</Name>\r\n                        <Title>ASOS_STI(day / night indicator)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.ValidationLevel</Name>\r\n                        <Title>ASOS_STI(Validation level)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RecordFlag</Name>\r\n                        <Title>ASOS_STI(bscat QC flag)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI.RecordQC</Name>\r\n                        <Title>ASOS_STI(bscat QC code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASOS_STI_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.DryVisMean</Name>\r\n                        <Title>ASOS_STI_OL(Average Dry bscat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMean</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat average)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisStdDev</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat std. dev)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMedian</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat median)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMin</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat minimum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisMax</Name>\r\n                        <Title>ASOS_STI_OL(Hourly bscat maximum)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.VisPoints</Name>\r\n                        <Title>ASOS_STI_OL(Number of 1-minute data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMean</Name>\r\n                        <Title>ASOS_STI_OL(Average RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMin</Name>\r\n                        <Title>ASOS_STI_OL(Mimimum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RHMax</Name>\r\n                        <Title>ASOS_STI_OL(Maximum RH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMean</Name>\r\n                        <Title>ASOS_STI_OL(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMin</Name>\r\n                        <Title>ASOS_STI_OL(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.TempMax</Name>\r\n                        <Title>ASOS_STI_OL(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.MaxWindGust</Name>\r\n                        <Title>ASOS_STI_OL(Maximum wind gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.MaxWindGustDir</Name>\r\n                        <Title>ASOS_STI_OL(Maximum wind gust direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.DayNight</Name>\r\n                        <Title>ASOS_STI_OL(day / night indicator)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.ValidationLevel</Name>\r\n                        <Title>ASOS_STI_OL(Validation level)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RecordFlag</Name>\r\n                        <Title>ASOS_STI_OL(bscat QC flag)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ASOS_STI_OL.RecordQC</Name>\r\n                        <Title>ASOS_STI_OL(bscat QC code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASTR_FIREd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-11-01">1995-11-01/2001-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASTR_FIREd.FireDay</Name>\r\n                        <Title>ASTR_FIREd(FireDay)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ASTR_FIREm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-11-01">1995-11-01/2001-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ASTR_FIREm.FireMonth</Name>\r\n                        <Title>ASTR_FIREm(FireMonth)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Astrophoto</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Astrophoto.all</Name>\r\n                        <Title>Astrophoto(All Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.D</Name>\r\n                        <Title>Astrophoto(Dust Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.H</Name>\r\n                        <Title>Astrophoto(Haze Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.S</Name>\r\n                        <Title>Astrophoto(Smoke Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Astrophoto.V</Name>\r\n                        <Title>Astrophoto(Volcano Events)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATAD.Traj4xDay</Name>\r\n                        <Title>ATAD(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ATADV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATADV.Traj4xDay</Name>\r\n                        <Title>ATADV(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>AVHRR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1989-12-01">1989-12-01/1990-09-01/P3M</Extent>\r\n                    <Layer>\r\n                        <Name>AVHRR.OptThick</Name>\r\n                        <Title>AVHRR(Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>BLM_FireHist</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-07-19">1990-01-01/2002-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>BLM_FireHist.Acres</Name>\r\n                        <Title>BLM_FireHist(Acres Burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BLM_FireHist.FireCount</Name>\r\n                        <Title>BLM_FireHist(Fire Count)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>BRAVO_Mex</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.SO2_ANN</Name>\r\n                        <Title>BRAVO_Mex(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.NOX_ANN</Name>\r\n                        <Title>BRAVO_Mex(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.CO_ANN</Name>\r\n                        <Title>BRAVO_Mex(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.PM10_ANN</Name>\r\n                        <Title>BRAVO_Mex(Particulate Matter 10um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.PM25_ANN</Name>\r\n                        <Title>BRAVO_Mex(Particulate Matter 25um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>BRAVO_Mex.VOC_ANN</Name>\r\n                        <Title>BRAVO_Mex(Volatile Organic Compounds)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Can_FireHist</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1998-06-21">1959-01-01/1999-12-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>Can_FireHist.Size</Name>\r\n                        <Title>Can_FireHist(hectares burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Can_FireHist.FireCount</Name>\r\n                        <Title>Can_FireHist(Fire Count)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Can_Hg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-01-01">1995-01-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>Can_Hg.Mercury</Name>\r\n                        <Title>Can_Hg(Mercury Annual)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CARB_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.11101</Name>\r\n                        <Title>CARB_Emissions(Suspended Particulate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.16113</Name>\r\n                        <Title>CARB_Emissions(Reactive Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42101</Name>\r\n                        <Title>CARB_Emissions(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42401</Name>\r\n                        <Title>CARB_Emissions(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.42603</Name>\r\n                        <Title>CARB_Emissions(Nitrogren Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.43101</Name>\r\n                        <Title>CARB_Emissions(Total Hydrocarbons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.43104</Name>\r\n                        <Title>CARB_Emissions(Volatile Organic Compunds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.85101</Name>\r\n                        <Title>CARB_Emissions(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Emissions.88101</Name>\r\n                        <Title>CARB_Emissions(PM2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CARB_Stacks</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CARB_Stacks.StkHgt</Name>\r\n                        <Title>CARB_Stacks(Stack Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CARB_Stacks.StkDiam</Name>\r\n                        <Title>CARB_Stacks(Stack Diameter)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CCRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>CCRS.AEROFACP_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ALBANCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Albany (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ALBANSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Albany (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AQUECANL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ARCTICATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Arctic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ARCTISB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Arctic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AVERAG_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.AVHRR_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(AVHRR Land Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BARRIERL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BNDTXT_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Boundary Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Boundary Polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BUILTUPA_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.BUILTUPP_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAN_AB_L_GEO83_E:CEOWARE2</Name>\r\n                        <Title>CCRS(Administrative Boundaries (l))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAN_AB_P_GEO83_E:CEOWARE2</Name>\r\n                        <Title>CCRS(Administrative Boundaries (p))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADA_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Landcover produced by CCRS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADDRCARTO_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Cartographic (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADDRCARTO_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Cartographic (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADFDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADFDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADISLE_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Island (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADISLE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Island (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADLAKE_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Waterbody (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADLAKE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Waterbody (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNACB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNACB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAMRB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAMRB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAODA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNAODA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASCB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASCB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASSCB_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADNASSCB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADSKEL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADSTN_PT:CEOWARE2</Name>\r\n                        <Title>CCRS(Hydrometric Gauging Stations 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCMDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCMDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSSDA_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CANADWSCSSDA_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CAWF_PCT:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Water Fraction Map 1KM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CCAD:CEOWARE2</Name>\r\n                        <Title>CCRS(Canadian Conservation Areas Database)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CD961M:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Divisions 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Canada Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Canada Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_AGRICULTURE:CEOWARE2</Name>\r\n                        <Title>CCRS(Agriculture 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_FORESTRY:CEOWARE2</Name>\r\n                        <Title>CCRS(Forestry 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_LANDUSE:CEOWARE2</Name>\r\n                        <Title>CCRS(Landuse 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_RECREATION:CEOWARE2</Name>\r\n                        <Title>CCRS(Recreation 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_UNGULATES:CEOWARE2</Name>\r\n                        <Title>CCRS(Ungulates 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLI_WATERFOWL:CEOWARE2</Name>\r\n                        <Title>CCRS(Waterfowl 250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1966:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1971:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1976:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1981:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CLUMP1986:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.COASTL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CONTOURL_ELEV_1M:Foundation</Name>\r\n                        <Title>CCRS(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.CROPA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.crosshairs</Name>\r\n                        <Title>CCRS(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DANGERP_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DEPTHL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.DQLINE_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EC_GHG_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Projected Greenhouse Gas Emissions Intensity 2010)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ECUMENE_GECA000E03A:CEOWARE2</Name>\r\n                        <Title>CCRS(Agricultural Ecumene Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ELEVP_ELEV_1M:Foundation</Name>\r\n                        <Title>CCRS(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EOS_DATA_GATEWAYS:CEOWARE2</Name>\r\n                        <Title>CCRS(EOS Data Gateways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_BCMAIN:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 BC Mainland Mosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_VANISLEDEM:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 Vancouver Island DEM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ERS1_VANISLEMOS:CEOWARE2</Name>\r\n                        <Title>CCRS(ERS-1 Vancouver Island Mosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ETOPO5:Foundation</Name>\r\n                        <Title>CCRS(Global 5 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EXTRACTA_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.EXTRACTP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FEDS:CEOWARE2</Name>\r\n                        <Title>CCRS(Federal Electoral Districts of Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Foreign Area Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Foreign Area Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FISHINDA_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Foreign Area Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLISLE:CEOWARE2</Name>\r\n                        <Title>CCRS(Freshwater Islands 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLLAKE:CEOWARE2</Name>\r\n                        <Title>CCRS(Water Areas 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.FULLSKEL:CEOWARE2</Name>\r\n                        <Title>CCRS(Watercourse 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CCSD962:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Sub Divisions 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CD96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Divisions 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CMA96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Metropolitan Areas 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_CSD96:CEOWARE2</Name>\r\n                        <Title>CCRS(1996 Census Sub Divisions 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_DR75A:CEOWARE2</Name>\r\n                        <Title>CCRS(Rivers 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_DR75P:CEOWARE2</Name>\r\n                        <Title>CCRS(Lakes 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_I1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Islands 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_I75:CEOWARE2</Name>\r\n                        <Title>CCRS(Islands 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_IG1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Island Groupings 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_IG75:CEOWARE2</Name>\r\n                        <Title>CCRS(Island Groupings 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.G_P1M:CEOWARE2</Name>\r\n                        <Title>CCRS(Provinces and Territories 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_INDEX:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM07:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 07)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM08:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 08)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM09:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 09)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM10:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM11:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 11)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM12:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 12)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM13:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 13)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM14:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 14)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM15:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 15)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM16:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 16)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM17:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 17)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM18:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 18)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM19:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 19)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM20:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 20)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM21:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 21)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GCDB_UTM22:CEOWARE2</Name>\r\n                        <Title>CCRS(Ground Control Database - UTM zone 22)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_GAV2:CEOWARE2</Name>\r\n                        <Title>CCRS(Find a Place Secondary Name Source)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_NP2:CEOWARE2</Name>\r\n                        <Title>CCRS(Geonames Concise Gazetteer)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GEO_PROV:CEOWARE2</Name>\r\n                        <Title>CCRS(Provinces and Territories 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GHGPOP_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Greenhouse Gas Emissions per Capita 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GHGRDP_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Greenhouse Gas Emissions Intensity 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GL_MOSAIC:CEOWARE2</Name>\r\n                        <Title>CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRASSA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.graticule</Name>\r\n                        <Title>CCRS(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1A:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Central Africa Mosaic 1A)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_EA:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM East Africa Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_MAD:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Madagascar Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1B_WA:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM West Africa Mosaic 1B)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GRFM_AFR_1C:CEOWARE2</Name>\r\n                        <Title>CCRS(GRFM Central Africa Mosaic 1C)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GROUNDA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GSD_PVCN:CEOWARE2</Name>\r\n                        <Title>CCRS(GSD Primary Vertical Benchmarks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.GTOPO30:Foundation</Name>\r\n                        <Title>CCRS(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.H20SHED_CANADA:CEOWARE2</Name>\r\n                        <Title>CCRS(Canada Watershed Maps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HUDSOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Hudson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HUDSOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Hudson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("North America Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("North America Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.HYDROTXT_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.INDTXT_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.INWATERA_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.L7O_B743:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LAB_ELS:CEOWARE2</Name>\r\n                        <Title>CCRS(East-Central Labrador Ecological Land Survey)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LANDICEA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LNDFRML_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse August 1999 sample image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse July 1999 sample image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.LSAT7_FIREVAL:CEOWARE2</Name>\r\n                        <Title>CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MACKECATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Mackenzie (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MACKESB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Mackenzie (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARITCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Maritimes (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARITSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Maritimes (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKML_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Midsize and Large Cars 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKSC_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Compact and Subcompact Cars 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MARKVU_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("Mexico Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("Mexico Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISCL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISCP_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISINDP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISPOPA_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISPOPP_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISSICATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Mississippi (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISSISB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Mississippi (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MISTRANL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MRAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Mexico Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.MSLUD:CEOWARE2</Name>\r\n                        <Title>CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.N_AMER_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Landcover produced by CCRS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NACSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAMSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUBATHY_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUBATHY_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Bathymetry polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NAUSEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NCAD:CEOWARE2</Name>\r\n                        <Title>CCRS(North American Conservation Areas Database)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NELSOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Nelson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NELSOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Nelson (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NEWFOCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Newfoundland (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NEWFOSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Newfoundland (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NOAA_AVHRR_COMP:CEOWARE2</Name>\r\n                        <Title>CCRS(NOAA AVHRR Composite - Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NWQUECATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Nwquebec (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.NWQUESB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Nwquebec (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.OCEANSEA_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ONT_LANDCOVER:CEOWARE2</Name>\r\n                        <Title>CCRS(Ontario Land Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ONT_TIMBER_INV:CEOWARE2</Name>\r\n                        <Title>CCRS(Ontario Timber Inventory)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PACIFCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Pacific (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PACIFSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Pacific (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PHYSTXT_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.PIPEL_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDA_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDL_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POLBNDP_BND_1M:Foundation</Name>\r\n                        <Title>CCRS(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Populated Places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POPPLACE_PT:CEOWARE2</Name>\r\n                        <Title>CCRS(Populated Places 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.POPTXT_POP_1M:Foundation</Name>\r\n                        <Title>CCRS(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.QUEENCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Queen (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.QUEENSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Queen (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America RailRoads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RAILRDL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RELIEF:Foundation</Name>\r\n                        <Title>CCRS(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROAD1G:CEOWARE2</Name>\r\n                        <Title>CCRS(Roads 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADS_L:CEOWARE2</Name>\r\n                        <Title>CCRS(Road Network 1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.ROADS75M:CEOWARE2</Name>\r\n                        <Title>CCRS(Roads 7.5M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RRYARDP_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.RSAT_MOSAIC:CEOWARE2</Name>\r\n                        <Title>CCRS(Radarsat Mosaic of Canada)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SDI_DENVER_2002:CEOWARE2</Name>\r\n                        <Title>CCRS(SDI Canadian Access Partners)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SEAICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(North America Sea Ice)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SEAICEA_PHYS_1M:Foundation</Name>\r\n                        <Title>CCRS(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STLAWCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Stlawrence (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STLAWSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Stlawrence (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.STORAGEP_IND_1M:Foundation</Name>\r\n                        <Title>CCRS(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.SWAMPA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRAILL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTRC_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTRL_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TRANSTXT_TRANS_1M:Foundation</Name>\r\n                        <Title>CCRS(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TREESA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.TUNDRAA_VEG_1M:Foundation</Name>\r\n                        <Title>CCRS(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UBOUND_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Political Boundary lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UBOUND_P:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Political Boundary polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UHYDRO_L:CEOWARE2</Name>\r\n                        <Title>CCRS("USA Hydrography\\, watercourses")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UHYDRO_P:CEOWARE2</Name>\r\n                        <Title>CCRS("USA Hydrography\\, waterbodies")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UICE_P:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UPOP_PNT:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Populated places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.URAIL_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UROAD_L:CEOWARE2</Name>\r\n                        <Title>CCRS(USA Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILL_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILP_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.UTILTXT_UTIL_1M:Foundation</Name>\r\n                        <Title>CCRS(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.VEGETATION_INDEX:CEOWARE2</Name>\r\n                        <Title>CCRS(Vegetation Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.WATRCRSL_HYDRO_1M:Foundation</Name>\r\n                        <Title>CCRS(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.YUKONCATCH_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Catchments 1M - Yukon (polygons))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CCRS.YUKONSB_P:CEOWARE2</Name>\r\n                        <Title>CCRS(Station Basins 1M - Yukon (polygons))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CEC_NAm</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.SO2_emission</Name>\r\n                        <Title>CEC_NAm(SO2 emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.SO2_rate</Name>\r\n                        <Title>CEC_NAm(SO2 emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.CO2_emission</Name>\r\n                        <Title>CEC_NAm(CO2 emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.CO2_rate</Name>\r\n                        <Title>CEC_NAm(CO2 emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.NOx_emission</Name>\r\n                        <Title>CEC_NAm(NOx emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.NOx_rate</Name>\r\n                        <Title>CEC_NAm(NOx emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Hg_emission</Name>\r\n                        <Title>CEC_NAm(Hg emissions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Hg_rate</Name>\r\n                        <Title>CEC_NAm(Hg emissions rate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Capacity</Name>\r\n                        <Title>CEC_NAm(Capacity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Generation</Name>\r\n                        <Title>CEC_NAm(Generation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CEC_NAm.Fuel</Name>\r\n                        <Title>CEC_NAm(Fuel Type)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>computed</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>computed.Computed</Name>\r\n                        <Title>computed(Computed)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CubeWerx</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>CubeWerx.AEROFACP_1M</Name>\r\n                        <Title>CubeWerx(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGE_ROCK_TYPE</Name>\r\n                        <Title>CubeWerx(World Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGE_ROCK_TYPE_CA</Name>\r\n                        <Title>CubeWerx(Canadian Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_0</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_2</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AGGLOMERATION_22</Name>\r\n                        <Title>CubeWerx(Agglomration / Built-up area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Airports</Name>\r\n                        <Title>CubeWerx(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ANTENNE_PARABOLIQ_0</Name>\r\n                        <Title>CubeWerx(Antenne parabolique / Parabolic antenna (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AQUECANL_1M</Name>\r\n                        <Title>CubeWerx(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AVHRR</Name>\r\n                        <Title>CubeWerx("NOAA AVHRR satellite image\\, Sep. 27\\, 1998\\, 20:)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.AVHRR2</Name>\r\n                        <Title>CubeWerx("NOAA AVHRR satellite image\\, Sep. 28\\, 1998\\, 20:)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BACKGROUND</Name>\r\n                        <Title>CubeWerx(BACKGROUND)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BAR_ROCHEUS_RECIF_2</Name>\r\n                        <Title>CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BAR_ROCHEUS_RECIF_22</Name>\r\n                        <Title>CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_0</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_02</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_1</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_12</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_2</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRAGE_22</Name>\r\n                        <Title>CubeWerx(Barrage / Dam (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRIERE_0</Name>\r\n                        <Title>CubeWerx(Barrire / Barrier - Gate (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BARRIERL_1M</Name>\r\n                        <Title>CubeWerx(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BASE_D_HYDRAVIONS_0</Name>\r\n                        <Title>CubeWerx(Base d'hydravions / Seaplane base (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BASE_D_HYDRAVIONS_02</Name>\r\n                        <Title>CubeWerx(Base d'hydravions / Seaplane base (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Bathymetry</Name>\r\n                        <Title>CubeWerx(Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_L_20K</Name>\r\n                        <Title>CubeWerx(BATIM_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_P_20K</Name>\r\n                        <Title>CubeWerx(BATIM_P_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIM_S_20K</Name>\r\n                        <Title>CubeWerx(BATIM_S_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_0</Name>\r\n                        <Title>CubeWerx(Btiment / Building (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_02</Name>\r\n                        <Title>CubeWerx(Btiment / Building (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BATIMENT_2</Name>\r\n                        <Title>CubeWerx(Btiment / Building (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_boundary</Name>\r\n                        <Title>CubeWerx(Provincial Boundary (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_transport</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_BASEMAP_LINES_5KM_water</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MAJOR_CITIES_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Major Cities (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MANMADE_LINES_500M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_MANMADE_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_PROV_BOUNDARIES_LINES_500M</Name>\r\n                        <Title>CubeWerx(Provincial Boundary (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_RIV_LAKE_WET_POLYS_500M</Name>\r\n                        <Title>CubeWerx("Rivers\\, Lakes\\, Wetlands (1:2M)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_SPOT_ELEVATION_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Spot Elevation - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_TRANSPORT_LINES_500M</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_TRANSPORT_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_LINES_500M</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_POINTS_500M</Name>\r\n                        <Title>CubeWerx(Water - Points (1:2M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BC_WATER_POLYS_5KM</Name>\r\n                        <Title>CubeWerx(Rivers and Lakes (1:6M))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BCGS_GRID</Name>\r\n                        <Title>CubeWerx(BCGS Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BDTA_20K</Name>\r\n                        <Title>CubeWerx(BDTA_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BDTA_250K</Name>\r\n                        <Title>CubeWerx(BDTA_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BELVEDERE_0</Name>\r\n                        <Title>CubeWerx(Belvdre / Lookout (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BELVEDERE_2</Name>\r\n                        <Title>CubeWerx(Belvdre / Lookout (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BNDTXT_1M</Name>\r\n                        <Title>CubeWerx(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Borders</Name>\r\n                        <Title>CubeWerx(Borders)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BRISE_LAMES_1</Name>\r\n                        <Title>CubeWerx(Brise-lames / Breakwater (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BRISE_LAMES_12</Name>\r\n                        <Title>CubeWerx(Brise-lames / Breakwater (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Builtup</Name>\r\n                        <Title>CubeWerx(Builtup areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BUILTUPA_1M</Name>\r\n                        <Title>CubeWerx(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.BUILTUPP_1M</Name>\r\n                        <Title>CubeWerx(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CALE_2</Name>\r\n                        <Title>CubeWerx(Cale / Slip (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CAMP_0</Name>\r\n                        <Title>CubeWerx(Camp / Camp (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANADA</Name>\r\n                        <Title>CubeWerx(CANADA)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANADA_POLY</Name>\r\n                        <Title>CubeWerx(CANADA_POLY)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_1</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_12</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_2</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANAL_NAVIGABLE_22</Name>\r\n                        <Title>CubeWerx(Canal navigable / Navigable canal (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CANIMAGE</Name>\r\n                        <Title>CubeWerx(CANIMAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CAPITALS</Name>\r\n                        <Title>CubeWerx(CAPITALS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CENTRE_DE_SKI_0</Name>\r\n                        <Title>CubeWerx(Centre de ski / Ski centre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CENTRE_DE_SKI_02</Name>\r\n                        <Title>CubeWerx(Centre de ski / Ski centre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHAMP_PETRLFR_GAZ_0</Name>\r\n                        <Title>CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHAMP_PETRLFR_GAZ_02</Name>\r\n                        <Title>CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMIN_DE_FER_1</Name>\r\n                        <Title>CubeWerx(Chemin de fer / Railway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMIN_DE_FER_12</Name>\r\n                        <Title>CubeWerx(Chemin de fer / Railway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMINEE_0</Name>\r\n                        <Title>CubeWerx(Chemine / Chimney (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CHEMINEE_02</Name>\r\n                        <Title>CubeWerx(Chemine / Chimney (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CIMETIERE_0</Name>\r\n                        <Title>CubeWerx(Cimetire / Cemetery (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CIMETIERE_2</Name>\r\n                        <Title>CubeWerx(Cimetire / Cemetery (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CINE_PARC_0</Name>\r\n                        <Title>CubeWerx(Cin-parc / Drive-in theatre (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CINE_PARC_2</Name>\r\n                        <Title>CubeWerx(Cin-parc / Drive-in theatre (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_0</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_02</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CITERNE_2</Name>\r\n                        <Title>CubeWerx(Citerne / Tank (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Cities</Name>\r\n                        <Title>CubeWerx(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COASTL_1M</Name>\r\n                        <Title>CubeWerx(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Coastlines</Name>\r\n                        <Title>CubeWerx(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONDUIT_1</Name>\r\n                        <Title>CubeWerx(Conduit / Conduit (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONDUIT_12</Name>\r\n                        <Title>CubeWerx(Conduit / Conduit (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONTOURL_1M</Name>\r\n                        <Title>CubeWerx(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONVOYEUR_1</Name>\r\n                        <Title>CubeWerx(Convoyeur / Conveyor (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CONVOYEUR_12</Name>\r\n                        <Title>CubeWerx(Convoyeur / Conveyor (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Countries</Name>\r\n                        <Title>CubeWerx(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COUR_A_BOIS_2</Name>\r\n                        <Title>CubeWerx(Cour  bois / Lumber yard (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURBE_DE_NIVEAU_1</Name>\r\n                        <Title>CubeWerx(Courbe de niveau / Contour (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURBE_DE_NIVEAU_12</Name>\r\n                        <Title>CubeWerx(Courbe de niveau / Contour (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURS_D_EAU_1</Name>\r\n                        <Title>CubeWerx(Cours d'eau / Watercourse (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.COURS_D_EAU_12</Name>\r\n                        <Title>CubeWerx(Cours d'eau / Watercourse (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CROIX_0</Name>\r\n                        <Title>CubeWerx(Croix / Cross (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.CROPA_1M</Name>\r\n                        <Title>CubeWerx(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.crosshairs</Name>\r\n                        <Title>CubeWerx(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.crosshairs2</Name>\r\n                        <Title>CubeWerx(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DANGERP_1M</Name>\r\n                        <Title>CubeWerx(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_BATHYMETRIC_POLY</Name>\r\n                        <Title>CubeWerx(Bathymetric)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_BOUNDARIES_LINE</Name>\r\n                        <Title>CubeWerx(Boundary Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_DRAINAGE_LINE</Name>\r\n                        <Title>CubeWerx(Drainage Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_DRAINAGE_POLY</Name>\r\n                        <Title>CubeWerx(Drainage Polygons)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_PARK_POLY</Name>\r\n                        <Title>CubeWerx(Federal Parks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POLITICAL_POLY_BC</Name>\r\n                        <Title>CubeWerx(British Columbia)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POLITICAL_POLY_PS</Name>\r\n                        <Title>CubeWerx(Provinces and States)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_POPULATION_POINT</Name>\r\n                        <Title>CubeWerx(Major Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DBM_7H_MIL_ROADS_LINE</Name>\r\n                        <Title>CubeWerx(Major Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEBLAI_2</Name>\r\n                        <Title>CubeWerx(Dblai / Cut (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEBLAI_22</Name>\r\n                        <Title>CubeWerx(Dblai / Cut (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_0</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_2</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_LIQUIDE_22</Name>\r\n                        <Title>CubeWerx(Dpt de liquide / Liquids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_0</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_2</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPOT_DE_SOLIDES_22</Name>\r\n                        <Title>CubeWerx(Dpt de solides / Solids depot/dump (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DEPTHL_1M</Name>\r\n                        <Title>CubeWerx(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DIGUE_LEVEE_1</Name>\r\n                        <Title>CubeWerx(Digue - leve / Dyke - Levee (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DIGUE_LEVEE_12</Name>\r\n                        <Title>CubeWerx(Digue - leve / Dyke - Levee (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DNEC_250K</Name>\r\n                        <Title>CubeWerx(DNEC_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DNEC_50K</Name>\r\n                        <Title>CubeWerx(DNEC_50K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_TRANS_1M</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_TRANS_1M2</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_UTIL_1M</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DQLINE_UTIL_1M2</Name>\r\n                        <Title>CubeWerx(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DRAINAGE</Name>\r\n                        <Title>CubeWerx(DRAINAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.DRG</Name>\r\n                        <Title>CubeWerx(1:24k USGS Digital Raster Graphics)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ECHLL_POISSNS_0</Name>\r\n                        <Title>CubeWerx(chelle  poissons / Fish ladder (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ELEVP_1M</Name>\r\n                        <Title>CubeWerx(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTRAV_NAVIGATION_0</Name>\r\n                        <Title>CubeWerx(Entrave  la navigation / Hazard to navigation (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTRAV_NAVIGATION_02</Name>\r\n                        <Title>CubeWerx(Entrave  la navigation / Hazard to navigation (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ENTREE_DE_CAVERNE_0</Name>\r\n                        <Title>CubeWerx(Entre de caverne / Cave entrance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EOLIENNE_0</Name>\r\n                        <Title>CubeWerx(olienne / Wind-operated device (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ESKER_1</Name>\r\n                        <Title>CubeWerx(Esker / Esker (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ESKER_12</Name>\r\n                        <Title>CubeWerx(Esker / Esker (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETANGS_DE_TOUNDRA_2</Name>\r\n                        <Title>CubeWerx(tangs de toundra / Tundra pond (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETANGS_DE_TOUNDRA_22</Name>\r\n                        <Title>CubeWerx(tangs de toundra / Tundra pond (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETENDUE_D_EAU_2</Name>\r\n                        <Title>CubeWerx(tendue d'eau / Waterbody (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETENDUE_D_EAU_22</Name>\r\n                        <Title>CubeWerx(tendue d'eau / Waterbody (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ETOPO2</Name>\r\n                        <Title>CubeWerx(Global 2 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXSURGENCE_0</Name>\r\n                        <Title>CubeWerx(Exsurgence / Disappearing stream (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXSURGENCE_02</Name>\r\n                        <Title>CubeWerx(Exsurgence / Disappearing stream (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXTRACTA_1M</Name>\r\n                        <Title>CubeWerx(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.EXTRACTP_1M</Name>\r\n                        <Title>CubeWerx(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FAULTS</Name>\r\n                        <Title>CubeWerx(World Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FAULTS_CA</Name>\r\n                        <Title>CubeWerx(Canadian Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FELSIC_MAGMATIC</Name>\r\n                        <Title>CubeWerx(Felsic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FISHINDA_1M</Name>\r\n                        <Title>CubeWerx(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FONDRIERE_DE_PALS_2</Name>\r\n                        <Title>CubeWerx(Fondrire de palse / Palsa bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FONDRIERE_DE_PALS_22</Name>\r\n                        <Title>CubeWerx(Fondrire de palse / Palsa bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FOREST_COVER</Name>\r\n                        <Title>CubeWerx(Forest Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.FORT_2</Name>\r\n                        <Title>CubeWerx(Fort / Fort (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 26\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES2</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 27\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GOES3</Name>\r\n                        <Title>CubeWerx("NOAA GOES satellite image\\, Sep. 28\\, 1998\\, 17:4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRASSA_1M</Name>\r\n                        <Title>CubeWerx(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.graticule</Name>\r\n                        <Title>CubeWerx(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.graticule2</Name>\r\n                        <Title>CubeWerx(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRID</Name>\r\n                        <Title>CubeWerx(GRID)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GROUNDA_1M</Name>\r\n                        <Title>CubeWerx(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRUE_0</Name>\r\n                        <Title>CubeWerx(Grue / Crane (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GRUE_1</Name>\r\n                        <Title>CubeWerx(Grue / Crane (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GTOPO30</Name>\r\n                        <Title>CubeWerx(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GUE_0</Name>\r\n                        <Title>CubeWerx(Gu / Ford (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.GUE_1</Name>\r\n                        <Title>CubeWerx(Gu / Ford (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HABIT_P_1M</Name>\r\n                        <Title>CubeWerx(HABIT_P_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HABIT_P_8M</Name>\r\n                        <Title>CubeWerx(HABIT_P_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Highways</Name>\r\n                        <Title>CubeWerx(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Hillshading</Name>\r\n                        <Title>CubeWerx(Hillshading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_250K</Name>\r\n                        <Title>CubeWerx(HYDRO_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_L_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_L_8M</Name>\r\n                        <Title>CubeWerx(HYDRO_L_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_S_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_S_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_S_8M</Name>\r\n                        <Title>CubeWerx(HYDRO_S_8M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_SL_1M</Name>\r\n                        <Title>CubeWerx(HYDRO_SL_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDRO_SL_20K</Name>\r\n                        <Title>CubeWerx(HYDRO_SL_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.HYDROTXT_1M</Name>\r\n                        <Title>CubeWerx(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_1000K</Name>\r\n                        <Title>CubeWerx(INDEX_1000K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_250K</Name>\r\n                        <Title>CubeWerx(INDEX_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDEX_50K</Name>\r\n                        <Title>CubeWerx(INDEX_50K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INDTXT_1M</Name>\r\n                        <Title>CubeWerx(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_0</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_02</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INSTLLTNS_GAZ_PET_2</Name>\r\n                        <Title>CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INTERNATIONAL</Name>\r\n                        <Title>CubeWerx(INTERNATIONAL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Inundated</Name>\r\n                        <Title>CubeWerx(Inundated)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.INWATERA_1M</Name>\r\n                        <Title>CubeWerx(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.JARDIN_BOTANIQUE_2</Name>\r\n                        <Title>CubeWerx(Jardin botanique / Botanical garden (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LANDICEA_1M</Name>\r\n                        <Title>CubeWerx(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_HISTRQ_INTER_0</Name>\r\n                        <Title>CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_HISTRQ_INTER_02</Name>\r\n                        <Title>CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIEU_PELRNG_0</Name>\r\n                        <Title>CubeWerx(Lieu de plerinage / Shrine (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIGN_TRANSMISSION_1</Name>\r\n                        <Title>CubeWerx(Ligne de transmission / Transmission line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIGN_TRANSMISSION_12</Name>\r\n                        <Title>CubeWerx(Ligne de transmission / Transmission line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIMT_TERRTR_SNRC_1</Name>\r\n                        <Title>CubeWerx(Limite de territoire SNRC / NTS territorial limits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIMT_TERRTR_SNRC_12</Name>\r\n                        <Title>CubeWerx(Limite de territoire SNRC / NTS territorial limits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIT_COUR_EAU_TARI_2</Name>\r\n                        <Title>CubeWerx(Lit de cours d'eau tari / Dry river bed (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LIT_COUR_EAU_TARI_22</Name>\r\n                        <Title>CubeWerx(Lit de cours d'eau tari / Dry river bed (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.LNDFRML_1M</Name>\r\n                        <Title>CubeWerx(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MAFIC_MAGMATIC</Name>\r\n                        <Title>CubeWerx(Mafic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MARN_CLUB_NAUTQ_0</Name>\r\n                        <Title>CubeWerx(Marina - club nautique / Marina - Yacht club (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISCL_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISCP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISINDP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISPOPA_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISPOPP_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MISTRANL_1M</Name>\r\n                        <Title>CubeWerx(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MONTREAL_PHOTO</Name>\r\n                        <Title>CubeWerx(MONTREAL_PHOTO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MORAINE_2</Name>\r\n                        <Title>CubeWerx(Moraine / Moraine (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MORAINE_22</Name>\r\n                        <Title>CubeWerx(Moraine / Moraine (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUNIC_S_1M</Name>\r\n                        <Title>CubeWerx(MUNIC_S_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUR_CLOTURE_1</Name>\r\n                        <Title>CubeWerx(Mur - clture / Wall - Fence (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.MUR_DE_PROTECTION_1</Name>\r\n                        <Title>CubeWerx(Mur de protection / Seawall (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NEIG_GLAC_PERMANT_2</Name>\r\n                        <Title>CubeWerx(Neige et glace permanentes / Permanent snow and ic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NEIG_GLAC_PERMANT_22</Name>\r\n                        <Title>CubeWerx(Neige et glace permanentes / Permanent snow and ic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_ANNO</Name>\r\n                        <Title>CubeWerx(Annotation (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_COASTLINE_LINES_125M</Name>\r\n                        <Title>CubeWerx(BC Coastline - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_COASTLINE_POLYS_125M</Name>\r\n                        <Title>CubeWerx(BC Coastline - Polygons (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_CONTOUR_LINES_125M</Name>\r\n                        <Title>CubeWerx(Contours - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDCOVER_LINES_125M</Name>\r\n                        <Title>CubeWerx(Land Cover - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDFORM_LINES_125M</Name>\r\n                        <Title>CubeWerx(Land Form - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_LANDFORM_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Land Form - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_MANMADE_LINES_125M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_MANMADE_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Man-Made Features - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\r\n                        <Title>CubeWerx("Rivers\\, Lakes\\, Wetlands (1:250K)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_TRANSPORT_LINES_125M</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_TRANSPORT_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_WATER_LINES_125M</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_BC_WATER_POINTS_125M</Name>\r\n                        <Title>CubeWerx(Water - Points (1:250K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.NTS_GRID</Name>\r\n                        <Title>CubeWerx(NTS Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_0</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_02</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_1</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OBSTACL_NAVIG_AER_12</Name>\r\n                        <Title>CubeWerx(Obstacle  la navigation arienne / Hazard to air na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Ocean</Name>\r\n                        <Title>CubeWerx(Ocean features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.OCEANSEA_1M</Name>\r\n                        <Title>CubeWerx(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ONEARCSEC</Name>\r\n                        <Title>CubeWerx(One Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ORBVIEW3_ORTHO_SAMP</Name>\r\n                        <Title>CubeWerx(ORBVIEW3_ORTHO_SAMP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARANEIGE_1</Name>\r\n                        <Title>CubeWerx(Paraneige / Snowshed (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_A_BESTIAUX_2</Name>\r\n                        <Title>CubeWerx(Parc  bestiaux / Stockyard (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_D_AMUSEMENT_2</Name>\r\n                        <Title>CubeWerx(Parc d'amusement / Amusement park (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PARC_TERRN_SPORTS_2</Name>\r\n                        <Title>CubeWerx(Parc - terrain de sports / Park -Sports field (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PASSERELLE_1</Name>\r\n                        <Title>CubeWerx(Passerelle / Footbridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERCEE_1</Name>\r\n                        <Title>CubeWerx(Perce / Cut line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERCEE_12</Name>\r\n                        <Title>CubeWerx(Perce / Cut line (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_0</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_02</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_1</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_12</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_2</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PERTURBATION_EAUX_22</Name>\r\n                        <Title>CubeWerx(Perturbation des eaux / Water disturbance (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PHYSTXT_1M</Name>\r\n                        <Title>CubeWerx(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PINGO_0</Name>\r\n                        <Title>CubeWerx(Pingo / Pingo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PINGO_02</Name>\r\n                        <Title>CubeWerx(Pingo / Pingo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPEL_1M</Name>\r\n                        <Title>CubeWerx(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPELINE_1</Name>\r\n                        <Title>CubeWerx(Pipeline / Pipeline (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PIPELINE_12</Name>\r\n                        <Title>CubeWerx(Pipeline / Pipeline (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_0</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_02</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_D_ENVOL_2</Name>\r\n                        <Title>CubeWerx(Piste d'envol / Runway (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_DE_COURSES_1</Name>\r\n                        <Title>CubeWerx(Piste de courses / Sports track/race track (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PISTE_DE_COURSES_2</Name>\r\n                        <Title>CubeWerx(Piste de courses / Sports track/race track (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PLACE</Name>\r\n                        <Title>CubeWerx(PLACE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PLAQUE_TOURNANTE_0</Name>\r\n                        <Title>CubeWerx(Plaque tournante / Turntable (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_D_ELEVATION_0</Name>\r\n                        <Title>CubeWerx(Point d'lvation / Elevation point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_D_ELEVATION_02</Name>\r\n                        <Title>CubeWerx(Point d'lvation / Elevation point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_DISCONTINUI_0</Name>\r\n                        <Title>CubeWerx(Point de discontinuit / Discontinuity point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POINT_DISCONTINUI_02</Name>\r\n                        <Title>CubeWerx(Point de discontinuit / Discontinuity point (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDA_1M</Name>\r\n                        <Title>CubeWerx(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDL_1M</Name>\r\n                        <Title>CubeWerx(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POLBNDP_1M</Name>\r\n                        <Title>CubeWerx(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_1</Name>\r\n                        <Title>CubeWerx(Pont / Bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_12</Name>\r\n                        <Title>CubeWerx(Pont / Bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PONT_CANALISATION_1</Name>\r\n                        <Title>CubeWerx(Pont de canalisation / Conduit bridge (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POPTXT_1M</Name>\r\n                        <Title>CubeWerx(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PORTE_D_ECLUSE_0</Name>\r\n                        <Title>CubeWerx(Porte d'cluse / Lock gate (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PORTE_D_ECLUSE_1</Name>\r\n                        <Title>CubeWerx(Porte d'cluse / Lock gate (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_0</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_02</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.POST_TRANSFRMTRS_2</Name>\r\n                        <Title>CubeWerx(Poste de transformateurs / Transformer Station (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PRECAMBRIAN</Name>\r\n                        <Title>CubeWerx(Precambrian)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PUITS_0</Name>\r\n                        <Title>CubeWerx(Puits / Well (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.PUITS_02</Name>\r\n                        <Title>CubeWerx(Puits / Well (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.QUAI_1</Name>\r\n                        <Title>CubeWerx(Quai / Wharf (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.QUAI_12</Name>\r\n                        <Title>CubeWerx(Quai / Wharf (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RAILRDL_1M</Name>\r\n                        <Title>CubeWerx(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Railroads</Name>\r\n                        <Title>CubeWerx(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RAMPE_MISE_A_EAU_0</Name>\r\n                        <Title>CubeWerx(Rampe de mise  l'eau / Boat ramp (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RECUPERATEUR_2</Name>\r\n                        <Title>CubeWerx(Rcuprateur / Auto wrecker (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RELIEF</Name>\r\n                        <Title>CubeWerx(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REMBLAI_2</Name>\r\n                        <Title>CubeWerx(Remblai / Embankment (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REMBLAI_22</Name>\r\n                        <Title>CubeWerx(Remblai / Embankment (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REPERE_NAVIGATION_0</Name>\r\n                        <Title>CubeWerx(Repre de navigation / Navigational aid (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.REPERE_NAVIGATION_02</Name>\r\n                        <Title>CubeWerx(Repre de navigation / Navigational aid (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RESERVOIR_SOUTERN_0</Name>\r\n                        <Title>CubeWerx(Rservoir souterrain / Underground reservoir (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RESERVOIR_SOUTERN_2</Name>\r\n                        <Title>CubeWerx(Rservoir souterrain / Underground reservoir (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Rivers</Name>\r\n                        <Title>CubeWerx(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROADL_1M</Name>\r\n                        <Title>CubeWerx(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Roads</Name>\r\n                        <Title>CubeWerx(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_1</Name>\r\n                        <Title>CubeWerx(Route / Road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_12</Name>\r\n                        <Title>CubeWerx(Route / Road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_ACCES_LIMIT_1</Name>\r\n                        <Title>CubeWerx(Route d'accs limit / Limited-use road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_ACCES_LIMIT_12</Name>\r\n                        <Title>CubeWerx(Route d'accs limit / Limited-use road (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_AUTRE_1</Name>\r\n                        <Title>CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_AUTRE_12</Name>\r\n                        <Title>CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_L_1M</Name>\r\n                        <Title>CubeWerx(ROUTE_L_1M)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_NPAV_1</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute non pave / Main or h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_NPAV_12</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute non pave / Main or h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_PAV_1</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute pave / Main or highw)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_PRINC_PAV_12</Name>\r\n                        <Title>CubeWerx(Route principale ou autoroute pave / Main or highw)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_NPAV_1</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue non pave / Loose surface s)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_NPAV_12</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue non pave / Loose surface s)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_PAV_1</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue pave / Hard surface second)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ROUTE_SEC_PAV_12</Name>\r\n                        <Title>CubeWerx(Route secondaire ou rue pave / Hard surface second)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RRYARDP_1M</Name>\r\n                        <Title>CubeWerx(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RUINES_0</Name>\r\n                        <Title>CubeWerx(Ruines / Ruins (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.RUINES_2</Name>\r\n                        <Title>CubeWerx(Ruines / Ruins (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SABLE_2</Name>\r\n                        <Title>CubeWerx(Sable / Sand (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SABLE_22</Name>\r\n                        <Title>CubeWerx(Sable / Sand (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SAUT_DE_SKI_0</Name>\r\n                        <Title>CubeWerx(Saut de ski / Ski jump (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SEAICEA_1M</Name>\r\n                        <Title>CubeWerx(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_0</Name>\r\n                        <Title>CubeWerx(Sentier de portage / Portage Trail (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_1</Name>\r\n                        <Title>CubeWerx(Sentier / Trail (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SENTIER_12</Name>\r\n                        <Title>CubeWerx(Sentier / Trail (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SEPARATEUR_ETANGS_1</Name>\r\n                        <Title>CubeWerx(Sparateur d'tangs / Pond partition (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Settlements</Name>\r\n                        <Title>CubeWerx(Settlements)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SILO_0</Name>\r\n                        <Title>CubeWerx(Silo / Silo (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOLS_POLYGONAUX_2</Name>\r\n                        <Title>CubeWerx(Sols polygonaux / Tundra polygon (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOLS_POLYGONAUX_22</Name>\r\n                        <Title>CubeWerx(Sols polygonaux / Tundra polygon (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SORTIE_AUTOROUTE_0</Name>\r\n                        <Title>CubeWerx(Sortie d'autoroute / Highway exit (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SOURCE_0</Name>\r\n                        <Title>CubeWerx(Source / Spring (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SPOT</Name>\r\n                        <Title>CubeWerx(SPOT multispectral 20m scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Spot</Name>\r\n                        <Title>CubeWerx(Spot elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.STADE_2</Name>\r\n                        <Title>CubeWerx(Stade / Stadium (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.STORAGEP_1M</Name>\r\n                        <Title>CubeWerx(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Streams</Name>\r\n                        <Title>CubeWerx(Streams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.SWAMPA_1M</Name>\r\n                        <Title>CubeWerx(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_ANNO</Name>\r\n                        <Title>CubeWerx(Elevation - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_LINES</Name>\r\n                        <Title>CubeWerx(Elevation - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCTR_POINTS</Name>\r\n                        <Title>CubeWerx(Elevation - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_ANNO</Name>\r\n                        <Title>CubeWerx(Cultural Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_LINES</Name>\r\n                        <Title>CubeWerx(Cultural Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCUL_POINTS</Name>\r\n                        <Title>CubeWerx(Cultural Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_ANNO</Name>\r\n                        <Title>CubeWerx(Land Cover - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_LINES</Name>\r\n                        <Title>CubeWerx(Land Cover - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TCVR_POINTS</Name>\r\n                        <Title>CubeWerx(Land Cover - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TELEPHERIQUE_1</Name>\r\n                        <Title>CubeWerx(Tlphrique / Aerial cableway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TELEPHERIQUE_12</Name>\r\n                        <Title>CubeWerx(Tlphrique / Aerial cableway (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain</Name>\r\n                        <Title>CubeWerx(SkyLine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Atlanta_GA</Name>\r\n                        <Title>CubeWerx(Terrain Atlanta GA)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_0</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_02</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_CAMPING_2</Name>\r\n                        <Title>CubeWerx(Terrain de camping / Campground (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRAIN_DE_GOLF_2</Name>\r\n                        <Title>CubeWerx(Terrain de golf / Golf course (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Jacksonville_FL</Name>\r\n                        <Title>CubeWerx(Terrain Jacksonville FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Orlando_FL</Name>\r\n                        <Title>CubeWerx(Terrain Orlando FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Terrain_Tampa_FL</Name>\r\n                        <Title>CubeWerx(Terrain Tampa FL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRE_HUMIDE_2</Name>\r\n                        <Title>CubeWerx(Terre humide / Wetland (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRE_HUMIDE_22</Name>\r\n                        <Title>CubeWerx(Terre humide / Wetland (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_EXPSTN_2</Name>\r\n                        <Title>CubeWerx(Terrain d'exposition / Exhibition ground (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_0</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_02</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PIQ_NIQ_2</Name>\r\n                        <Title>CubeWerx(Terrain de pique-nique / Picnic site (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PRATQ_GOLF_0</Name>\r\n                        <Title>CubeWerx(Terrain de pratique de golf / Golf driving range ()</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TERRN_PRATQ_GOLF_2</Name>\r\n                        <Title>CubeWerx(Terrain de pratique de golf / Golf driving range ()</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.THREEARCSEC</Name>\r\n                        <Title>CubeWerx(Three Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_ANNO</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_LINES</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TMISC_POINTS</Name>\r\n                        <Title>CubeWerx(Miscellaneous Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Topography</Name>\r\n                        <Title>CubeWerx(Topography)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_GENERIQUE_0</Name>\r\n                        <Title>CubeWerx(Toponyme gnrique / Generic toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_GENERIQUE_02</Name>\r\n                        <Title>CubeWerx(Toponyme gnrique / Generic toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_TRANSPORT_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au transport / Toponym relating t)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYM_TRANSPORT_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au transport / Toponym relating t)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_0</Name>\r\n                        <Title>CubeWerx(Toponyme / Toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_02</Name>\r\n                        <Title>CubeWerx(Toponyme / Toponym (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_HYDRO_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_HYDRO_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LIEU_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LIEU_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LITTORAL_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au littoral / Toponym relating to)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_LITTORAL_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au littoral / Toponym relating to)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_RELIEF_0</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au relief / Toponym relating to r)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOPONYME_RELIEF_02</Name>\r\n                        <Title>CubeWerx(Toponyme relatif au relief / Toponym relating to r)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOUR_0</Name>\r\n                        <Title>CubeWerx(Tour / Tower (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOUR_02</Name>\r\n                        <Title>CubeWerx(Tour / Tower (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIER_EXPLOITA_2</Name>\r\n                        <Title>CubeWerx(Tourbire en exploitation / Peat cutting (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIERE_RETICUL_2</Name>\r\n                        <Title>CubeWerx(Tourbire rticule / String bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TOURBIERE_RETICUL_22</Name>\r\n                        <Title>CubeWerx(Tourbire rticule / String bog (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAILL_1M</Name>\r\n                        <Title>CubeWerx(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Trails</Name>\r\n                        <Title>CubeWerx(Trails)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTRC_1M</Name>\r\n                        <Title>CubeWerx(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTRL_1M</Name>\r\n                        <Title>CubeWerx(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRANSTXT_1M</Name>\r\n                        <Title>CubeWerx(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAVERSE_1</Name>\r\n                        <Title>CubeWerx(Traverse / Ferry route (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRAVERSE_12</Name>\r\n                        <Title>CubeWerx(Traverse / Ferry route (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TREESA_1M</Name>\r\n                        <Title>CubeWerx(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_OCEAN</Name>\r\n                        <Title>CubeWerx(Ocean - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WATERBODIES</Name>\r\n                        <Title>CubeWerx(Water Bodies - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WATERCOURSES</Name>\r\n                        <Title>CubeWerx(Water Courses - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIM_EBM_WETLANDS</Name>\r\n                        <Title>CubeWerx(Wetlands - Polygons (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIMOrthomosaic</Name>\r\n                        <Title>CubeWerx(TRIM Orthomosaic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TRIMOrthomosaicOverview</Name>\r\n                        <Title>CubeWerx(TRIM Orthomosaic Overview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_ANNO</Name>\r\n                        <Title>CubeWerx(Surface Features - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_LINES</Name>\r\n                        <Title>CubeWerx(Surface Features - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TSRF_POINTS</Name>\r\n                        <Title>CubeWerx(Surface Features - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_ANNO</Name>\r\n                        <Title>CubeWerx(Transportation - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_LINES</Name>\r\n                        <Title>CubeWerx(Transportation - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TTRN_POINTS</Name>\r\n                        <Title>CubeWerx(Transportation - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNDRAA_1M</Name>\r\n                        <Title>CubeWerx(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNNEL_1</Name>\r\n                        <Title>CubeWerx(Tunnel / Tunnel (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TUNNEL_12</Name>\r\n                        <Title>CubeWerx(Tunnel / Tunnel (L))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_ANNO</Name>\r\n                        <Title>CubeWerx(Water - Text (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_LINES</Name>\r\n                        <Title>CubeWerx(Water - Lines (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.TWTR_POINTS</Name>\r\n                        <Title>CubeWerx(Water - Points (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.URB_250K</Name>\r\n                        <Title>CubeWerx(URB_250K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILL_1M</Name>\r\n                        <Title>CubeWerx(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILP_1M</Name>\r\n                        <Title>CubeWerx(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.UTILTXT_1M</Name>\r\n                        <Title>CubeWerx(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VALVE_0</Name>\r\n                        <Title>CubeWerx(Valve / Valve (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VARECH_2</Name>\r\n                        <Title>CubeWerx(Varech / Kelp (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VCOMM_L_20K</Name>\r\n                        <Title>CubeWerx(VCOMM_L_20K)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VEGETATION_2</Name>\r\n                        <Title>CubeWerx(Vgtation / Vegetation (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VEGETATION_22</Name>\r\n                        <Title>CubeWerx(Vgtation / Vegetation (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.VIVIER_2</Name>\r\n                        <Title>CubeWerx(Vivier / Fish pound (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.Waterbodies</Name>\r\n                        <Title>CubeWerx(Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.WATRCRSL_1M</Name>\r\n                        <Title>CubeWerx(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.WHSE_BASEMAPPING</Name>\r\n                        <Title>CubeWerx(Annotation (1:20K))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.X00203590_0_IMAGE</Name>\r\n                        <Title>CubeWerx(X00203590_0_IMAGE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_0</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_02</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (P))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_2</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZON_EXTRCTN_MINR_22</Name>\r\n                        <Title>CubeWerx(Zone d'extraction de minerai / Mining area (S))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>CubeWerx.ZOO_2</Name>\r\n                        <Title>CubeWerx(Zoo / Zoo (S))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DATAFED</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>DATAFED.all</Name>\r\n                        <Title>DATAFED(All)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DEM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>DEM.ElevGlob</Name>\r\n                        <Title>DEM(Global Elevation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DEM.ElevUs</Name>\r\n                        <Title>DEM(US Elevation)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>DMSolutions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n                    <Layer>\r\n                        <Name>DMSolutions.bathymetry</Name>\r\n                        <Title>DMSolutions(Elevation/Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.DEMO</Name>\r\n                        <Title>DMSolutions(GMap WMS Demo Server)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.drain_fn</Name>\r\n                        <Title>DMSolutions(Water)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.drainage</Name>\r\n                        <Title>DMSolutions(Drainage)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.fedlimit</Name>\r\n                        <Title>DMSolutions(Federal Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.grid</Name>\r\n                        <Title>DMSolutions(Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.land_fn</Name>\r\n                        <Title>DMSolutions(Foreign Lands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.park</Name>\r\n                        <Title>DMSolutions(Parks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.popplace</Name>\r\n                        <Title>DMSolutions(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.prov_bound</Name>\r\n                        <Title>DMSolutions(Province)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.rail</Name>\r\n                        <Title>DMSolutions(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>DMSolutions.road</Name>\r\n                        <Title>DMSolutions(Roads)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EMEPAir</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EMEPAir.ca</Name>\r\n                        <Title>EMEPAir(ca)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.cl</Name>\r\n                        <Title>EMEPAir(cl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.h</Name>\r\n                        <Title>EMEPAir(h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.hno3</Name>\r\n                        <Title>EMEPAir(hno3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.k</Name>\r\n                        <Title>EMEPAir(k)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.mg</Name>\r\n                        <Title>EMEPAir(mg)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.na</Name>\r\n                        <Title>EMEPAir(na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh3</Name>\r\n                        <Title>EMEPAir(nh3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh3_nh4</Name>\r\n                        <Title>EMEPAir(nh3_nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.nh4</Name>\r\n                        <Title>EMEPAir(nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.no2</Name>\r\n                        <Title>EMEPAir(no2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.no3</Name>\r\n                        <Title>EMEPAir(no3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.pm10</Name>\r\n                        <Title>EMEPAir(pm10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.so2</Name>\r\n                        <Title>EMEPAir(so2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.so4</Name>\r\n                        <Title>EMEPAir(so4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.spm</Name>\r\n                        <Title>EMEPAir(spm)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.xso4</Name>\r\n                        <Title>EMEPAir(xso4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPAir.hno3_no3</Name>\r\n                        <Title>EMEPAir(hno3_no3)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EMEPPrec</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.ca</Name>\r\n                        <Title>EMEPPrec(ca)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.cl</Name>\r\n                        <Title>EMEPPrec(cl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.cond</Name>\r\n                        <Title>EMEPPrec(cond)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.h</Name>\r\n                        <Title>EMEPPrec(h)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.k</Name>\r\n                        <Title>EMEPPrec(k)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mg</Name>\r\n                        <Title>EMEPPrec(mg)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mm</Name>\r\n                        <Title>EMEPPrec(mm)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.mm_off</Name>\r\n                        <Title>EMEPPrec(mm_off)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.na</Name>\r\n                        <Title>EMEPPrec(na)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.nh4</Name>\r\n                        <Title>EMEPPrec(nh4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.no3</Name>\r\n                        <Title>EMEPPrec(no3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.ph</Name>\r\n                        <Title>EMEPPrec(ph)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EMEPPrec.so4</Name>\r\n                        <Title>EMEPPrec(so4)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EPA_AirMarkets</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.SO2</Name>\r\n                        <Title>EPA_AirMarkets(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.NOx</Name>\r\n                        <Title>EPA_AirMarkets(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_AirMarkets.HTINPT</Name>\r\n                        <Title>EPA_AirMarkets(Total heat Input)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>EPA_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.SO2Yr</Name>\r\n                        <Title>EPA_eGrid(Annual Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.NOxYr</Name>\r\n                        <Title>EPA_eGrid(Annual Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.NOx season O3</Name>\r\n                        <Title>EPA_eGrid(Ozone Season Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.CO2Yr</Name>\r\n                        <Title>EPA_eGrid(Annual Carbon Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>EPA_eGrid.MercuryYr</Name>\r\n                        <Title>EPA_eGrid(Annual Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ESA_ESRIN</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AATSR</Name>\r\n                        <Title>ESA_ESRIN(AATSR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AEROFACP_1M</Name>\r\n                        <Title>ESA_ESRIN(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AEROFACP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Airport Facilities Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AGE_ROCK_TYPE</Name>\r\n                        <Title>ESA_ESRIN(World Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AGE_ROCK_TYPE_CA</Name>\r\n                        <Title>ESA_ESRIN(Canadian Age Rock Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Airports</Name>\r\n                        <Title>ESA_ESRIN(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AQUECANL_1M</Name>\r\n                        <Title>ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.AQUECANL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ASAR</Name>\r\n                        <Title>ESA_ESRIN(ASAR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ASAR_WSM</Name>\r\n                        <Title>ESA_ESRIN(ASAR_WSM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BARRIERL_1M</Name>\r\n                        <Title>ESA_ESRIN(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BARRIERL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Barrier Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Bathymetry</Name>\r\n                        <Title>ESA_ESRIN(Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BNDTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BNDTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Boundaries Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Borders</Name>\r\n                        <Title>ESA_ESRIN(Borders)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Builtup</Name>\r\n                        <Title>ESA_ESRIN(Builtup areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPP_1M</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.BUILTUPP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Built-Up Area Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Cities</Name>\r\n                        <Title>ESA_ESRIN(Cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.COASTL_1M</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.COASTL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Coastlines</Name>\r\n                        <Title>ESA_ESRIN(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CONTOURL_1M</Name>\r\n                        <Title>ESA_ESRIN(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CONTOURL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Elevation Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Countries</Name>\r\n                        <Title>ESA_ESRIN(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CROPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.CROPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Croplands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.crosshairs</Name>\r\n                        <Title>ESA_ESRIN(Crosshairs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DANGERP_1M</Name>\r\n                        <Title>ESA_ESRIN(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DANGERP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Danger Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DEPTHL_1M</Name>\r\n                        <Title>ESA_ESRIN(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DEPTHL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Depth Contours)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M2</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M3</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_TRANS_1M4</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M3</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.DQLINE_UTIL_1M4</Name>\r\n                        <Title>ESA_ESRIN(Data Quality Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ELEVP_1M</Name>\r\n                        <Title>ESA_ESRIN(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ELEVP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Spot Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_ASC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_ASC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_DESC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC_DESC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_ASC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_ASC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines Ascending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_DESC</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Stripline Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL_DESC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Stripline Descending pass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_AATSR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat AATSR Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHHV_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVH_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVH_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_HHVV_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_VVVH_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_AP_VVVH_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_GM_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Global Monitoring Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC3</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SC4</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL3</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Image mode striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_IM_SL4</Name>\r\n                        <Title>ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WM_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wave+Mode Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SC</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SC2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SL</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_ASAR_WS_SL2</Name>\r\n                        <Title>ESA_ESRIN(ASAR Wide Swath Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_FR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Full Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SC</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SC2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SL</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ENV_MERIS_RR_SL2</Name>\r\n                        <Title>ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ERS_SAR</Name>\r\n                        <Title>ESA_ESRIN(ERS SAR Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ETOPO2</Name>\r\n                        <Title>ESA_ESRIN(Global 2 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ETOPO5</Name>\r\n                        <Title>ESA_ESRIN(Global 5 Minute Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTA_1M</Name>\r\n                        <Title>ESA_ESRIN(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Extraction Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTP_1M</Name>\r\n                        <Title>ESA_ESRIN(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.EXTRACTP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Extraction Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FAULTS</Name>\r\n                        <Title>ESA_ESRIN(World Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FAULTS_CA</Name>\r\n                        <Title>ESA_ESRIN(Canadian Fault Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FELSIC_MAGMATIC</Name>\r\n                        <Title>ESA_ESRIN(Felsic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FISHINDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.FISHINDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Fish Hatcheries/Fish Farms)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GISD_ROI</Name>\r\n                        <Title>ESA_ESRIN(GISD_ROI)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR012002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR012002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR022002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR022002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR032002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR032002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR042002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR042002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR052002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR052002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR062002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR062002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR072002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR072002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR082002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR082002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR092002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR092002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR102002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR102002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR112002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR112002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GLOBSCAR122002</Name>\r\n                        <Title>ESA_ESRIN(GLOBSCAR122002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GRASSA_1M</Name>\r\n                        <Title>ESA_ESRIN(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GRASSA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Grasslands)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.graticule</Name>\r\n                        <Title>ESA_ESRIN(Lat/Lon Graticule)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GROUNDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GROUNDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Ground Surface Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GTOPO30</Name>\r\n                        <Title>ESA_ESRIN(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.GTOPO302</Name>\r\n                        <Title>ESA_ESRIN(Global 30 Second Elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Highways</Name>\r\n                        <Title>ESA_ESRIN(Highways)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Hillshading</Name>\r\n                        <Title>ESA_ESRIN(Hillshading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.HYDROTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.HYDROTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Hydrography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INDTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INDTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Industry Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Inundated</Name>\r\n                        <Title>ESA_ESRIN(Inundated)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INWATERA_1M</Name>\r\n                        <Title>ESA_ESRIN(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.INWATERA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Inland Water Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.IRS_P3_MOS</Name>\r\n                        <Title>ESA_ESRIN(IRS-P3 MOS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.JERS_OPS</Name>\r\n                        <Title>ESA_ESRIN(JERS OPS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDICEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDICEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Snow/Ice Fields and Glaciers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDSAT_MSS</Name>\r\n                        <Title>ESA_ESRIN(Landsat MSS Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LANDSAT_TM</Name>\r\n                        <Title>ESA_ESRIN(Landsat TM Scenes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LNDFRML_1M</Name>\r\n                        <Title>ESA_ESRIN(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.LNDFRML_1M2</Name>\r\n                        <Title>ESA_ESRIN(Landform Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MAFIC_MAGMATIC</Name>\r\n                        <Title>ESA_ESRIN(Mafic Magmatic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MERIS_RR</Name>\r\n                        <Title>ESA_ESRIN(MERIS_RR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCL_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISCP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISINDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISINDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Industry Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPP_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISPOPP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Population Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISTRANL_1M</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.MISTRANL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Miscellaneous Transportation Line Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.NOAA_AVHRR</Name>\r\n                        <Title>ESA_ESRIN(NOAA_ VHRR)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Ocean</Name>\r\n                        <Title>ESA_ESRIN(Ocean features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.OCEANSEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.OCEANSEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Oceans/Seas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ONEARCSEC</Name>\r\n                        <Title>ESA_ESRIN(One Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PHYSTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PHYSTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Physiography Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PIPEL_1M</Name>\r\n                        <Title>ESA_ESRIN(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PIPEL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Pipelines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDA_1M</Name>\r\n                        <Title>ESA_ESRIN(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Administrative Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDL_1M</Name>\r\n                        <Title>ESA_ESRIN(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Political Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POLBNDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Political Boundary Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POPTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.POPTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Population Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.PRECAMBRIAN</Name>\r\n                        <Title>ESA_ESRIN(Precambrian)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RAILRDL_1M</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RAILRDL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Railroads</Name>\r\n                        <Title>ESA_ESRIN(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RELIEF</Name>\r\n                        <Title>ESA_ESRIN(Two Minute Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Rivers</Name>\r\n                        <Title>ESA_ESRIN(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ROADL_1M</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.ROADL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Roads</Name>\r\n                        <Title>ESA_ESRIN(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RRYARDP_1M</Name>\r\n                        <Title>ESA_ESRIN(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.RRYARDP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Railroad Yard Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEAICEA_1M</Name>\r\n                        <Title>ESA_ESRIN(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEAICEA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Sea Ice Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SEASTAR_SEAWIFS</Name>\r\n                        <Title>ESA_ESRIN(SEASTAR SEAWIFS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Settlements</Name>\r\n                        <Title>ESA_ESRIN(Settlements)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Spot</Name>\r\n                        <Title>ESA_ESRIN(Spot elevations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.STORAGEP_1M</Name>\r\n                        <Title>ESA_ESRIN(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.STORAGEP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Storage Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Streams</Name>\r\n                        <Title>ESA_ESRIN(Streams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SWAMPA_1M</Name>\r\n                        <Title>ESA_ESRIN(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.SWAMPA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Marshs/Swamps)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TERRA_AQUA_MODIS</Name>\r\n                        <Title>ESA_ESRIN(Terra/Aqua MODIS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.THREEARCSEC</Name>\r\n                        <Title>ESA_ESRIN(Three Arc Second SRTM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Topography</Name>\r\n                        <Title>ESA_ESRIN(Topography)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRAILL_1M</Name>\r\n                        <Title>ESA_ESRIN(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRAILL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Trails and Tracks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Trails</Name>\r\n                        <Title>ESA_ESRIN(Trails)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRC_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRC_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Points)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRL_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTRL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Structures Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TRANSTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Transportation Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TREESA_1M</Name>\r\n                        <Title>ESA_ESRIN(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TREESA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Trees)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TUNDRAA_1M</Name>\r\n                        <Title>ESA_ESRIN(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.TUNDRAA_1M2</Name>\r\n                        <Title>ESA_ESRIN(Tundra)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILL_1M</Name>\r\n                        <Title>ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILP_1M</Name>\r\n                        <Title>ESA_ESRIN(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILP_1M2</Name>\r\n                        <Title>ESA_ESRIN(Utility Point Features)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILTXT_1M</Name>\r\n                        <Title>ESA_ESRIN(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.UTILTXT_1M2</Name>\r\n                        <Title>ESA_ESRIN(Utilities Coverage Text)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.Waterbodies</Name>\r\n                        <Title>ESA_ESRIN(Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WATRCRSL_1M</Name>\r\n                        <Title>ESA_ESRIN(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WATRCRSL_1M2</Name>\r\n                        <Title>ESA_ESRIN(Water Courses)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_DMSP_NIGHT</Name>\r\n                        <Title>ESA_ESRIN(WORLD_DMSP_NIGHT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_MODIS_1KM</Name>\r\n                        <Title>ESA_ESRIN(WORLD_MODIS_1KM)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ESA_ESRIN.WORLD_MODIS_5KM</Name>\r\n                        <Title>ESA_ESRIN(WORLD_MODIS_5KM)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FIMMA</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-03">2003-08-01/2005-03-08/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMAALL</Name>\r\n                        <Title>FIMMA(All Fimma Satellites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15gc</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15hi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15mi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15mo</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA15wi</Name>\r\n                        <Title>FIMMA(Satellite 15 GroundStation wi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16gc</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16hi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16mi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16mo</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA16wi</Name>\r\n                        <Title>FIMMA(Satellite 16 GroundStation wi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17gc</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation gc)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17hi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation hi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17mi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation mi)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17mo</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation mo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FIMMA.FIMMA17wi</Name>\r\n                        <Title>FIMMA(Satellite 17 GroundStation wi)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_FireLocs</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1991-08-08">1986-01-01/1996-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>FS_FireLocs.Acres_Tota</Name>\r\n                        <Title>FS_FireLocs(Acres Burned)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FireLocs.Cause_STD</Name>\r\n                        <Title>FS_FireLocs(Fire Cause Code)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>FS_FuelFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.veg</Name>\r\n                        <Title>FS_FuelFire(vegetation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.cover</Name>\r\n                        <Title>FS_FuelFire(cover_types)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.condclass</Name>\r\n                        <Title>FS_FuelFire(fire_cond_class)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.classbyhist</Name>\r\n                        <Title>FS_FuelFire(fire_condclass_byhist)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.firepoten</Name>\r\n                        <Title>FS_FuelFire(fire_potential_byday)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.strucrisk</Name>\r\n                        <Title>FS_FuelFire(risk_to_structures)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>FS_FuelFire.histnatfr</Name>\r\n                        <Title>FS_FuelFire(histof_natural_firereg)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GASP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>GASP.AOT</Name>\r\n                        <Title>GASP(AOT)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GASP.Images</Name>\r\n                        <Title>GASP(Images)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GASP.Mosaic</Name>\r\n                        <Title>GASP(Mosaic)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GLOBE</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-16T00:00:00">1990-01-01/2005-06-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATCUR</Name>\r\n                        <Title>GLOBE(GLOBE Current Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATDIF</Name>\r\n                        <Title>GLOBE(GLOBE Temperature Range)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMAX</Name>\r\n                        <Title>GLOBE(GLOBE Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMEA</Name>\r\n                        <Title>GLOBE(GLOBE Mean Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ATMIN</Name>\r\n                        <Title>GLOBE(GLOBE Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGBBM</Name>\r\n                        <Title>GLOBE(GLOBE Biomass (Brown))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGBM</Name>\r\n                        <Title>GLOBE(GLOBE Biomass (Green))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCB</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Brown))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCG</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Green))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BGGCT</Name>\r\n                        <Title>GLOBE(GLOBE Ground Cover (Total))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BPSLP</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure (sea level))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BPSTA</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure (station))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCCF</Name>\r\n                        <Title>GLOBE(GLOBE Co-dominant Tree Circumference)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCCV</Name>\r\n                        <Title>GLOBE(GLOBE Canopy Cover (Total))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTCHT</Name>\r\n                        <Title>GLOBE(GLOBE Co-dominant Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTDCF</Name>\r\n                        <Title>GLOBE(GLOBE Dominant Tree Circumference)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.BTHGT</Name>\r\n                        <Title>GLOBE(GLOBE Dominant Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.CITY_NAMES</Name>\r\n                        <Title>GLOBE(City Names (for maps 16deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COASTLINES</Name>\r\n                        <Title>GLOBE(Coastlines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COCOV</Name>\r\n                        <Title>GLOBE(GLOBE Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.CONIM</Name>\r\n                        <Title>GLOBE(GLOBE Nimbus Clouds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTCO</Name>\r\n                        <Title>GLOBE(GLOBE Contrail Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTTY</Name>\r\n                        <Title>GLOBE(GLOBE Contrail Type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COTYP</Name>\r\n                        <Title>GLOBE(GLOBE Cloud type)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.COUNTY</Name>\r\n                        <Title>GLOBE(County/Other Boundaries (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMPCP</Name>\r\n                        <Title>GLOBE(Precipitation (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMSST</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EMTMP</Name>\r\n                        <Title>GLOBE(Temperature (Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ENMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ENPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQPCP</Name>\r\n                        <Title>GLOBE(Precipitation (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQSST</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.EQTMP</Name>\r\n                        <Title>GLOBE(Temperature (Quarterly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LCMUC</Name>\r\n                        <Title>GLOBE(GLOBE MUC (LCS/BIO sites))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LNMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, La Nina Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LNPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, La Nina Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LTMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, All Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.LTPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, All Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NATIONAL</Name>\r\n                        <Title>GLOBE(National Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NHXXD</Name>\r\n                        <Title>GLOBE(WWS Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NHXXR</Name>\r\n                        <Title>GLOBE(WWS Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NLMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, non-El Nino Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NLPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, non-El Nino")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NOMEA</Name>\r\n                        <Title>GLOBE("Temperature\\, Normal Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NOPCP</Name>\r\n                        <Title>GLOBE("Precipitation\\, Normal Years")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NPPCP</Name>\r\n                        <Title>GLOBE(WWS Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTDIF</Name>\r\n                        <Title>GLOBE(WWS Temperature Range)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMAX</Name>\r\n                        <Title>GLOBE(WWS Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMEA</Name>\r\n                        <Title>GLOBE(WWS Average Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.NTMIN</Name>\r\n                        <Title>GLOBE(WWS Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PENLN</Name>\r\n                        <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PENNO</Name>\r\n                        <Title>GLOBE(El Nino minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PLNNO</Name>\r\n                        <Title>GLOBE(La Nina minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PRAIN</Name>\r\n                        <Title>GLOBE(GLOBE Rainfall)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PRPH</Name>\r\n                        <Title>GLOBE(GLOBE Rainfall pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDEP</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack Depth)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDPH</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSDQV</Name>\r\n                        <Title>GLOBE(GLOBE Snowpack Rain Equivalent)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSEQV</Name>\r\n                        <Title>GLOBE(GLOBE New Snow Rain Equivalent)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSNOW</Name>\r\n                        <Title>GLOBE(GLOBE New Snow)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.PSPH</Name>\r\n                        <Title>GLOBE(GLOBE New Snow pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RAILS</Name>\r\n                        <Title>GLOBE(Railroads (for maps 16deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RALBD4</Name>\r\n                        <Title>GLOBE(Composite Albedo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RALBED</Name>\r\n                        <Title>GLOBE(Albedo)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RATMAX</Name>\r\n                        <Title>GLOBE(Maximum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RATMIN</Name>\r\n                        <Title>GLOBE(Minimum Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RBPXXL</Name>\r\n                        <Title>GLOBE(Barometric Pressure (sea level))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RCOSAT</Name>\r\n                        <Title>GLOBE(Satellite Infrared Image)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RCOXXR</Name>\r\n                        <Title>GLOBE(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.REGM96</Name>\r\n                        <Title>GLOBE(Earth Geopotential Model (EGM96))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.REVXXP</Name>\r\n                        <Title>GLOBE(Evaporation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHCA00</Name>\r\n                        <Title>GLOBE(CA Watersheds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHDEW</Name>\r\n                        <Title>GLOBE(GLOBE Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHHUM</Name>\r\n                        <Title>GLOBE(GLOBE Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RHUZZZ</Name>\r\n                        <Title>GLOBE(US Watersheds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RIVERS</Name>\r\n                        <Title>GLOBE(Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RLAS27</Name>\r\n                        <Title>GLOBE(Latitude shifts (NAD83 minus NAD27))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RLOS27</Name>\r\n                        <Title>GLOBE(Longitude shifts (NAD83 minus NAD27))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.ROADS</Name>\r\n                        <Title>GLOBE(Roads (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRAIN</Name>\r\n                        <Title>GLOBE(Rainfall)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRWMS</Name>\r\n                        <Title>GLOBE(Rainfall (transparent))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRXXR</Name>\r\n                        <Title>GLOBE(Multi-Satellite Precipitation Estimate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RPRXXW</Name>\r\n                        <Title>GLOBE(Satellite/Radar Daily Rainfall Estimate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWC</Name>\r\n                        <Title>GLOBE(LW Clear Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWD</Name>\r\n                        <Title>GLOBE(LW All Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBLWN</Name>\r\n                        <Title>GLOBE(LW All Sky Net Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWC</Name>\r\n                        <Title>GLOBE(SW Clear Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWD</Name>\r\n                        <Title>GLOBE(SW All Sky Downward Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBSWN</Name>\r\n                        <Title>GLOBE(SW All Sky Net Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RRBTOA</Name>\r\n                        <Title>GLOBE(Top of Atmosphere Total Flux)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RSM00C</Name>\r\n                        <Title>GLOBE(Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RSTTMP</Name>\r\n                        <Title>GLOBE(Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RTOPO</Name>\r\n                        <Title>GLOBE(Topography and Bathymetry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.RVGIDX</Name>\r\n                        <Title>GLOBE(Vegetation Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXA</Name>\r\n                        <Title>GLOBE(GLOBE Soil Carbonates)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXC</Name>\r\n                        <Title>GLOBE(GLOBE Soil Color)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXD</Name>\r\n                        <Title>GLOBE(GLOBE Soil Bulk Density)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXE</Name>\r\n                        <Title>GLOBE(GLOBE Soil Particle Density)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXH</Name>\r\n                        <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXK</Name>\r\n                        <Title>GLOBE(GLOBE Soil Potassium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXN</Name>\r\n                        <Title>GLOBE(GLOBE Soil Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXO</Name>\r\n                        <Title>GLOBE(GLOBE Soil Roots)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXP</Name>\r\n                        <Title>GLOBE(GLOBE Soil Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXR</Name>\r\n                        <Title>GLOBE(GLOBE Soil Rocks)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXS</Name>\r\n                        <Title>GLOBE(GLOBE Soil Porosity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SCXXT</Name>\r\n                        <Title>GLOBE(GLOBE Soil Computed Texture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SMTWC</Name>\r\n                        <Title>GLOBE(GLOBE Depth-Weighted Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SMXXD</Name>\r\n                        <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STATE</Name>\r\n                        <Title>GLOBE(State/Provincial Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXN</Name>\r\n                        <Title>GLOBE(GLOBE Minimum Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXT</Name>\r\n                        <Title>GLOBE(GLOBE Local Noon Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.STXXX</Name>\r\n                        <Title>GLOBE(GLOBE Maximum Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWALK</Name>\r\n                        <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWCON</Name>\r\n                        <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWDO2</Name>\r\n                        <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWHSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity (Hydrometer))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNO2</Name>\r\n                        <Title>GLOBE(GLOBE Nitrite Nitrogen (NO2-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNO3</Name>\r\n                        <Title>GLOBE(GLOBE Nitrate Nitrogen (NO3-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWNOX</Name>\r\n                        <Title>GLOBE(GLOBE Total Nitrogen (NOx-N))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWPH</Name>\r\n                        <Title>GLOBE(GLOBE Water pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWSEC</Name>\r\n                        <Title>GLOBE(GLOBE Transparency - Secchi Disk)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTMP</Name>\r\n                        <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity (Titration))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.SWTUB</Name>\r\n                        <Title>GLOBE(GLOBE Transparency - Transparency Tube)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TENLN</Name>\r\n                        <Title>GLOBE(El Nino minus La Nina)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TENNO</Name>\r\n                        <Title>GLOBE(El Nino minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TLNNO</Name>\r\n                        <Title>GLOBE(La Nina minus Normal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.TXTMP</Name>\r\n                        <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.URBAN_EXTENTS</Name>\r\n                        <Title>GLOBE(Urban areas (for maps 1deg or smaller))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WATERSHEDS</Name>\r\n                        <Title>GLOBE(Watershed Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WISPD</Name>\r\n                        <Title>GLOBE(GLOBE Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.WMT_GRATICULE</Name>\r\n                        <Title>GLOBE(Alignment Test Grid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXATC</Name>\r\n                        <Title>GLOBE(GLOBE Atmospheric Chemistry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXATM</Name>\r\n                        <Title>GLOBE(GLOBE All Atmospheric Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXAZ</Name>\r\n                        <Title>GLOBE(GLOBE Aerosols)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBGB</Name>\r\n                        <Title>GLOBE(GLOBE Grass Biomass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBHG</Name>\r\n                        <Title>GLOBE(GLOBE Tree Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXBI</Name>\r\n                        <Title>GLOBE(GLOBE All Land Cover/Biology Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXCO</Name>\r\n                        <Title>GLOBE(GLOBE Clouds)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXFWI</Name>\r\n                        <Title>GLOBE(GLOBE Freshwater Macroinvertebrates)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXGPS</Name>\r\n                        <Title>GLOBE(GLOBE GPS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXLMC</Name>\r\n                        <Title>GLOBE(GLOBE MUC Validation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXMET</Name>\r\n                        <Title>GLOBE(GLOBE All Metadata)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXNO3</Name>\r\n                        <Title>GLOBE(GLOBE Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXNPK</Name>\r\n                        <Title>GLOBE(GLOBE Soil NPK)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXOZ</Name>\r\n                        <Title>GLOBE(GLOBE Ozone)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPCP</Name>\r\n                        <Title>GLOBE(GLOBE Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPPH</Name>\r\n                        <Title>GLOBE(GLOBE Precipitation pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXPS</Name>\r\n                        <Title>GLOBE(GLOBE Snow)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSC</Name>\r\n                        <Title>GLOBE(GLOBE Soil Characterization)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSF</Name>\r\n                        <Title>GLOBE(GLOBE Soil Infiltration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSHO</Name>\r\n                        <Title>GLOBE(GLOBE Soil Horizon Depths)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSM</Name>\r\n                        <Title>GLOBE(GLOBE Soil Moisture)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSOL</Name>\r\n                        <Title>GLOBE(GLOBE All Soil Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSPH</Name>\r\n                        <Title>GLOBE(GLOBE Soil pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSRF</Name>\r\n                        <Title>GLOBE(GLOBE Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXSW</Name>\r\n                        <Title>GLOBE(GLOBE All Hydrologic Data)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXTOT</Name>\r\n                        <Title>GLOBE(GLOBE Total)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWAL</Name>\r\n                        <Title>GLOBE(GLOBE Water Alkalinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWCO</Name>\r\n                        <Title>GLOBE(GLOBE Water Conductivity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWO2</Name>\r\n                        <Title>GLOBE(GLOBE Water Dissolved O2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWPH</Name>\r\n                        <Title>GLOBE(GLOBE Water pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWSA</Name>\r\n                        <Title>GLOBE(GLOBE Water Salinity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWT</Name>\r\n                        <Title>GLOBE(GLOBE Water Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XXWTR</Name>\r\n                        <Title>GLOBE(GLOBE Water Transparency)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXA</Name>\r\n                        <Title>GLOBE(GLOBE Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXH</Name>\r\n                        <Title>GLOBE(GLOBE Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXP</Name>\r\n                        <Title>GLOBE(GLOBE Barometric Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXR</Name>\r\n                        <Title>GLOBE(GLOBE Rain)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXS</Name>\r\n                        <Title>GLOBE(GLOBE Soil Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.XYXXW</Name>\r\n                        <Title>GLOBE(GLOBE Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.YOTMP</Name>\r\n                        <Title>GLOBE(Sea Surface Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>GLOBE.YOTRK</Name>\r\n                        <Title>GLOBE(Tracks Colored by Drifter)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>GOES_12</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-27T13:15:00">2002-06-27T00:45:00/2003-05-30T23:45:00/PT30H</Extent>\r\n                    <Layer>\r\n                        <Name>GOES_12.Reflect</Name>\r\n                        <Title>GOES_12(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.HMSALL</Name>\r\n                        <Title>HMS_Fire(All HMS Satellites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRR</Name>\r\n                        <Title>HMS_Fire(AVHRR Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA15</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-15 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA16</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-16 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.AVHRRNOAA17</Name>\r\n                        <Title>HMS_Fire(AVHRR NOAA-17 Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOES</Name>\r\n                        <Title>HMS_Fire(GOES Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOESEAST</Name>\r\n                        <Title>HMS_Fire(GOES-EAST Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.GOESWEST</Name>\r\n                        <Title>HMS_Fire(GOES-WEST Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODIS</Name>\r\n                        <Title>HMS_Fire(MODIS Analysis)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODISAQUA</Name>\r\n                        <Title>HMS_Fire(MODIS AQUA Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>HMS_Fire.MODISTERRA</Name>\r\n                        <Title>HMS_Fire(MODIS TERRA Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_COLCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_COLCON.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_COLCON(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_DRYDEP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_DRYDEP.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_DRYDEP(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_SURCON.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_SURCON(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ICOD_MED_DUST_WETDEP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ICOD_MED_DUST_WETDEP.DustColConc</Name>\r\n                        <Title>ICOD_MED_DUST_WETDEP(DustColConc)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Images</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Layer>\r\n                        <Name>Images.all</Name>\r\n                        <Title>Images(All)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.D</Name>\r\n                        <Title>Images(Dust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.H</Name>\r\n                        <Title>Images(Haze)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.S</Name>\r\n                        <Title>Images(Smoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>Images.V</Name>\r\n                        <Title>Images(Volcano)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>IMPROVE</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ALf</Name>\r\n                        <Title>IMPROVE(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ASf</Name>\r\n                        <Title>IMPROVE(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.BRf</Name>\r\n                        <Title>IMPROVE(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CAf</Name>\r\n                        <Title>IMPROVE(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CLf</Name>\r\n                        <Title>IMPROVE(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CHLf</Name>\r\n                        <Title>IMPROVE(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CRf</Name>\r\n                        <Title>IMPROVE(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CUf</Name>\r\n                        <Title>IMPROVE(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.FEf</Name>\r\n                        <Title>IMPROVE(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Hf</Name>\r\n                        <Title>IMPROVE(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Kf</Name>\r\n                        <Title>IMPROVE(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MF</Name>\r\n                        <Title>IMPROVE(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MT</Name>\r\n                        <Title>IMPROVE(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MGf</Name>\r\n                        <Title>IMPROVE(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MNf</Name>\r\n                        <Title>IMPROVE(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.MOf</Name>\r\n                        <Title>IMPROVE(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.N2f</Name>\r\n                        <Title>IMPROVE(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NO3f</Name>\r\n                        <Title>IMPROVE(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NAf</Name>\r\n                        <Title>IMPROVE(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NH4f</Name>\r\n                        <Title>IMPROVE(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.NIf</Name>\r\n                        <Title>IMPROVE(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.PBf</Name>\r\n                        <Title>IMPROVE(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Pf</Name>\r\n                        <Title>IMPROVE(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RBf</Name>\r\n                        <Title>IMPROVE(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SO4f</Name>\r\n                        <Title>IMPROVE(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SEf</Name>\r\n                        <Title>IMPROVE(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SIf</Name>\r\n                        <Title>IMPROVE(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SRf</Name>\r\n                        <Title>IMPROVE(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Sf</Name>\r\n                        <Title>IMPROVE(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.TIf</Name>\r\n                        <Title>IMPROVE(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.Vf</Name>\r\n                        <Title>IMPROVE(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ZNf</Name>\r\n                        <Title>IMPROVE(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SO2</Name>\r\n                        <Title>IMPROVE(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.BABS</Name>\r\n                        <Title>IMPROVE(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC1f</Name>\r\n                        <Title>IMPROVE(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC2f</Name>\r\n                        <Title>IMPROVE(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.EC3f</Name>\r\n                        <Title>IMPROVE(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OPf</Name>\r\n                        <Title>IMPROVE(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC1f</Name>\r\n                        <Title>IMPROVE(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC2f</Name>\r\n                        <Title>IMPROVE(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC3f</Name>\r\n                        <Title>IMPROVE(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OC4f</Name>\r\n                        <Title>IMPROVE(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RH</Name>\r\n                        <Title>IMPROVE(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.fRH</Name>\r\n                        <Title>IMPROVE(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammSO4f</Name>\r\n                        <Title>IMPROVE(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammNO3f</Name>\r\n                        <Title>IMPROVE(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OCf</Name>\r\n                        <Title>IMPROVE(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ECf</Name>\r\n                        <Title>IMPROVE(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SOILf</Name>\r\n                        <Title>IMPROVE(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.RCFM</Name>\r\n                        <Title>IMPROVE(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CM</Name>\r\n                        <Title>IMPROVE(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ammNO3f</Name>\r\n                        <Title>IMPROVE(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.OCf_bext</Name>\r\n                        <Title>IMPROVE(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.ECf_bext</Name>\r\n                        <Title>IMPROVE(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.SOILf_bext</Name>\r\n                        <Title>IMPROVE(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.CM_bext</Name>\r\n                        <Title>IMPROVE(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.aerosol_bext</Name>\r\n                        <Title>IMPROVE(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IMPROVE.dv</Name>\r\n                        <Title>IMPROVE(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>IntergraphWorldMap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.ADMIN</Name>\r\n                        <Title>IntergraphWorldMap(Admin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.CAPITALS</Name>\r\n                        <Title>IntergraphWorldMap(Capitals)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.COUNTRY</Name>\r\n                        <Title>IntergraphWorldMap(Country)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.GLOBEImage</Name>\r\n                        <Title>IntergraphWorldMap(GlobeImage)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.Lakes</Name>\r\n                        <Title>IntergraphWorldMap(Lakes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.OCEAN_TEXT</Name>\r\n                        <Title>IntergraphWorldMap(Ocean Label)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.RAILWAY</Name>\r\n                        <Title>IntergraphWorldMap(Railway)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>IntergraphWorldMap.WorldGridLines</Name>\r\n                        <Title>IntergraphWorldMap(World Grid Lines)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>LMVP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-06-23">2003-04-01/2003-11-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>LMVP.TempF</Name>\r\n                        <Title>LMVP(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.Secchi</Name>\r\n                        <Title>LMVP(Secchi Disk Depth)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TP</Name>\r\n                        <Title>LMVP(Phosphorus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TN</Name>\r\n                        <Title>LMVP(Nitrogen)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>LMVP.TCHL</Name>\r\n                        <Title>LMVP(Chlorophyl)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MapImage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                    <Layer>\r\n                        <Name>MapImage.USMapS</Name>\r\n                        <Title>MapImage(USMapS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NEMapS</Name>\r\n                        <Title>MapImage(NEMapS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NamBdr</Name>\r\n                        <Title>MapImage(NamBdr)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.NamBdrS</Name>\r\n                        <Title>MapImage(NamBdrS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.CATTMap</Name>\r\n                        <Title>MapImage(CATTMap)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.GlobBdrBW</Name>\r\n                        <Title>MapImage(GlobBdrBW)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.GlobLites</Name>\r\n                        <Title>MapImage(GlobLites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.ClassIBndry</Name>\r\n                        <Title>MapImage(ClassIBndry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.ClassIAreas</Name>\r\n                        <Title>MapImage(ClassIAreas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.TribalBndry</Name>\r\n                        <Title>MapImage(TribalBndry)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.TribalAreas</Name>\r\n                        <Title>MapImage(TribalAreas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.California</Name>\r\n                        <Title>MapImage(California)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.SouthernCal</Name>\r\n                        <Title>MapImage(SouthernCal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MapImage.RadarScat</Name>\r\n                        <Title>MapImage(RadarScat)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MAPS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Layer>\r\n                        <Name>MAPS.counties</Name>\r\n                        <Title>MAPS(counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.interstates</Name>\r\n                        <Title>MAPS(intrstat)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.NorthAmerica</Name>\r\n                        <Title>MAPS(NorthAmerica)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.states</Name>\r\n                        <Title>MAPS(states)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.US_cities</Name>\r\n                        <Title>MAPS(cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.US_rivers</Name>\r\n                        <Title>MAPS(rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MAPS.WorldMap</Name>\r\n                        <Title>MAPS(country)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>METAR_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-06T18:00:00">2002-06-07T18:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>METAR_US.Bext</Name>\r\n                        <Title>METAR_US(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>METAR_US.FBext</Name>\r\n                        <Title>METAR_US(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>METAR_US.RHBext</Name>\r\n                        <Title>METAR_US(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_AOT_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">2000-07-25/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_AOT_BRS.AOT</Name>\r\n                        <Title>MODIS_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISALL</Name>\r\n                        <Title>MODIS_Fire(All Modis Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISA</Name>\r\n                        <Title>MODIS_Fire(Modis A Satellite)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_Fire.MODISP</Name>\r\n                        <Title>MODIS_Fire(Modis P Satellite)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_NAM_AOT_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_NAM_AOT_BRS.AOT</Name>\r\n                        <Title>MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>MODIS_RGB_BRS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2005-01-10">2004-06-01/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>MODIS_RGB_BRS.Terra</Name>\r\n                        <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>MODIS_RGB_BRS.Aqua</Name>\r\n                        <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_EAS_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_EAS_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_EAS_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EAS_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EAS_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_EAS_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_EUR_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_EUR_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_EUR_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_EUR_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_EUR_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_EUR_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_DUST_AOT.DUST</Name>\r\n                        <Title>NAAPS_GLO_DUST_AOT(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_GLO_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_SMOK_AOT.SMOK</Name>\r\n                        <Title>NAAPS_GLO_SMOK_AOT(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_GLO_SULF_AOT.SULF</Name>\r\n                        <Title>NAAPS_GLO_SULF_AOT(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_DUST_SURCON.DUST</Name>\r\n                        <Title>NAAPS_NAM_DUST_SURCON(DUST)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_MIX_AOT.AOT</Name>\r\n                        <Title>NAAPS_NAM_MIX_AOT(AOT)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_SMOK_SURCON.SMOK</Name>\r\n                        <Title>NAAPS_NAM_SMOK_SURCON(SMOK)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    <Layer>\r\n                        <Name>NAAPS_NAM_SULF_SURCON.SULF</Name>\r\n                        <Title>NAAPS_NAM_SULF_SURCON(SULF)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NATLAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72" />\r\n                    <Layer>\r\n                        <Name>NATLAS.Agricultural</Name>\r\n                        <Title>NATLAS(Agricultural Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Air</Name>\r\n                        <Title>NATLAS(Air Releases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Airports</Name>\r\n                        <Title>NATLAS(Airports)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Allcancer</Name>\r\n                        <Title>NATLAS("Mortality\\, Cancer (1970-94)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.allstorm</Name>\r\n                        <Title>NATLAS(Tropical Cyclones)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.alv</Name>\r\n                        <Title>NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.amp</Name>\r\n                        <Title>NATLAS(Amphibian Distributions)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Aquifers</Name>\r\n                        <Title>NATLAS(Aquifers - Principal Aquifers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ar</Name>\r\n                        <Title>NATLAS(Arsenic in Ground Water)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.BflyC</Name>\r\n                        <Title>NATLAS(Butterfly Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.BflySp</Name>\r\n                        <Title>NATLAS(Individual Butterfly Species Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Bird</Name>\r\n                        <Title>NATLAS(Breeding Bird Survey Routes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Bot</Name>\r\n                        <Title>NATLAS(Avian Botulism)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cald</Name>\r\n                        <Title>NATLAS(Calderas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.CD</Name>\r\n                        <Title>NATLAS(108th Congressional Districts)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Chol</Name>\r\n                        <Title>NATLAS(Avian Cholera)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.CitiesTowns</Name>\r\n                        <Title>NATLAS(Cities and Towns)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.coal</Name>\r\n                        <Title>NATLAS(Coal Fields)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Construction</Name>\r\n                        <Title>NATLAS(Construction Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Counties</Name>\r\n                        <Title>NATLAS(Counties)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Countiesanno</Name>\r\n                        <Title>NATLAS(County Name Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cpois</Name>\r\n                        <Title>NATLAS(Organophosphate/Carbamate Poisoning)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr00</Name>\r\n                        <Title>NATLAS(Crimes - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr94</Name>\r\n                        <Title>NATLAS(Crimes - 1994)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr95</Name>\r\n                        <Title>NATLAS(Crimes - 1995)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr96</Name>\r\n                        <Title>NATLAS(Crimes - 1996)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr97</Name>\r\n                        <Title>NATLAS(Crimes - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr98</Name>\r\n                        <Title>NATLAS(Crimes - 1998)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Cr99</Name>\r\n                        <Title>NATLAS(Crimes - 1999)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.crop</Name>\r\n                        <Title>NATLAS(Crops - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.crush</Name>\r\n                        <Title>NATLAS("Stone\\, Crushed Operations")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.D100</Name>\r\n                        <Title>NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Dams</Name>\r\n                        <Title>NATLAS(Dams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.declabels</Name>\r\n                        <Title>NATLAS(Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Discharge</Name>\r\n                        <Title>NATLAS(Water Discharge Permits)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.div</Name>\r\n                        <Title>NATLAS(Continental Divide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Diversity</Name>\r\n                        <Title>NATLAS(Land Cover Diversity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.dmf</Name>\r\n                        <Title>NATLAS(Declination)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.DOQGrid</Name>\r\n                        <Title>NATLAS(Index to Digital Aerial Photographs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.DRG</Name>\r\n                        <Title>NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.dsv</Name>\r\n                        <Title>NATLAS(Declination Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Earthquake</Name>\r\n                        <Title>NATLAS(Earthquakes 1568 - 1996)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.elcty</Name>\r\n                        <Title>NATLAS(Popular Vote - 2000 Presidential Election Results)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.elec</Name>\r\n                        <Title>NATLAS(Electoral Vote - 2000 Presidential Election Results)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic00</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic80</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic90</Name>\r\n                        <Title>NATLAS(Ethnic Population - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Ethnic90</Name>\r\n                        <Title>NATLAS(Race and Ethnic Population - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.expense</Name>\r\n                        <Title>NATLAS(Total Production Expenses - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FaciesMet</Name>\r\n                        <Title>NATLAS(Metamorphic Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.farm</Name>\r\n                        <Title>NATLAS(Farms - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FederalLands</Name>\r\n                        <Title>NATLAS(Federal Lands and Indian Reservations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FederalTrails</Name>\r\n                        <Title>NATLAS(Parkways and Scenic Rivers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FerMines</Name>\r\n                        <Title>NATLAS(Ferrous Metal Mines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.FerPlants</Name>\r\n                        <Title>NATLAS(Ferrous Metal Processing Plants)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.fmf</Name>\r\n                        <Title>NATLAS(Total Field Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Forcov</Name>\r\n                        <Title>NATLAS(Forest Cover Types)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Forest</Name>\r\n                        <Title>NATLAS(Forest Fragmentation - Classification)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.frg</Name>\r\n                        <Title>NATLAS(Forest Fragmentation - Causes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.fsv</Name>\r\n                        <Title>NATLAS(Total Field Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Geology</Name>\r\n                        <Title>NATLAS(Geologic Map)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Geotxt</Name>\r\n                        <Title>NATLAS(Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.GlacialLimit</Name>\r\n                        <Title>NATLAS(Glacial Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.GlacialLimit</Name>\r\n                        <Title>NATLAS(Aquifers - Glacial Limit)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.gorse</Name>\r\n                        <Title>NATLAS(Common Gorse - Ulex europaeus)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Grid</Name>\r\n                        <Title>NATLAS(Latitude/Longitude)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Hazard</Name>\r\n                        <Title>NATLAS(Hazardous Waste Handlers)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hmf</Name>\r\n                        <Title>NATLAS(Horizontal Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hsv</Name>\r\n                        <Title>NATLAS(Horizontal Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Hucs</Name>\r\n                        <Title>NATLAS(Hydrologic Units (Watersheds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.hur</Name>\r\n                        <Title>NATLAS(Major Landfalling U.S. Hurricanes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.imf</Name>\r\n                        <Title>NATLAS(Inclination)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.isv</Name>\r\n                        <Title>NATLAS(Inclination Secular Variation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.labr01</Name>\r\n                        <Title>NATLAS(Unemployment Rates - 2001)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.labr02</Name>\r\n                        <Title>NATLAS(Unemployment Rates - 2002)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.LakesRivers</Name>\r\n                        <Title>NATLAS(Streams and Waterbodies)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.land</Name>\r\n                        <Title>NATLAS(Land - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.LandCover</Name>\r\n                        <Title>NATLAS(Land Cover Characteristics)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.landl</Name>\r\n                        <Title>NATLAS(Landslides - Costly Regional Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.landx</Name>\r\n                        <Title>NATLAS(Landslides - Costly Events)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.loosestrife</Name>\r\n                        <Title>NATLAS(Purple Loosestrife - Lythrum salicaria)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Lpois</Name>\r\n                        <Title>NATLAS(Lead Poisoning)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.lslide</Name>\r\n                        <Title>NATLAS(Landslide Incidence and Susceptibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.mach</Name>\r\n                        <Title>NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MedFam</Name>\r\n                        <Title>NATLAS(Median Family Income - 1989)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Miscellaneous</Name>\r\n                        <Title>NATLAS(Miscellaneous Industrial Minerals Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Mortal</Name>\r\n                        <Title>NATLAS("Mortality\\, Various Causes (1988-92)")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MothC</Name>\r\n                        <Title>NATLAS(Moth Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MothSp</Name>\r\n                        <Title>NATLAS(Individual Moth Species Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF00</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF80</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.MtoF90</Name>\r\n                        <Title>NATLAS(Number of Males to 100 Females - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NightLights</Name>\r\n                        <Title>NATLAS(Night Lights)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NnfM</Name>\r\n                        <Title>NATLAS(Nonferrous Metal Mines)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.NonPl</Name>\r\n                        <Title>NATLAS(Nonferrous Metal Processing Plants)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.nursery</Name>\r\n                        <Title>NATLAS(Value of Nursery Crops Grown for Sale - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.opchar</Name>\r\n                        <Title>NATLAS(Operator Characteristics - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.PerCap</Name>\r\n                        <Title>NATLAS(Per Capita Income - 1993)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Plss</Name>\r\n                        <Title>NATLAS(Public Land Survey System)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.pop00sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop80sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop90sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1990)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pop95sq</Name>\r\n                        <Title>NATLAS(Population Per Square Mile - 1995)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.precip</Name>\r\n                        <Title>NATLAS("Average Annual Precipitation\\, 1961 - 1990")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.privet</Name>\r\n                        <Title>NATLAS(Chinese Privet - Ligustrum sinense)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Pro</Name>\r\n                        <Title>NATLAS(Official Protraction Diagrams)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Rail</Name>\r\n                        <Title>NATLAS(Railroads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Refractory</Name>\r\n                        <Title>NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Roads</Name>\r\n                        <Title>NATLAS(Roads)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Rural80</Name>\r\n                        <Title>NATLAS(Number of People Living in Rural Areas - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.sand</Name>\r\n                        <Title>NATLAS(Sand and Gravel Operations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.seihaz</Name>\r\n                        <Title>NATLAS(Seismic Hazard)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ShadedRelief</Name>\r\n                        <Title>NATLAS(Shaded Relief)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.spurge</Name>\r\n                        <Title>NATLAS(Leafy Spurge - Euphorbia esula)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Stateanno</Name>\r\n                        <Title>NATLAS(State Labels)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.States</Name>\r\n                        <Title>NATLAS(State Boundaries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.stock</Name>\r\n                        <Title>NATLAS(Livestock - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Superfund</Name>\r\n                        <Title>NATLAS(Superfund National Priorities List Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.surface</Name>\r\n                        <Title>NATLAS(NAWQA Surface-Water Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.tallow</Name>\r\n                        <Title>NATLAS(Chinese Tallow Tree - Triadica sebifera)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.TimeZones</Name>\r\n                        <Title>NATLAS(Time Zone)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Toxic</Name>\r\n                        <Title>NATLAS(Toxics Release Inventory)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.und1800</Name>\r\n                        <Title>NATLAS(Under Age 18 - 2000)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Urban80</Name>\r\n                        <Title>NATLAS(Number of People Living in Urban Areas - 1980)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.USUrban</Name>\r\n                        <Title>NATLAS(Urban Areas)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.value</Name>\r\n                        <Title>NATLAS(Value - 1997)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.veg</Name>\r\n                        <Title>NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.Volcanoes</Name>\r\n                        <Title>NATLAS(Volcanoes)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.volimp</Name>\r\n                        <Title>NATLAS(Impact Sites)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wa</Name>\r\n                        <Title>NATLAS(Wilderness Areas of the United States)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnavi01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnchk01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumAvian</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumChick</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumHuman</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumMos</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNcumVet</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnhum01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileAvian</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileChick</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileHuman</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileMos</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.WNileVet</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnmos01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wnvet01</Name>\r\n                        <Title>NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.wrdgage</Name>\r\n                        <Title>NATLAS(Realtime Streamflow Stations)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.ZebM</Name>\r\n                        <Title>NATLAS(Zebra Mussel Distribution)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.zmf</Name>\r\n                        <Title>NATLAS(Vertical Intensity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NATLAS.zsv</Name>\r\n                        <Title>NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_EGU</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.SO2</Name>\r\n                        <Title>NEI_EGU(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.NOx</Name>\r\n                        <Title>NEI_EGU(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.CO</Name>\r\n                        <Title>NEI_EGU(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.PM10-FIL</Name>\r\n                        <Title>NEI_EGU(Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_EGU.VOC</Name>\r\n                        <Title>NEI_EGU(Volatile Organic Compounds)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_HAPS_Cnty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.106990</Name>\r\n                        <Title>NEI_HAPS_Cnty(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.75070</Name>\r\n                        <Title>NEI_HAPS_Cnty(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7440382</Name>\r\n                        <Title>NEI_HAPS_Cnty(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7782505</Name>\r\n                        <Title>NEI_HAPS_Cnty(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7440473</Name>\r\n                        <Title>NEI_HAPS_Cnty(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.50000</Name>\r\n                        <Title>NEI_HAPS_Cnty(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7647010</Name>\r\n                        <Title>NEI_HAPS_Cnty(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7664393</Name>\r\n                        <Title>NEI_HAPS_Cnty(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Cnty.7439976</Name>\r\n                        <Title>NEI_HAPS_Cnty(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_HAPS_Point</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.106990</Name>\r\n                        <Title>NEI_HAPS_Point(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.75070</Name>\r\n                        <Title>NEI_HAPS_Point(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7440382</Name>\r\n                        <Title>NEI_HAPS_Point(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7782505</Name>\r\n                        <Title>NEI_HAPS_Point(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7440473</Name>\r\n                        <Title>NEI_HAPS_Point(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.50000</Name>\r\n                        <Title>NEI_HAPS_Point(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7647010</Name>\r\n                        <Title>NEI_HAPS_Point(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7664393</Name>\r\n                        <Title>NEI_HAPS_Point(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_HAPS_Point.7439976</Name>\r\n                        <Title>NEI_HAPS_Point(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_PrescrFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_PrescrFire.SO2</Name>\r\n                        <Title>NEI_PrescrFire(SO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_PrescrFire.NOX</Name>\r\n                        <Title>NEI_PrescrFire(NOX)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEI_WildFire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NEI_WildFire.SO2</Name>\r\n                        <Title>NEI_WildFire(SO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NEI_WildFire.NOX</Name>\r\n                        <Title>NEI_WildFire(NOX)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NEXTRAD_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>NEXTRAD_RADAR.Radar_Refl</Name>\r\n                        <Title>NEXTRAD_RADAR(Radar Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>NPRI_Toxics</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1995-01-01/2001-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.106-99-0</Name>\r\n                        <Title>NPRI_Toxics(1-3 Butadiene)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.75-07-0</Name>\r\n                        <Title>NPRI_Toxics(Acetaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 02</Name>\r\n                        <Title>NPRI_Toxics(Arsenic)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7782-50-5</Name>\r\n                        <Title>NPRI_Toxics(Chlorine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 04</Name>\r\n                        <Title>NPRI_Toxics(Chromium)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.50-00-0</Name>\r\n                        <Title>NPRI_Toxics(Formaldehyde)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7647-01-0</Name>\r\n                        <Title>NPRI_Toxics(Hydrochloric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.7664-39-3</Name>\r\n                        <Title>NPRI_Toxics(Hydrogen Fluoride)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>NPRI_Toxics.NA - 10</Name>\r\n                        <Title>NPRI_Toxics(Mercury)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>PM25.nn88101</Name>\r\n                        <Title>PM25(Particulate Matter 2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PO_DAAC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-08-10T00:00:00">1990-01-01/2002-08-17/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.landmask</Name>\r\n                        <Title>PO_DAAC(Land Mask)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssh</Name>\r\n                        <Title>PO_DAAC(Sea Surface Height Anomaly)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssh_along</Name>\r\n                        <Title>PO_DAAC(Sea Surface Height Anomaly along satellite track)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_4night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST 4 micron)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day2</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day3</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_day4</Name>\r\n                        <Title>PO_DAAC(Daytime SST))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night2</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night3</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_night4</Name>\r\n                        <Title>PO_DAAC(Nighttime SST)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.sst_reynolds</Name>\r\n                        <Title>PO_DAAC(Sea Surface Temperature (Reynolds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_day</Name>\r\n                        <Title>PO_DAAC(Daytime SST Anomaly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_night</Name>\r\n                        <Title>PO_DAAC(Nighttime SST Anomaly)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.ssta_reynolds</Name>\r\n                        <Title>PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.swh</Name>\r\n                        <Title>PO_DAAC(Significant Wave Height)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind</Name>\r\n                        <Title>PO_DAAC(Wind Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_div</Name>\r\n                        <Title>PO_DAAC(Wind Divergence)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_div2</Name>\r\n                        <Title>PO_DAAC(Wind Divergence)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_mag</Name>\r\n                        <Title>PO_DAAC(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_mag2</Name>\r\n                        <Title>PO_DAAC(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_meridional</Name>\r\n                        <Title>PO_DAAC(Meridional Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind_zonal</Name>\r\n                        <Title>PO_DAAC(Zonal Wind)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.wind2</Name>\r\n                        <Title>PO_DAAC(Wind Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-Stress Vector)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress_curl</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-stress Curl)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>PO_DAAC.windstress_mag</Name>\r\n                        <Title>PO_DAAC(Wind Pseudo-Stress Magnitude)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>ResTime</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-02-26">1988-09-25/2002-05-29/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>ResTime.ACAD</Name>\r\n                        <Title>ResTime(Acadia National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.AREN</Name>\r\n                        <Title>ResTime(Arendtsville)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BOWA</Name>\r\n                        <Title>ResTime(Boundary Waters Canoe Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BRIG</Name>\r\n                        <Title>ResTime(Brigantine National Wildlife Refuge)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.BOND</Name>\r\n                        <Title>ResTime(Bondville)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.COHI</Name>\r\n                        <Title>ResTime(Connecticut Hill)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.DOSO</Name>\r\n                        <Title>ResTime(Dolly Sods Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.GRSM</Name>\r\n                        <Title>ResTime(Great Smoky Mountains National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.JARI</Name>\r\n                        <Title>ResTime(James River Face Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.LIVO</Name>\r\n                        <Title>ResTime(Livonia)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.LYBR</Name>\r\n                        <Title>ResTime(Lye Brook Wilderness Area)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.MACA</Name>\r\n                        <Title>ResTime(Mammoth Cave National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.MKGO</Name>\r\n                        <Title>ResTime(M.K. Goddard)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.QUCI</Name>\r\n                        <Title>ResTime(Quaker City)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.SHEN</Name>\r\n                        <Title>ResTime(Shenandoah National Park)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>ResTime.WASH</Name>\r\n                        <Title>ResTime(Washington D.C.)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SB_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.TOG_Emissions</Name>\r\n                        <Title>SB_Emissions(Total Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.ROG_Emissions</Name>\r\n                        <Title>SB_Emissions(Reactive Organic Gases)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.NOx_Emissions</Name>\r\n                        <Title>SB_Emissions(Nitrogen Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.SOx_Emissions</Name>\r\n                        <Title>SB_Emissions(Sulfure Oxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.CO_Emissions</Name>\r\n                        <Title>SB_Emissions(Carbon Monoxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM_Emissions</Name>\r\n                        <Title>SB_Emissions(Total Particulate Matter)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM10_Emissions</Name>\r\n                        <Title>SB_Emissions(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SB_Emissions.PM25_Emissions</Name>\r\n                        <Title>SB_Emissions(PM2.5)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_Glob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_Glob.Reflect</Name>\r\n                        <Title>SEAW_Glob(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_Glob2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_Glob2.Reflect</Name>\r\n                        <Title>SEAW_Glob2(Reflectance)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTB1_1500</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTB1_1000</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.AOTColor</Name>\r\n                        <Title>SEAW_US(Aerosol Optical Thichness Color)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.MinImage_350</Name>\r\n                        <Title>SEAW_US(Min Surface Reflectance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.Reflectance_350</Name>\r\n                        <Title>SEAW_US(Total Reflectance 350 str.)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SEAW_US.Reflectance_600</Name>\r\n                        <Title>SEAW_US(Total Reflectance 600 str.)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SURF_MET.T</Name>\r\n                        <Title>SURF_MET(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.TD</Name>\r\n                        <Title>SURF_MET(Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.RH</Name>\r\n                        <Title>SURF_MET(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.DIR</Name>\r\n                        <Title>SURF_MET(Wind Direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.SPD</Name>\r\n                        <Title>SURF_MET(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.GST</Name>\r\n                        <Title>SURF_MET(Wind Gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.ALT</Name>\r\n                        <Title>SURF_MET(Local Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.SLP</Name>\r\n                        <Title>SURF_MET(Sea Level Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.VIS</Name>\r\n                        <Title>SURF_MET(Visibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.CIL</Name>\r\n                        <Title>SURF_MET(Ceiling)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.COV</Name>\r\n                        <Title>SURF_MET(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.WX</Name>\r\n                        <Title>SURF_MET(Weather)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.Bext</Name>\r\n                        <Title>SURF_MET(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.FBext</Name>\r\n                        <Title>SURF_MET(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET.RHBext</Name>\r\n                        <Title>SURF_MET(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.T</Name>\r\n                        <Title>SURF_MET_OL(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.TD</Name>\r\n                        <Title>SURF_MET_OL(Dew Point)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.RH</Name>\r\n                        <Title>SURF_MET_OL(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.DIR</Name>\r\n                        <Title>SURF_MET_OL(Wind Direction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SPD</Name>\r\n                        <Title>SURF_MET_OL(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.GST</Name>\r\n                        <Title>SURF_MET_OL(Wind Gust)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.ALT</Name>\r\n                        <Title>SURF_MET_OL(Local Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SLP</Name>\r\n                        <Title>SURF_MET_OL(Sea Level Pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.VIS</Name>\r\n                        <Title>SURF_MET_OL(Visibility)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.CIL</Name>\r\n                        <Title>SURF_MET_OL(Ceiling)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.COV</Name>\r\n                        <Title>SURF_MET_OL(Cloud Cover)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.WX</Name>\r\n                        <Title>SURF_MET_OL(Weather)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.MAX</Name>\r\n                        <Title>SURF_MET_OL(Max Temp)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.MIN</Name>\r\n                        <Title>SURF_MET_OL(Min Temp)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.PR6</Name>\r\n                        <Title>SURF_MET_OL(Precip past 6 H)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.PR24</Name>\r\n                        <Title>SURF_MET_OL(Precip past 24 H)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.SC</Name>\r\n                        <Title>SURF_MET_OL(Sky Condition)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.Bext</Name>\r\n                        <Title>SURF_MET_OL(Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.FBext</Name>\r\n                        <Title>SURF_MET_OL(FBext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>SURF_MET_OL.RHBext</Name>\r\n                        <Title>SURF_MET_OL(RHBext)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>SURF_MET_WIND.Wind</Name>\r\n                        <Title>SURF_MET_WIND(Wind)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>SURF_MET_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    <Layer>\r\n                        <Name>SURF_MET_WIND_OL.Wind</Name>\r\n                        <Title>SURF_MET_WIND_OL(Wind)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>TOMS_AI.AI</Name>\r\n                        <Title>TOMS_AI(Aerosol Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TOMS_Refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>TOMS_Refl.reflectivity</Name>\r\n                        <Title>TOMS_Refl(UV Reflectivity)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>USDA_FireLocs</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65" />\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.MODISDetections</Name>\r\n                        <Title>USDA_FireLocs(MODIS Active Fire Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Cumulative</Name>\r\n                        <Title>USDA_FireLocs(MODIS Fire Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Last24</Name>\r\n                        <Title>USDA_FireLocs(Last 24hrs Detections)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USDA_FireLocs.Last12</Name>\r\n                        <Title>USDA_FireLocs(Last 12 hr Detections)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/Kari/SOILf_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/Kari/SOILf_test.SOILf</Name>\r\n                        <Title>User/Kari/SOILf_test(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/Kari/test1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/Kari/test1.SOILf</Name>\r\n                        <Title>User/Kari/test1(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/PMRF2test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1995-03-29">1988-09-14/1995-05-31/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Oil</Name>\r\n                        <Title>User/PMRF2test(VU_Oil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Smelt</Name>\r\n                        <Title>User/PMRF2test(VU_Smelt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_CanMV</Name>\r\n                        <Title>User/PMRF2test(VU_CanMV)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_WinterCoal</Name>\r\n                        <Title>User/PMRF2test(VU_WinterCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Woodsmoke</Name>\r\n                        <Title>User/PMRF2test(VU_Woodsmoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_SummerCoal</Name>\r\n                        <Title>User/PMRF2test(VU_SummerCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Soil</Name>\r\n                        <Title>User/PMRF2test(VU_Soil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Woodsmoke</Name>\r\n                        <Title>User/PMRF2test(CP_Woodsmoke)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_ZnPb</Name>\r\n                        <Title>User/PMRF2test(CP_ZnPb)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_CanMV</Name>\r\n                        <Title>User/PMRF2test(CP_CanMV)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Soil</Name>\r\n                        <Title>User/PMRF2test(CP_Soil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Oil</Name>\r\n                        <Title>User/PMRF2test(CP_Oil)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Cu</Name>\r\n                        <Title>User/PMRF2test(CP_Cu)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_WinterCoal</Name>\r\n                        <Title>User/PMRF2test(CP_WinterCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Smelt</Name>\r\n                        <Title>User/PMRF2test(CP_Smelt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CPNaS</Name>\r\n                        <Title>User/PMRF2test(CPNaS)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Salt</Name>\r\n                        <Title>User/PMRF2test(CP_Salt)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_SummerCoal</Name>\r\n                        <Title>User/PMRF2test(CP_SummerCoal)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.VU_Coals</Name>\r\n                        <Title>User/PMRF2test(VU_Coals)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>User/PMRF2test.CP_Coals</Name>\r\n                        <Title>User/PMRF2test(CP_Coals)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/RBH/rbh_test1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/RBH/rbh_test1.SOILf</Name>\r\n                        <Title>User/RBH/rbh_test1(SOILf)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>User/RBH/SO415</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-16">2000-06-17/2003-09-12/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>User/RBH/SO415.value</Name>\r\n                        <Title>User/RBH/SO415(value)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>USGS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90" />\r\n                    <Layer>\r\n                        <Name>USGS.cities</Name>\r\n                        <Title>USGS(cities)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.Countries</Name>\r\n                        <Title>USGS(Countries)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.INTERSTATES</Name>\r\n                        <Title>USGS(INTERSTATES)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.Populated_Places</Name>\r\n                        <Title>USGS(Populated_Places)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.STATES</Name>\r\n                        <Title>USGS(STATES)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>USGS.WorldGrid</Name>\r\n                        <Title>USGS(WorldGrid)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS.42232</Name>\r\n                        <Title>VIEWS(IODINE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.43817</Name>\r\n                        <Title>VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.43830</Name>\r\n                        <Title>VIEWS(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.88304</Name>\r\n                        <Title>VIEWS(OCX Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.aerosol_bext</Name>\r\n                        <Title>VIEWS(Aerosol extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AGf</Name>\r\n                        <Title>VIEWS(Silver (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Al2O3</Name>\r\n                        <Title>VIEWS(Al2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ALc</Name>\r\n                        <Title>VIEWS(Aluminum (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ALf</Name>\r\n                        <Title>VIEWS(Aluminum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammNO3f</Name>\r\n                        <Title>VIEWS(Ammonium Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammNO3f_bext</Name>\r\n                        <Title>VIEWS(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammSO4f</Name>\r\n                        <Title>VIEWS(Ammonium Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ammSO4f_bext</Name>\r\n                        <Title>VIEWS(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ASf</Name>\r\n                        <Title>VIEWS(Arsenic (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AT</Name>\r\n                        <Title>VIEWS(Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.AUf</Name>\r\n                        <Title>VIEWS(Gold (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Avg_bp</Name>\r\n                        <Title>VIEWS(Average barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Avg_Temp</Name>\r\n                        <Title>VIEWS(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.babs</Name>\r\n                        <Title>VIEWS(Light absorption coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BAf</Name>\r\n                        <Title>VIEWS(Barium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_EC_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_MASS_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_MMO_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_NH4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_NO3_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_OM_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_OTHER_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BE_SO4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BRc</Name>\r\n                        <Title>VIEWS(Bromine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.BRf</Name>\r\n                        <Title>VIEWS(Bromine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.bsp</Name>\r\n                        <Title>VIEWS(Light scattering coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ca</Name>\r\n                        <Title>VIEWS(Calcium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAc</Name>\r\n                        <Title>VIEWS(Calcium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAf</Name>\r\n                        <Title>VIEWS(Calcium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CaO</Name>\r\n                        <Title>VIEWS(CaO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.car_car</Name>\r\n                        <Title>VIEWS(Carbon Carbonate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CAt</Name>\r\n                        <Title>VIEWS(Calcium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CDf</Name>\r\n                        <Title>VIEWS(Cadmium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CEf</Name>\r\n                        <Title>VIEWS(Cerium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CHLf</Name>\r\n                        <Title>VIEWS(Chloride (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Cl</Name>\r\n                        <Title>VIEWS(Chlorine Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CLc</Name>\r\n                        <Title>VIEWS(Chlorine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CLf</Name>\r\n                        <Title>VIEWS(Chlorine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_bext</Name>\r\n                        <Title>VIEWS(Coarse Mass Extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_calculated</Name>\r\n                        <Title>VIEWS(PM2.5-10: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CM_measured</Name>\r\n                        <Title>VIEWS(PM2.5-10: mass (SFU))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.COf</Name>\r\n                        <Title>VIEWS(Cobalt (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CRc</Name>\r\n                        <Title>VIEWS(Chromium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CRf</Name>\r\n                        <Title>VIEWS(Chromium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CSf</Name>\r\n                        <Title>VIEWS(Cesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CUc</Name>\r\n                        <Title>VIEWS(Copper (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.CUf</Name>\r\n                        <Title>VIEWS(Copper (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.dv</Name>\r\n                        <Title>VIEWS(deciview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC1f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EC3f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf_bext</Name>\r\n                        <Title>VIEWS(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ECf_NIOSH</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EFF</Name>\r\n                        <Title>VIEWS(Rain Gauge Efficiency Ratio)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.EUf</Name>\r\n                        <Title>VIEWS(Europium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Fe2O3</Name>\r\n                        <Title>VIEWS(Fe2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FEc</Name>\r\n                        <Title>VIEWS(Iron (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FEf</Name>\r\n                        <Title>VIEWS(Iron (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Field Cond</Name>\r\n                        <Title>VIEWS(Field Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.fRHgrid</Name>\r\n                        <Title>VIEWS(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_EC_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_Mass</Name>\r\n                        <Title>VIEWS(FRM Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_Mass_non-Blank</Name>\r\n                        <Title>VIEWS(FRM Mass non-Blank)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_MASS_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_MMO_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NH4</Name>\r\n                        <Title>VIEWS(FRM NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NH4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NO3</Name>\r\n                        <Title>VIEWS(FRM NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_NO3_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_OM_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_OTHER_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_SO4</Name>\r\n                        <Title>VIEWS(FRM SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.FRM_SO4_PM25</Name>\r\n                        <Title>VIEWS(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.GAf</Name>\r\n                        <Title>VIEWS(Gallium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.GEf</Name>\r\n                        <Title>VIEWS(Germanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Hf</Name>\r\n                        <Title>VIEWS(Hydrogen (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HFf</Name>\r\n                        <Title>VIEWS(Hafnium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HGf</Name>\r\n                        <Title>VIEWS(Mercury (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.HNO3</Name>\r\n                        <Title>VIEWS(Nitric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.INf</Name>\r\n                        <Title>VIEWS(Indium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.IRf</Name>\r\n                        <Title>VIEWS(Iridium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.K</Name>\r\n                        <Title>VIEWS(Potassium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.K2O</Name>\r\n                        <Title>VIEWS(K2O)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kc</Name>\r\n                        <Title>VIEWS(Potassium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kf</Name>\r\n                        <Title>VIEWS(Potassium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kf_ion</Name>\r\n                        <Title>VIEWS(Potassium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Kt</Name>\r\n                        <Title>VIEWS(Potassium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Lab Cond</Name>\r\n                        <Title>VIEWS(Lab Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.LAf</Name>\r\n                        <Title>VIEWS(Lanthanum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Max_bp</Name>\r\n                        <Title>VIEWS(Maximum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Max_Temp</Name>\r\n                        <Title>VIEWS(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MF</Name>\r\n                        <Title>VIEWS(PM2.5: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Mg</Name>\r\n                        <Title>VIEWS(Magnesium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGc</Name>\r\n                        <Title>VIEWS(Magnesium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGf</Name>\r\n                        <Title>VIEWS(Magnesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MGt</Name>\r\n                        <Title>VIEWS(Magnesium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Min_bp</Name>\r\n                        <Title>VIEWS(Minimum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Min_Temp</Name>\r\n                        <Title>VIEWS(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MNc</Name>\r\n                        <Title>VIEWS(Manganese (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MNf</Name>\r\n                        <Title>VIEWS(Manganese (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MOf</Name>\r\n                        <Title>VIEWS(Molybdenum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.MT</Name>\r\n                        <Title>VIEWS(PM10: Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.N2f</Name>\r\n                        <Title>VIEWS(Nitrite (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Na</Name>\r\n                        <Title>VIEWS(Sodium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAc</Name>\r\n                        <Title>VIEWS(Sodium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAf</Name>\r\n                        <Title>VIEWS(Sodium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAf_ion</Name>\r\n                        <Title>VIEWS(Sodium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NAt</Name>\r\n                        <Title>VIEWS(Sodium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NBf</Name>\r\n                        <Title>VIEWS(Niobium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH3</Name>\r\n                        <Title>VIEWS(Ammonia (vapor phase only))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4</Name>\r\n                        <Title>VIEWS(Ammonium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4f</Name>\r\n                        <Title>VIEWS(Ammonium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NH4t</Name>\r\n                        <Title>VIEWS(Ammonium ion (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NIc</Name>\r\n                        <Title>VIEWS(Nickel (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NIf</Name>\r\n                        <Title>VIEWS(Nickel (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3</Name>\r\n                        <Title>VIEWS(Nitrate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3_whatman</Name>\r\n                        <Title>VIEWS(Nitrate from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3f</Name>\r\n                        <Title>VIEWS(Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3sum</Name>\r\n                        <Title>VIEWS(Nitrate (total tsp &amp; vapor))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.NO3t</Name>\r\n                        <Title>VIEWS(Nitrate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.nv_nitrate</Name>\r\n                        <Title>VIEWS(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC1f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC3f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OC4f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCf_NIOSH</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OCX2f</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OMCf</Name>\r\n                        <Title>VIEWS(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OMCf_bext</Name>\r\n                        <Title>VIEWS(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.OPf</Name>\r\n                        <Title>VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PBc</Name>\r\n                        <Title>VIEWS(Lead (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PBf</Name>\r\n                        <Title>VIEWS(Lead (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Pc</Name>\r\n                        <Title>VIEWS(Phosphorus (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_Mass</Name>\r\n                        <Title>VIEWS(PCM1 Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_NH4</Name>\r\n                        <Title>VIEWS(PCM1 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_NO3</Name>\r\n                        <Title>VIEWS(PCM1 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM1_SO4</Name>\r\n                        <Title>VIEWS(PCM1 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_CL</Name>\r\n                        <Title>VIEWS(PCM2 CL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_NH4</Name>\r\n                        <Title>VIEWS(PCM2 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_NO3</Name>\r\n                        <Title>VIEWS(PCM2 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM2_SO4</Name>\r\n                        <Title>VIEWS(PCM2 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM3_EC</Name>\r\n                        <Title>VIEWS(PCM3 EC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PCM3_OC</Name>\r\n                        <Title>VIEWS(PCM3 OC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PDf</Name>\r\n                        <Title>VIEWS(Palladium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Pf</Name>\r\n                        <Title>VIEWS(Phosphorus (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.pH Field</Name>\r\n                        <Title>VIEWS(Field pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.pH Lab</Name>\r\n                        <Title>VIEWS(Lab pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PM25_MajorMetalOxides</Name>\r\n                        <Title>VIEWS(PM25 MajorMetalOxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.PO4</Name>\r\n                        <Title>VIEWS(Phosphate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ppt Nws</Name>\r\n                        <Title>VIEWS(NWS Stick Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Ppt Rec</Name>\r\n                        <Title>VIEWS(Rain Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RBf</Name>\r\n                        <Title>VIEWS(Rubidium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RCFM</Name>\r\n                        <Title>VIEWS(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RH</Name>\r\n                        <Title>VIEWS(Relative Humidity (Station Hourly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.RHgrid</Name>\r\n                        <Title>VIEWS(Relative Humidity (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SBf</Name>\r\n                        <Title>VIEWS(Antimony (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Sc</Name>\r\n                        <Title>VIEWS(Sulfur (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SCf</Name>\r\n                        <Title>VIEWS(Scandium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SEf</Name>\r\n                        <Title>VIEWS(Selenium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Sf</Name>\r\n                        <Title>VIEWS(Sulfur (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SIc</Name>\r\n                        <Title>VIEWS(Silicon (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SIf</Name>\r\n                        <Title>VIEWS(Silicon (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SiO2</Name>\r\n                        <Title>VIEWS(SiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SMf</Name>\r\n                        <Title>VIEWS(Samarium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SNf</Name>\r\n                        <Title>VIEWS(Tin (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO2</Name>\r\n                        <Title>VIEWS(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO2_whatman</Name>\r\n                        <Title>VIEWS(Sulfur dioxide from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4</Name>\r\n                        <Title>VIEWS(Sulfate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4_nylon</Name>\r\n                        <Title>VIEWS(Sulfate from nylon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4f</Name>\r\n                        <Title>VIEWS(Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SO4t</Name>\r\n                        <Title>VIEWS(Sulfate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SOILf</Name>\r\n                        <Title>VIEWS(Soil (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SOILf_bext</Name>\r\n                        <Title>VIEWS(Soil Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SRf</Name>\r\n                        <Title>VIEWS(Strontium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.SubPpt</Name>\r\n                        <Title>VIEWS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Svol</Name>\r\n                        <Title>VIEWS(Sample Volume)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TAf</Name>\r\n                        <Title>VIEWS(Tantaium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TBf</Name>\r\n                        <Title>VIEWS(Terbium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TIc</Name>\r\n                        <Title>VIEWS(Titanium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TIf</Name>\r\n                        <Title>VIEWS(Titanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TiO2</Name>\r\n                        <Title>VIEWS(TiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.TPINT</Name>\r\n                        <Title>VIEWS(Internal instrument temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.v_nitrate</Name>\r\n                        <Title>VIEWS(Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Vc</Name>\r\n                        <Title>VIEWS(Vanadium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Vf</Name>\r\n                        <Title>VIEWS(Vanadium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.wolf</Name>\r\n                        <Title>VIEWS(WOLF)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.Yf</Name>\r\n                        <Title>VIEWS(Yttrium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZNc</Name>\r\n                        <Title>VIEWS(Zinc (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZNf</Name>\r\n                        <Title>VIEWS(Zinc (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS.ZRf</Name>\r\n                        <Title>VIEWS(Zirconium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ALf</Name>\r\n                        <Title>VIEWS_CC(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ASf</Name>\r\n                        <Title>VIEWS_CC(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.BRf</Name>\r\n                        <Title>VIEWS_CC(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CAf</Name>\r\n                        <Title>VIEWS_CC(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CLf</Name>\r\n                        <Title>VIEWS_CC(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CHLf</Name>\r\n                        <Title>VIEWS_CC(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CRf</Name>\r\n                        <Title>VIEWS_CC(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CUf</Name>\r\n                        <Title>VIEWS_CC(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.FEf</Name>\r\n                        <Title>VIEWS_CC(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Hf</Name>\r\n                        <Title>VIEWS_CC(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Kf</Name>\r\n                        <Title>VIEWS_CC(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MF</Name>\r\n                        <Title>VIEWS_CC(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MT</Name>\r\n                        <Title>VIEWS_CC(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MGf</Name>\r\n                        <Title>VIEWS_CC(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MNf</Name>\r\n                        <Title>VIEWS_CC(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.MOf</Name>\r\n                        <Title>VIEWS_CC(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.N2f</Name>\r\n                        <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NO3f</Name>\r\n                        <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NAf</Name>\r\n                        <Title>VIEWS_CC(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NH4f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.NIf</Name>\r\n                        <Title>VIEWS_CC(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.PBf</Name>\r\n                        <Title>VIEWS_CC(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Pf</Name>\r\n                        <Title>VIEWS_CC(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RBf</Name>\r\n                        <Title>VIEWS_CC(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SO4f</Name>\r\n                        <Title>VIEWS_CC(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SEf</Name>\r\n                        <Title>VIEWS_CC(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SIf</Name>\r\n                        <Title>VIEWS_CC(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SRf</Name>\r\n                        <Title>VIEWS_CC(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Sf</Name>\r\n                        <Title>VIEWS_CC(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.TIf</Name>\r\n                        <Title>VIEWS_CC(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.Vf</Name>\r\n                        <Title>VIEWS_CC(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ZNf</Name>\r\n                        <Title>VIEWS_CC(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SO2</Name>\r\n                        <Title>VIEWS_CC(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.BABS</Name>\r\n                        <Title>VIEWS_CC(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC1f</Name>\r\n                        <Title>VIEWS_CC(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC2f</Name>\r\n                        <Title>VIEWS_CC(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.EC3f</Name>\r\n                        <Title>VIEWS_CC(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OPf</Name>\r\n                        <Title>VIEWS_CC(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC1f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC2f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC3f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OC4f</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RH</Name>\r\n                        <Title>VIEWS_CC(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.fRH</Name>\r\n                        <Title>VIEWS_CC(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammSO4f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammNO3f</Name>\r\n                        <Title>VIEWS_CC(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OCf</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ECf</Name>\r\n                        <Title>VIEWS_CC(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SOILf</Name>\r\n                        <Title>VIEWS_CC(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.RCFM</Name>\r\n                        <Title>VIEWS_CC(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CM</Name>\r\n                        <Title>VIEWS_CC(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_CC(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.OCf_bext</Name>\r\n                        <Title>VIEWS_CC(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.ECf_bext</Name>\r\n                        <Title>VIEWS_CC(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.SOILf_bext</Name>\r\n                        <Title>VIEWS_CC(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.CM_bext</Name>\r\n                        <Title>VIEWS_CC(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.aerosol_bext</Name>\r\n                        <Title>VIEWS_CC(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CC.dv</Name>\r\n                        <Title>VIEWS_CC(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_CHEM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ALf</Name>\r\n                        <Title>VIEWS_CHEM(Aluminum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ASf</Name>\r\n                        <Title>VIEWS_CHEM(Arsenic Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.BRf</Name>\r\n                        <Title>VIEWS_CHEM(Bromine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CAf</Name>\r\n                        <Title>VIEWS_CHEM(Calcium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CLf</Name>\r\n                        <Title>VIEWS_CHEM(Chlorine Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CHLf</Name>\r\n                        <Title>VIEWS_CHEM(Chloride Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CRf</Name>\r\n                        <Title>VIEWS_CHEM(Chromium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CUf</Name>\r\n                        <Title>VIEWS_CHEM(Copper Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.FEf</Name>\r\n                        <Title>VIEWS_CHEM(Iron Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Hf</Name>\r\n                        <Title>VIEWS_CHEM(Hydrogen Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Kf</Name>\r\n                        <Title>VIEWS_CHEM(Potassium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MF</Name>\r\n                        <Title>VIEWS_CHEM(Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MT</Name>\r\n                        <Title>VIEWS_CHEM(Total Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MGf</Name>\r\n                        <Title>VIEWS_CHEM(Magnesium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MNf</Name>\r\n                        <Title>VIEWS_CHEM(Manganese Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.MOf</Name>\r\n                        <Title>VIEWS_CHEM(Molybdenum Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.N2f</Name>\r\n                        <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NO3f</Name>\r\n                        <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NAf</Name>\r\n                        <Title>VIEWS_CHEM(Sodium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NH4f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.NIf</Name>\r\n                        <Title>VIEWS_CHEM(Nickel Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.PBf</Name>\r\n                        <Title>VIEWS_CHEM(Lead Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Pf</Name>\r\n                        <Title>VIEWS_CHEM(Phosphorous Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RBf</Name>\r\n                        <Title>VIEWS_CHEM(Rubidium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SO4f</Name>\r\n                        <Title>VIEWS_CHEM(Sulfate Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SEf</Name>\r\n                        <Title>VIEWS_CHEM(Selenium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SIf</Name>\r\n                        <Title>VIEWS_CHEM(Silicon Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SRf</Name>\r\n                        <Title>VIEWS_CHEM(Strontium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Sf</Name>\r\n                        <Title>VIEWS_CHEM(Sulfur Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.TIf</Name>\r\n                        <Title>VIEWS_CHEM(Titanium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.Vf</Name>\r\n                        <Title>VIEWS_CHEM(Vanadium Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ZNf</Name>\r\n                        <Title>VIEWS_CHEM(Zinc Fine)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SO2</Name>\r\n                        <Title>VIEWS_CHEM(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.BABS</Name>\r\n                        <Title>VIEWS_CHEM(Babs)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC1f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC2f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.EC3f</Name>\r\n                        <Title>VIEWS_CHEM(Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OPf</Name>\r\n                        <Title>VIEWS_CHEM(Carbon OP)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC1f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon1)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC2f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC3f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OC4f</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RH</Name>\r\n                        <Title>VIEWS_CHEM(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.fRH</Name>\r\n                        <Title>VIEWS_CHEM(Relative Humidity Concentration)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammSO4f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Sulfate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammNO3f</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Nitrate)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OCf</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ECf</Name>\r\n                        <Title>VIEWS_CHEM(Elemental Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SOILf</Name>\r\n                        <Title>VIEWS_CHEM(Fine Soild)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.RCFM</Name>\r\n                        <Title>VIEWS_CHEM(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CM</Name>\r\n                        <Title>VIEWS_CHEM(Course Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_CHEM(Ammonium Nitrate Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.OCf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Organic Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.ECf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Elemental Carbon Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.SOILf_bext</Name>\r\n                        <Title>VIEWS_CHEM(Fine Soil Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.CM_bext</Name>\r\n                        <Title>VIEWS_CHEM(Course Mass Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.aerosol_bext</Name>\r\n                        <Title>VIEWS_CHEM(Aerosol Bext)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_CHEM.dv</Name>\r\n                        <Title>VIEWS_CHEM(deciview)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>VIEWS_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.42232</Name>\r\n                        <Title>VIEWS_OL(IODINE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.43817</Name>\r\n                        <Title>VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.43830</Name>\r\n                        <Title>VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.88304</Name>\r\n                        <Title>VIEWS_OL(OCX Carbon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.aerosol_bext</Name>\r\n                        <Title>VIEWS_OL(Aerosol extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AGf</Name>\r\n                        <Title>VIEWS_OL(Silver (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Al2O3</Name>\r\n                        <Title>VIEWS_OL(Al2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ALc</Name>\r\n                        <Title>VIEWS_OL(Aluminum (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ALf</Name>\r\n                        <Title>VIEWS_OL(Aluminum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammNO3f</Name>\r\n                        <Title>VIEWS_OL(Ammonium Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammNO3f_bext</Name>\r\n                        <Title>VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammSO4f</Name>\r\n                        <Title>VIEWS_OL(Ammonium Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ammSO4f_bext</Name>\r\n                        <Title>VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ASf</Name>\r\n                        <Title>VIEWS_OL(Arsenic (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AT</Name>\r\n                        <Title>VIEWS_OL(Air Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.AUf</Name>\r\n                        <Title>VIEWS_OL(Gold (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Avg_bp</Name>\r\n                        <Title>VIEWS_OL(Average barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Avg_Temp</Name>\r\n                        <Title>VIEWS_OL(Average temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.babs</Name>\r\n                        <Title>VIEWS_OL(Light absorption coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BAf</Name>\r\n                        <Title>VIEWS_OL(Barium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_EC_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_MASS_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_MMO_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_NH4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_NO3_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_OM_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_OTHER_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BE_SO4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BRc</Name>\r\n                        <Title>VIEWS_OL(Bromine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.BRf</Name>\r\n                        <Title>VIEWS_OL(Bromine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.bsp</Name>\r\n                        <Title>VIEWS_OL(Light scattering coefficient)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ca</Name>\r\n                        <Title>VIEWS_OL(Calcium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAc</Name>\r\n                        <Title>VIEWS_OL(Calcium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAf</Name>\r\n                        <Title>VIEWS_OL(Calcium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CaO</Name>\r\n                        <Title>VIEWS_OL(CaO)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.car_car</Name>\r\n                        <Title>VIEWS_OL(Carbon Carbonate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CAt</Name>\r\n                        <Title>VIEWS_OL(Calcium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CDf</Name>\r\n                        <Title>VIEWS_OL(Cadmium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CEf</Name>\r\n                        <Title>VIEWS_OL(Cerium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CHLf</Name>\r\n                        <Title>VIEWS_OL(Chloride (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Cl</Name>\r\n                        <Title>VIEWS_OL(Chlorine Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CLc</Name>\r\n                        <Title>VIEWS_OL(Chlorine (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CLf</Name>\r\n                        <Title>VIEWS_OL(Chlorine (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_bext</Name>\r\n                        <Title>VIEWS_OL(Coarse Mass Extinction)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_calculated</Name>\r\n                        <Title>VIEWS_OL(PM2.5-10: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CM_measured</Name>\r\n                        <Title>VIEWS_OL(PM2.5-10: mass (SFU))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.COf</Name>\r\n                        <Title>VIEWS_OL(Cobalt (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CRc</Name>\r\n                        <Title>VIEWS_OL(Chromium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CRf</Name>\r\n                        <Title>VIEWS_OL(Chromium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CSf</Name>\r\n                        <Title>VIEWS_OL(Cesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CUc</Name>\r\n                        <Title>VIEWS_OL(Copper (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.CUf</Name>\r\n                        <Title>VIEWS_OL(Copper (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.dv</Name>\r\n                        <Title>VIEWS_OL(deciview)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC1f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EC3f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf_bext</Name>\r\n                        <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ECf_NIOSH</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EFF</Name>\r\n                        <Title>VIEWS_OL(Rain Gauge Efficiency Ratio)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.EUf</Name>\r\n                        <Title>VIEWS_OL(Europium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Fe2O3</Name>\r\n                        <Title>VIEWS_OL(Fe2O3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FEc</Name>\r\n                        <Title>VIEWS_OL(Iron (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FEf</Name>\r\n                        <Title>VIEWS_OL(Iron (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Field Cond</Name>\r\n                        <Title>VIEWS_OL(Field Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.fRHgrid</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_EC_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_Mass</Name>\r\n                        <Title>VIEWS_OL(FRM Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_Mass_non-Blank</Name>\r\n                        <Title>VIEWS_OL(FRM Mass non-Blank)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_MASS_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_MMO_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NH4</Name>\r\n                        <Title>VIEWS_OL(FRM NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NH4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NO3</Name>\r\n                        <Title>VIEWS_OL(FRM NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_NO3_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_OM_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_OTHER_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_SO4</Name>\r\n                        <Title>VIEWS_OL(FRM SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.FRM_SO4_PM25</Name>\r\n                        <Title>VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.GAf</Name>\r\n                        <Title>VIEWS_OL(Gallium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.GEf</Name>\r\n                        <Title>VIEWS_OL(Germanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Hf</Name>\r\n                        <Title>VIEWS_OL(Hydrogen (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HFf</Name>\r\n                        <Title>VIEWS_OL(Hafnium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HGf</Name>\r\n                        <Title>VIEWS_OL(Mercury (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.HNO3</Name>\r\n                        <Title>VIEWS_OL(Nitric Acid)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.INf</Name>\r\n                        <Title>VIEWS_OL(Indium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.IRf</Name>\r\n                        <Title>VIEWS_OL(Iridium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.K</Name>\r\n                        <Title>VIEWS_OL(Potassium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.K2O</Name>\r\n                        <Title>VIEWS_OL(K2O)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kc</Name>\r\n                        <Title>VIEWS_OL(Potassium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kf</Name>\r\n                        <Title>VIEWS_OL(Potassium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kf_ion</Name>\r\n                        <Title>VIEWS_OL(Potassium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Kt</Name>\r\n                        <Title>VIEWS_OL(Potassium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Lab Cond</Name>\r\n                        <Title>VIEWS_OL(Lab Conductance)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.LAf</Name>\r\n                        <Title>VIEWS_OL(Lanthanum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Max_bp</Name>\r\n                        <Title>VIEWS_OL(Maximum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Max_Temp</Name>\r\n                        <Title>VIEWS_OL(Maximum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MF</Name>\r\n                        <Title>VIEWS_OL(PM2.5: mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Mg</Name>\r\n                        <Title>VIEWS_OL(Magnesium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGc</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGf</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MGt</Name>\r\n                        <Title>VIEWS_OL(Magnesium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Min_bp</Name>\r\n                        <Title>VIEWS_OL(Minimum barometric pressure)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Min_Temp</Name>\r\n                        <Title>VIEWS_OL(Minimum temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MNc</Name>\r\n                        <Title>VIEWS_OL(Manganese (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MNf</Name>\r\n                        <Title>VIEWS_OL(Manganese (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MOf</Name>\r\n                        <Title>VIEWS_OL(Molybdenum (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.MT</Name>\r\n                        <Title>VIEWS_OL(PM10: Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.N2f</Name>\r\n                        <Title>VIEWS_OL(Nitrite (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Na</Name>\r\n                        <Title>VIEWS_OL(Sodium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAc</Name>\r\n                        <Title>VIEWS_OL(Sodium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAf</Name>\r\n                        <Title>VIEWS_OL(Sodium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAf_ion</Name>\r\n                        <Title>VIEWS_OL(Sodium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NAt</Name>\r\n                        <Title>VIEWS_OL(Sodium (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NBf</Name>\r\n                        <Title>VIEWS_OL(Niobium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH3</Name>\r\n                        <Title>VIEWS_OL(Ammonia (vapor phase only))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4</Name>\r\n                        <Title>VIEWS_OL(Ammonium Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4f</Name>\r\n                        <Title>VIEWS_OL(Ammonium ion (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NH4t</Name>\r\n                        <Title>VIEWS_OL(Ammonium ion (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NIc</Name>\r\n                        <Title>VIEWS_OL(Nickel (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NIf</Name>\r\n                        <Title>VIEWS_OL(Nickel (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3</Name>\r\n                        <Title>VIEWS_OL(Nitrate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3_whatman</Name>\r\n                        <Title>VIEWS_OL(Nitrate from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3f</Name>\r\n                        <Title>VIEWS_OL(Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3sum</Name>\r\n                        <Title>VIEWS_OL(Nitrate (total tsp &amp; vapor))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.NO3t</Name>\r\n                        <Title>VIEWS_OL(Nitrate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.nv_nitrate</Name>\r\n                        <Title>VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC1f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC3f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OC4f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCf_NIOSH</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OCX2f</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OMCf</Name>\r\n                        <Title>VIEWS_OL(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OMCf_bext</Name>\r\n                        <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.OPf</Name>\r\n                        <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PBc</Name>\r\n                        <Title>VIEWS_OL(Lead (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PBf</Name>\r\n                        <Title>VIEWS_OL(Lead (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Pc</Name>\r\n                        <Title>VIEWS_OL(Phosphorus (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_Mass</Name>\r\n                        <Title>VIEWS_OL(PCM1 Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_NH4</Name>\r\n                        <Title>VIEWS_OL(PCM1 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_NO3</Name>\r\n                        <Title>VIEWS_OL(PCM1 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM1_SO4</Name>\r\n                        <Title>VIEWS_OL(PCM1 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_CL</Name>\r\n                        <Title>VIEWS_OL(PCM2 CL)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_NH4</Name>\r\n                        <Title>VIEWS_OL(PCM2 NH4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_NO3</Name>\r\n                        <Title>VIEWS_OL(PCM2 NO3)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM2_SO4</Name>\r\n                        <Title>VIEWS_OL(PCM2 SO4)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM3_EC</Name>\r\n                        <Title>VIEWS_OL(PCM3 EC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PCM3_OC</Name>\r\n                        <Title>VIEWS_OL(PCM3 OC)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PDf</Name>\r\n                        <Title>VIEWS_OL(Palladium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Pf</Name>\r\n                        <Title>VIEWS_OL(Phosphorus (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.pH Field</Name>\r\n                        <Title>VIEWS_OL(Field pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.pH Lab</Name>\r\n                        <Title>VIEWS_OL(Lab pH)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PM25_MajorMetalOxides</Name>\r\n                        <Title>VIEWS_OL(PM25 MajorMetalOxides)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.PO4</Name>\r\n                        <Title>VIEWS_OL(Phosphate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ppt Nws</Name>\r\n                        <Title>VIEWS_OL(NWS Stick Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Ppt Rec</Name>\r\n                        <Title>VIEWS_OL(Rain Gauge Reading)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RBf</Name>\r\n                        <Title>VIEWS_OL(Rubidium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RCFM</Name>\r\n                        <Title>VIEWS_OL(Reconstructed Fine Mass)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RH</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity (Station Hourly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.RHgrid</Name>\r\n                        <Title>VIEWS_OL(Relative Humidity (Climatological Monthly))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SBf</Name>\r\n                        <Title>VIEWS_OL(Antimony (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Sc</Name>\r\n                        <Title>VIEWS_OL(Sulfur (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SCf</Name>\r\n                        <Title>VIEWS_OL(Scandium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SEf</Name>\r\n                        <Title>VIEWS_OL(Selenium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Sf</Name>\r\n                        <Title>VIEWS_OL(Sulfur (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SIc</Name>\r\n                        <Title>VIEWS_OL(Silicon (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SIf</Name>\r\n                        <Title>VIEWS_OL(Silicon (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SiO2</Name>\r\n                        <Title>VIEWS_OL(SiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SMf</Name>\r\n                        <Title>VIEWS_OL(Samarium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SNf</Name>\r\n                        <Title>VIEWS_OL(Tin (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO2</Name>\r\n                        <Title>VIEWS_OL(Sulfur Dioxide)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO2_whatman</Name>\r\n                        <Title>VIEWS_OL(Sulfur dioxide from whatman)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4</Name>\r\n                        <Title>VIEWS_OL(Sulfate Ion)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4_nylon</Name>\r\n                        <Title>VIEWS_OL(Sulfate from nylon)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4f</Name>\r\n                        <Title>VIEWS_OL(Sulfate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SO4t</Name>\r\n                        <Title>VIEWS_OL(Sulfate (Tsp))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SOILf</Name>\r\n                        <Title>VIEWS_OL(Soil (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SOILf_bext</Name>\r\n                        <Title>VIEWS_OL(Soil Extinction (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SRf</Name>\r\n                        <Title>VIEWS_OL(Strontium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.SubPpt</Name>\r\n                        <Title>VIEWS_OL(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Svol</Name>\r\n                        <Title>VIEWS_OL(Sample Volume)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TAf</Name>\r\n                        <Title>VIEWS_OL(Tantaium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TBf</Name>\r\n                        <Title>VIEWS_OL(Terbium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TIc</Name>\r\n                        <Title>VIEWS_OL(Titanium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TIf</Name>\r\n                        <Title>VIEWS_OL(Titanium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TiO2</Name>\r\n                        <Title>VIEWS_OL(TiO2)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.TPINT</Name>\r\n                        <Title>VIEWS_OL(Internal instrument temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.v_nitrate</Name>\r\n                        <Title>VIEWS_OL(Volatile Nitrate (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Vc</Name>\r\n                        <Title>VIEWS_OL(Vanadium (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Vf</Name>\r\n                        <Title>VIEWS_OL(Vanadium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.wolf</Name>\r\n                        <Title>VIEWS_OL(WOLF)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.Yf</Name>\r\n                        <Title>VIEWS_OL(Yttrium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZNc</Name>\r\n                        <Title>VIEWS_OL(Zinc (Coarse Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZNf</Name>\r\n                        <Title>VIEWS_OL(Zinc (Fine Particulate))</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>VIEWS_OL.ZRf</Name>\r\n                        <Title>VIEWS_OL(Zirconium (Fine Particulate))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WFAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>WFAS.tmp</Name>\r\n                        <Title>WFAS(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.RH</Name>\r\n                        <Title>WFAS(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.Wind</Name>\r\n                        <Title>WFAS(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.PPT</Name>\r\n                        <Title>WFAS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.ERC</Name>\r\n                        <Title>WFAS(Energy Release Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.BI</Name>\r\n                        <Title>WFAS(Burning Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.SC</Name>\r\n                        <Title>WFAS(Spread Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.KBDI</Name>\r\n                        <Title>WFAS(Keetch Byram Drought Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WRFModel</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>WRFModel.pm25</Name>\r\n                        <Title>WRFModel(PM25)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.pm10</Name>\r\n                        <Title>WRFModel(PM10)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.noxsfc</Name>\r\n                        <Title>WRFModel(Surface NOx)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WRFModel.o3sfc</Name>\r\n                        <Title>WRFModel(Surface Ozone)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>views</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>views:allgrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allmonths</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allprob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BLM_AcresBurned</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-01">1980-01-01/2003-01-01/P1M</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BrigModels</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CAM_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTIncProb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CattT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_DM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_IP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_KT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_MS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_RS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SRP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_WP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:default</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:EmissionsRenderTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireEmiss</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-07-19">1990-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireHist2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-05-08">2000-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Comparison</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Count</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IdahoFire2000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty_Conc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyGridView</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyLilKit</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_FBEXT_OLPage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWS_ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeFlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:point_csv_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PowerPlant_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RH_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SCAT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SeaSurf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:shared_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI_refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030409OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030412OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030415OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:0304KansasSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:040707_SeaW_ASOS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_mapTmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25GridL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25PtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_RHBextPtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_Bext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryBext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrdL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_MAPG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisMeanGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATADV_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:brig_traj</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARBTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIO</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIOV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratio</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratioV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:cross_validate</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dataFed7-4-04</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_event_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:eGrid_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:fire4_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:gasp_map_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GOES_MODIS_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GST_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Images_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADList</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADListV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_MF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kansas_smoke_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV041214</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyVGood</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_GOES_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_DSTSC_FBXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWSSO4</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map23</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NEXTRAD_RADAR.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Plume</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_050130_MWEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_multitest_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBext_Wind</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RMC_OCTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr2_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:saug_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:savg_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdec_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdjf_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_glo_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_NAM_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOT1000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTBlue</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTColor</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_reflect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface_states</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sfeb_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjan_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjja_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjun_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smam_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smar_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smay_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:snov_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:soct_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SPD_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ssep_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sson_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_BEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXTmap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_KSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_Smoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBext_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS_OL.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stattmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_SPD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AICONUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINamL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflNam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_Refl_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAgg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammNO3f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammSO4f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded_map_declus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_SoilDef</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_Map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_SO4f_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_OGC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_Soilf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SOILf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal_Gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDeclus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDemo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_mapV1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_NOXsfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_O3sfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0207QuebecSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0207QuebecSmoke:0207QuebecSmoke</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0502PMEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:0502_AIRNOWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_PM25</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_SO4</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:plume_050130_MWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_CSV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-02-12">2000-02-12/2003-01-09/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_DM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_IP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_KT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_MS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_RS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SR</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SRP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_T</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_TD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_WP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_X</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyX</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATTV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIO</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIOV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratio</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratioV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGrid</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGridV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty_Conc_map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>stefan</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:stefan:Fire_DateRange</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS_Comparison</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:fire_agg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:test:AIRNOW_stat</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:ns</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:twoagg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBext</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBextMWNE</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1062	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1063	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1064	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1065	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1066	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1067	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1068	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1069	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Forstliche Verwaltungsgrenzen NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t         <ContactPersonPrimary>\n\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t         </ContactPersonPrimary>\n\t\t         <ContactPosition/>\n\t\t         <ContactAddress>\n\t\t            <AddressType/>\n\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t            <City>Recklinghausen</City>\n\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t            <PostCode>45665</PostCode>\n\t\t            <Country>Germany</Country>\n\t\t         </ContactAddress>\n\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:31492 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Forstamtsgrenzen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Fortsamtsgr/Forstamtsgrenze.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1070	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1071	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <MetadataURL type="FGDC">\n        <Format>text/xml</Format>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n           xlink:type="simple"\n           xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n        />\n      </MetadataURL>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n\n      <Style>\n        <Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n\n      <Style>\n        <Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n        <Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC background</Title>\n      </Style>\n\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n        <Name>default</Name>\n\t<Title>Default MODIS Image, color</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n        <Name>short_int</Name>\n        <Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n        <Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	mapus.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1072	http://www.terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1073	http://onearth.jpl.nasa.gov/gis-wms.cgi?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">\n<head>\n<title>Object not found!</title>\n<link rev="made" href="mailto:Lucian.Plesea@jpl.nasa.gov" />\n<style type="text/css"><!--/*--><![CDATA[/*><!--*/ \n    body { color: #000000; background-color: #FFFFFF; }\n    a:link { color: #0000CC; }\n    p, address {margin-left: 3em;}\n    span {font-size: smaller;}\n/*]]>*/--></style>\n</head>\n\n<body>\n<h1>Object not found!</h1>\n<p>\n\n    The requested URL was not found on this server.\n\n  \n\n    If you entered the URL manually please check your\n    spelling and try again.\n\n  \n\n</p>\n<p>\nIf you think this is a server error, please contact\nthe <a href="mailto:Lucian.Plesea@jpl.nasa.gov">webmaster</a>.\n\n</p>\n\n<h2>Error 404</h2>\n<address>\n  <a href="/">onearth.jpl.nasa.gov</a><br />\n  \n  <span>Tue Mar  8 11:20:55 2005<br />\n  Apache</span>\n</address>\n</body>\n</html>\n\n	onearth.jpl.nasa.gov	US	<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">	html	
1074	http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GMap WMS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by the UMN MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan's GeoGratis \nweb site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DEMO</Name>\n    <Title>GMap WMS Demo Server</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathymetry</Name>\n        <Title>Elevation/Bathymetry</Title>\n        <SRS>EPSG:42304</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land_fn</Name>\n        <Title>Foreign Lands</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3468e+06" miny="-67422.4" maxx="2.84037e+06" maxy="3.83012e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_fn</Name>\n        <Title>Water</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936638" maxx="2.75882e+06" maxy="4.36727e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drainage</Name>\n        <Title>Drainage</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-386968" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prov_bound</Name>\n        <Title>Province</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-719746" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.69358e+06" miny="-724162" maxx="3.38519e+06" maxy="4.6545e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.14572e+06" miny="-680853" maxx="2.61606e+06" maxy="1.93097e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30369e+06" miny="-724118" maxx="3.00053e+06" maxy="2.56497e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.75056e+06" miny="-936639" maxx="3.58387e+06" maxy="4.67312e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev1.dmsolutions.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1075	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Orthophotos NRW</Title>\n\t\t <Abstract>Nutzungsbedingungen: Sämtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmöglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschließlich für Testzwecke und im Rahmen von GDI-Projekten zulässig; die Nutzung für kommerzielle Anwendungen ist ausdrücklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrückliche Genehmigung durch das Landesvermessungsamt NRW nicht zulässig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentümer bei Visualisierungen jeder Art anzubringe</Abstract> \n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t  <ContactPersonPrimary>\n\t\t  <ContactPerson>Karin Landsberg</ContactPerson> \n\t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \n\t\t  </ContactPersonPrimary>\n\t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \n\t\t  <ContactAddress>\n\t\t  <AddressType/> \n\t\t  <Address>Muffendorfer Str. 19-21</Address> \n\t\t  <City>Bonn</City> \n\t\t  <StateOrProvince>NRW</StateOrProvince> \n\t\t  <PostCode>53177</PostCode> \n\t\t  <Country>Germany</Country> \n\t\t  </ContactAddress>\n\t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \n\t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \n\t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \n  </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
1076	http://www2.demis.nl/wms/wms.asp?wms=WorldMap&SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1077	http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9602</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - Kartesisch</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9606</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">7-Parameter-Transformation</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9618</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Offsets fuer geographische Koordinaten</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9807</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - UTM/GK</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9819</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak schiefachsige konische konforme Projektion</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4258</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">ETRS89 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4314</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">DHDN (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4326</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4328</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (kartesisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4329</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">19952</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31467</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 3)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31468</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 4)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	www.gis3.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">	WCTS_Capabilities	0.1.0
1078	http://wms.cits.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities&version=1.1.0&service=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:21:10 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>WMS CITS / CTIS WMS</Title>\n<Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>application/vnd.ogc.wms_x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.2.9"></CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>Entrept de donnes WMS, CIT-Sherbrooke, RNCan / WMS Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n<Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n<SRS>EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:4267 EPSG:4269 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42102 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:100001 EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAMP_0:BNDT/NTDB-50K</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FORT_2:BNDT/NTDB-50K</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZOO_2:BNDT/NTDB-50K</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CHEMINS / ROADS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GUE_0:BNDT/NTDB-50K</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GUE_1:BNDT/NTDB-50K</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_1:BNDT/NTDB-50K</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_0:BNDT/NTDB-50K</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_2:BNDT/NTDB-50K</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CROIX_0:BNDT/NTDB-50K</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRUE_0:BNDT/NTDB-50K</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRUE_1:BNDT/NTDB-50K</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_1:BNDT/NTDB-50K</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PUITS_0:BNDT/NTDB-50K</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RUINES_0:BNDT/NTDB-50K</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RUINES_2:BNDT/NTDB-50K</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SILO_0:BNDT/NTDB-50K</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STADE_2:BNDT/NTDB-50K</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOUR_0:BNDT/NTDB-50K</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GNRAL / GENERAL</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CALE_2:BNDT/NTDB-50K</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUAI_1:BNDT/NTDB-50K</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SABLE_2:BNDT/NTDB-50K</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOURCE_0:BNDT/NTDB-50K</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VARECH_2:BNDT/NTDB-50K</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VIVIER_2:BNDT/NTDB-50K</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ESKER_1:BNDT/NTDB-50K</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MORAINE_2:BNDT/NTDB-50K</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PINGO_0:BNDT/NTDB-50K</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VALVE_0:BNDT/NTDB-50K</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_1:BNDT/NTDB-50K</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>VGTATION / VEGETATION</Title>\n<Layer queryable="1" cascaded="0">\n<Name>PERCEE_1:BNDT/NTDB-50K</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CHEMINS / ROADS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_0:BNDT/NTDB-250K</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_1:BNDT/NTDB-250K</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_0:BNDT/NTDB-250K</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_1:BNDT/NTDB-250K</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PUITS_0:BNDT/NTDB-250K</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOUR_0:BNDT/NTDB-250K</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GNRAL / GENERAL</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="21" height="21">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUAI_1:BNDT/NTDB-250K</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SABLE_2:BNDT/NTDB-250K</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ESKER_1:BNDT/NTDB-250K</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MORAINE_2:BNDT/NTDB-250K</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PINGO_0:BNDT/NTDB-250K</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_1:BNDT/NTDB-250K</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>VGTATION / VEGETATION</Title>\n<Layer queryable="1" cascaded="0">\n<Name>PERCEE_1:BNDT/NTDB-250K</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CanImage/CanImage</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CANIMAGE</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CANIMAGE:CanImage/CanImage</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>DNEC</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DNEC_250K:Elevation/Bathymetry</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="70" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DNEC_50K:Elevation/Bathymetry</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="70" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Reference/Reference</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>REFERENCE</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BACKGROUND:Reference/Reference</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA:Reference/Reference</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA_POLY:Reference/Reference</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAPITALS:Reference/Reference</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DRAINAGE:Reference/Reference</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRID:Reference/Reference</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDRO_250K:Reference/Reference</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_1000K:Reference/Reference</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_250K:Reference/Reference</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_50K:Reference/Reference</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INTERNATIONAL:Reference/Reference</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PLACE:Reference/Reference</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>URB_250K:Reference/Reference</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL width="20" height="20">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.cits.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1079	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1080	http://vesta.cast.uark.edu/wmscast/servlet/wmsesri?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://vesta.cast.uark.edu/wmscast/capabilities/capabilities_1_0_0.dtd">\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. --><!-- end of DOCTYPE declaration --><!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>GetMap</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>GeoStor Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by Center for Advanced Spatial Technologies.  Contact: scoving@cast.uark.edu.  Mapping Service for GeoStor.  Arkansas's Geospatial Data Store.</Abstract>\n  <Keywords>bird roadrunner ambush</Keywords>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\n  <OnlineResource>http://vesta.cast.uark.edu/wmscast/servlet/wmsesri</OnlineResource>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <Map>\n      <Format>\n        <GIF />\n        <JPEG />\n        <PNG />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n          <Post onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format>\n        <WMS_XML />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format>\n        <MIME />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format>\n      <INIMAGE />\n      <BLANK />\n      <WMS_XML />\n    </Format>\n  </Exception>\n\n  <Layer queryable="0">\n    <Title>CAST Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\n    <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n    <Layer queryable="0">\n\t<Name>ark_counties</Name> \n\t<Title>AR Counties</Title> \n\t<Abstract>1998 Arkansas Counties</Abstract>\n\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n\t<DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL> \n\t<Style>\n\t\t<Name>CAST:White Polygon</Name>\n\t\t<Title>CAST:White Polygon</Title>\n\t\t<Abstract>White Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Tan Polygon</Name>\n\t\t<Title>CAST:Tan Polygon</Title>\n\t\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Yellow Polygon</Name>\n\t\t<Title>CAST:Yellow Polygon</Title>\n\t\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n\t</Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>urban_areas</Name> \n      <Title>AR Urban Areas</Title>\n      <Abstract>Arkansas Congressional Districts</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>CAST:Red Polygon</Name>\n\t<Title>CAST:Red Polygon</Title>\n\t<Abstract>Red Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:White Polygon</Name>\n\t<Title>CAST:White Polygon</Title>\n\t<Abstract>White Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Tan Polygon</Name>\n\t<Title>CAST:Tan Polygon</Title>\n\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Yellow Polygon</Name>\n\t<Title>CAST:Yellow Polygon</Title>\n\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n      </Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>gdt_parks</Name> \n      <Title>AR Parks</Title>\n      <Abstract>Arkansas Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>ARst_parks27</Name> \n      <Title>AR State Parks</Title>\n      <Abstract>Arkansas State Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstate_highways_usgs_100k_li</Name> \n      <Title>AR Interstates</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>us_highways_usgs_100k_line</Name> \n      <Title>AR US Highways</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>primary_routes_usgs_100k_line</Name> \n      <Title>AR Primary Routes</Title>\n      <Abstract>Arkansas Primary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>secondary_routes_usgs_100k_line</Name> \n      <Title>AR Secondary Routes</Title>\n      <Abstract>Arkansas Secondary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\r\n	vesta.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1081	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://bsrsi.msu.edu/wmt/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>GetMap</Name>\n      <Title> TRFIC Map Server</Title>\n      <Abstract>WMT Map Server maintained at Michigan State University. </Abstract>\n      <Keywords> none </Keywords>\n      <OnlineResource>http://www.bsrsi.msu.edu</OnlineResource>\n      <Fees> none </Fees>\n      <AccessConstraints> none </AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <GIF/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n                  <Post onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n      </Request>\n      <Exception>\n         <Format>\n            <BLANK/>\n            <INIMAGE/>\n            <XML/>\n         </Format>\n      </Exception>\n              <Title>root layer</Title>\n              <SRS>EPSG:4326</SRS>\n              <Layer queryable="0">\n                 <Title>JERS mosaics of low resolution</Title>\n                 <Abstract> Japanese Earth Resources Satelite Images stored in JPL </Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>JERS mosaics of low resolution</Name>\n                 <LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Basemap </Title>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Basemap</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 2000</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 2000</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 1999</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 1999</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Test</Title>\n                 <Abstract>This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Test</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.bsrsi.msu.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1082	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>FGDC Base Map Services</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>GLOBAL</Name>\r\n    <Title>FGDC Base Map Services</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>backdrop</Name>\r\n        <Title>Backdrop information.</Title>\r\n        <ScaleHint min="0" max="1995.61" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>elevation</Name>\r\n        <Title>True color image of the world.</Title>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>landcover</Name>\r\n        <Title>Land area derived from DCW Edition 3 and 4 data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <ScaleHint min="0" max="1596.49" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>cities</Name>\r\n        <Title>Populated place polygons derived from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <ScaleHint min="0" max="9479.15" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_01</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <ScaleHint min="997.806" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_02</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>lakes</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rivers</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Major roads extracted from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <ScaleHint min="249.451" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>highways</Name>\r\n        <Title>National Highway Planning Network Version 3.0</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plans</Name>\r\n        <Title>Planned geospatial data acquisition areas.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>boundary</Name>\r\n        <Title>International political boundaries from DCW.</Title>\r\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <ScaleHint min="498.903" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>counties</Name>\r\n        <Title>United States County Bounradies, 1994</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>states</Name>\r\n        <Title>Boundaries for States in the US.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>registry</Name>\r\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1083	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_AK_Wetlands</Title>\r\n<Abstract>ArcIMS USFWS_WMS_AK_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_AK_Wetlands</Title>\r\n<LatLonBoundingBox minx="-2359308.00075386" miny="24.5000003301538" maxx="2266097.75075389" maxy="3186257.5"/>\r\n<SRS>EPSG:4269</SRS>\r\n<Layer queryable="1">\r\n<Name>Available Wetland Data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-170.812709230334" miny="53.9663502462022" maxx="-118.328451208356" maxy="70.8196561176324"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Wetland Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-170.812709550564" miny="53.9666939008891" maxx="-118.33066567979" maxy="70.8196553654497"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1084	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_CONUS_Wetlands</Title>\r\n<Abstract>ArcIMS USFWS_WMS_CONUS_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_CONUS_Wetlands</Title>\r\n<LatLonBoundingBox minx="-2359308.00075386" miny="254723.79" maxx="2266097.75075389" maxy="3186257.5"/>\r\n<SRS>EPSG:4269</SRS>\r\n<Layer queryable="1">\r\n<Name>Available Wetland Data</Name>\r\n<Title>Available Wetland Data</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-127.931356606865" miny="22.7347534750234" maxx="-65.2422964954432" maxy="51.611798125807"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Wetland Polygons</Name>\r\n<Title>Wetland Polygons</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-127.793838550311" miny="22.7585024121051" maxx="-65.2721953767844" maxy="51.6105658377467"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1085	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PRVI_Wetlands</Title>\r\n<Abstract>ArcIMS USFWS_WMS_PRVI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PRVI_Wetlands</Title>\r\n<LatLonBoundingBox minx="-67.952431" miny="17.674692" maxx="-64.566162" maxy="18.516252"/>\r\n<SRS>EPSG:4269</SRS>\r\n<Layer queryable="1">\r\n<Name>PRVI Available Wetland Data</Name>\r\n<Title>PRVI Available Wetland Data</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-67.3767343335097" miny="17.6712580286932" maxx="-64.5439426452429" maxy="18.6259064936318"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PRVI Wetland Polygons</Name>\r\n<Title>PRVI Wetland Polygons</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-67.3767343335097" miny="17.6712580286932" maxx="-64.5439426452429" maxy="18.6259064936318"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1086	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_HI_Wetlands</Title>\r\n<Abstract>ArcIMS USFWS_WMS_HI_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_HI_Wetlands</Title>\r\n<LatLonBoundingBox minx="-160.236069" miny="18.915493" maxx="-154.798584" maxy="22.234394"/>\r\n<SRS>EPSG:4269</SRS>\r\n<Layer queryable="1">\r\n<Name>HI Available Wetland Data</Name>\r\n<Title>HI Available Wetland Data</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-160.286920429136" miny="18.8548922978807" maxx="-154.720463506437" maxy="22.2527722593638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>HI Wetland Polygons</Name>\r\n<Title>HI Wetland Polygons</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-160.286920429136" miny="18.8548922978807" maxx="-154.720463506437" maxy="22.2527722593638"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1087	http://wetlandswms.er.usgs.gov/servlet/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=Capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USFWS_WMS_PacTrust_Wetlands</Title>\r\n<Abstract>ArcIMS USFWS_WMS_PacTrust_Wetlands Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wetlandswms.er.usgs.gov:80/servlet/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USFWS_WMS_PacTrust_Wetlands</Title>\r\n<LatLonBoundingBox minx="144.615856" miny="13.232306" maxx="146.082672" maxy="20.5455"/>\r\n<SRS>EPSG:4269</SRS>\r\n<Layer queryable="1">\r\n<Name>PacTrust Available Wetland Data</Name>\r\n<Title>PacTrust Available Wetland Data</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="144.596537270211" miny="13.1654163794638" maxx="145.842406038407" maxy="15.3013351005047"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PacTrust Wetland Polygons</Name>\r\n<Title>PacTrust Wetland Polygons</Title>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="144.596537270211" miny="13.1654163794638" maxx="145.842406038407" maxy="15.3013351005047"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1088	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1089	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_NHD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1090	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_BTS_Roads</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_BTS_Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="23" maxx="-66" maxy="50"/>\r\n<Layer queryable="1">\r\n<Name>Roads BTS</Name>\r\n<Title>Roads BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Road Labels BTS</Name>\r\n<Title>Road Labels BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1091	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_0.dtd">\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_LANDSAT7</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Metadata</Name>\r\n<Title>LANDSAT7 Metadata</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.73176543048" miny="16.5143894259727" maxx="-61.3683284110725" maxy="51.0942302643982"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Index</Name>\r\n<Title>LANDSAT7 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>LANDSAT7</Name>\r\n<Title>LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1092	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_REF&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_REF</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_REF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="6360.074076729717" max="22447.32027081069"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Federal_Lands</Name>\r\n<Title>Names-Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Water_Bodies</Name>\r\n<Title>Names-Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Streams</Name>\r\n<Title>Names-Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Interstate Labels</Name>\r\n<Title>Interstate Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="187.0610022567563" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Route_Numbers</Name>\r\n<Title>Route_Numbers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="187.0610022567563" max="748.2440090270252"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="561.1830067702688" max="1309.427015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="2244.732027081069" max="6360.074076729717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n<ScaleHint min="1122.3660135405376" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="4489.464054162154" max="11223.660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="1870.6100225675627" max="4489.464054162154"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="2805.915033851344" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>\r\n<ScaleHint min="1122.3660135405376" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="1309.427015797294" max="2618.8540315945916"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="2618.8540315945916" max="16835.4902031081"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="1122.3660135405376" max="5237.708063189183"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<ScaleHint min="299.29760361080974" max="1122.3660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="4489.464054162154" max="16835.4902031081"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County_Labels</Name>\r\n<Title>County_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1093	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NED&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  USGS_WMS_NED</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>USGS_WMS_NED</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.998888884181" maxy="50.0011111112712"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1094	http://atlas.canri.nsw.gov.au/proxy/wms?request=capabilities	<?xml version="1.0" encoding="UTF-8"?><!-- Due to the proxy arrangements the DTD cannot be provided from the server.<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://it1.dlwc.nsw.gov.au/proxy/wms/xml/capabilities.dtd">--><WMT_MS_Capabilities version="1.0.0" updateSequence="1"><Service><Name>NSW DIPNR Image Server</Name><Title>NSW DIPNR Image Server</Title><Abstract>NSW DIPNR Image Server Web Map Service interface used to serve large raster images (up to 100 Gigabytes per image). It is currently used to serve the NSW Landsat 2000 Mosaic, and can also serve scanned maps and aerial photography.</Abstract><Keywords>Landsat, Pixel Pump, DIPNR, raster</Keywords><OnlineResource>http://atlas.canri.nsw.gov.au/proxy/wms?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><JPEG/><PNG/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Capabilities></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer queryable="0"><Title>Test Imagery</Title><SRS>EPSG:4326 EPSG:4202</SRS><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic</Name><Title>NSW Landsat 2000 Mosaic</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898" /><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_truecolour</Name><Title>Murrumbidgee True Colour Landsat Imagery</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox /><BoundingBox SRS="EPSG:32755" minx="76431" miny="5897244" maxx="820048" maxy="6319217"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic</Name><Title>Murrumbidgee Landsat Mosaic</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="66103" miny="5904907" maxx="804965" maxy="6302988"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>mbge_mosaic_432</Name><Title>Murrumbidgee Landsat Mosaic of Bands 432</Title><SRS>EPSG:32755</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:32755" minx="76430.6576121237" miny="5897243.71523776" maxx="820048.357685469" maxy="6319217.25139047"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k20</Name><Title>1:250k Topographic Maps (20pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>topo250k50</Name><Title>1:250k Topographic Maps (50pc)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><BoundingBox SRS="EPSG:4202" minx="141.00" miny="-38.00" maxx="154.09" maxy="-27.00"/><Style><Name>default</Name><Title>Image with no additional enhancement</Title></Style></Layer>--><!-- 2003-06-30/AH: Requires WMC metadata before use in CANRI framework.<Layer queryable="0"><Name>sydney</Name><Title>Landsat</Title><Abstract>Two by two matrix, three layers deep</Abstract><SRS>EPSG:28356</SRS><LatLonBoundingBox minx="" miny="" maxx="" maxy=""/><BoundingBox SRS="EPSG:28356" minx="264828" miny="6234207" maxx="362233" maxy="6348742"/></Layer>--></Layer></Capability></WMT_MS_Capabilities>	atlas.canri.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
1095	http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?datasource=basic&WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities1.0.0.dtd" >\n<WMT_MS_Capabilities version="1.0.0" updateSequence="1">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>SICAD/SD-IMS V5.1-basic</Title>\n\t\t<Abstract>SICAD/SD Internet Map Services V5.1@http://stadtplan.bonn.de:80-basic</Abstract>\n\t\t<Keywords/>\n\t\t<OnlineResource>http://stadtplan.bonn.de:80</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG /><PNG /><GIF />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getMap.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getFeatureInfo.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<WMS_XML/>\n\t\t\t</Format>\n\t\t</Exception>\n<Layer queryable="0">\n<Title>basic</Title>\n<Abstract> -- Author:  -- last update: 03.01.05 - 11:25:26</Abstract>\n<SRS>EPSG:4326 EPSG:31492</SRS>\n<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t<Layer queryable="0">\n\t\t<Name>1</Name>\n\t\t<Title>Luftbildkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>1, default style</Title>\n\t\t\t<Abstract>1</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>6</Name>\n\t\t<Title>Stadtplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>6, default style</Title>\n\t\t\t<Abstract>6</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>13</Name>\n\t\t<Title>Hintergrundkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>13, default style</Title>\n\t\t\t<Abstract>13</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>16</Name>\n\t\t<Title>Flaechennutzungsplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>16, default style</Title>\n\t\t\t<Abstract>16</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>20</Name>\n\t\t<Title>Lrmuntersuchungsgebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>20, default style</Title>\n\t\t\t<Abstract>20</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>21</Name>\n\t\t<Title>Gesamtverkehr-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>21, default style</Title>\n\t\t\t<Abstract>21</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>22</Name>\n\t\t<Title>Gesamtverkehr-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>22, default style</Title>\n\t\t\t<Abstract>22</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>23</Name>\n\t\t<Title>Strasse-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>23, default style</Title>\n\t\t\t<Abstract>23</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>24</Name>\n\t\t<Title>Strasse-Nacht-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>24, default style</Title>\n\t\t\t<Abstract>24</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>25</Name>\n\t\t<Title>Strasse-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>25, default style</Title>\n\t\t\t<Abstract>25</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>26</Name>\n\t\t<Title>Strasse-Tag-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>26, default style</Title>\n\t\t\t<Abstract>26</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>27</Name>\n\t\t<Title>Wasser-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>27, default style</Title>\n\t\t\t<Abstract>27</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>28</Name>\n\t\t<Title>Wasser-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>28, default style</Title>\n\t\t\t<Abstract>28</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>29</Name>\n\t\t<Title>Wasser-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>29, default style</Title>\n\t\t\t<Abstract>29</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>30</Name>\n\t\t<Title>Wasser-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>30, default style</Title>\n\t\t\t<Abstract>30</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>31</Name>\n\t\t<Title>Stadtbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>31, default style</Title>\n\t\t\t<Abstract>31</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>32</Name>\n\t\t<Title>Stadtbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>32, default style</Title>\n\t\t\t<Abstract>32</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>33</Name>\n\t\t<Title>Stadtbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>33, default style</Title>\n\t\t\t<Abstract>33</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>34</Name>\n\t\t<Title>Stadtbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>34, default style</Title>\n\t\t\t<Abstract>34</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>35</Name>\n\t\t<Title>Eisenbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>35, default style</Title>\n\t\t\t<Abstract>35</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>36</Name>\n\t\t<Title>Eisenbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>36, default style</Title>\n\t\t\t<Abstract>36</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>37</Name>\n\t\t<Title>Eisenbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>37, default style</Title>\n\t\t\t<Abstract>37</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>38</Name>\n\t\t<Title>Eisenbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>38, default style</Title>\n\t\t\t<Abstract>38</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>39</Name>\n\t\t<Title>Hochwasser-11mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>39, default style</Title>\n\t\t\t<Abstract>39</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>40</Name>\n\t\t<Title>Hochwasser-10 5mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>40, default style</Title>\n\t\t\t<Abstract>40</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>41</Name>\n\t\t<Title>Hochwasser-10mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>41, default style</Title>\n\t\t\t<Abstract>41</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>43</Name>\n\t\t<Title>Mietspiegel-Wohnlagen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>43, default style</Title>\n\t\t\t<Abstract>43</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>45</Name>\n\t\t<Title>LOS</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>45, default style</Title>\n\t\t\t<Abstract>45</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>85</Name>\n\t\t<Title>LP-Ennert Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>85, default style</Title>\n\t\t\t<Abstract>85</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>87</Name>\n\t\t<Title>LP-Ennert Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>87, default style</Title>\n\t\t\t<Abstract>87</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>91</Name>\n\t\t<Title>LP-Sieg Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>91, default style</Title>\n\t\t\t<Abstract>91</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>93</Name>\n\t\t<Title>LP-Sieg Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>93, default style</Title>\n\t\t\t<Abstract>93</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>96</Name>\n\t\t<Title>Ptzchens Markt</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>96, default style</Title>\n\t\t\t<Abstract>96</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>99</Name>\n\t\t<Title>FFH</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>99, default style</Title>\n\t\t\t<Abstract>99</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>103</Name>\n\t\t<Title>LS-NS-Gebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>103, default style</Title>\n\t\t\t<Abstract>103</Abstract>\n\t\t\t</Style>\n\t</Layer>\n</Layer></Capability></WMT_MS_Capabilities>	stadtplan.bonn.de	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
1096	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Naturtyper	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:17 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Naturtyper</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Naturtype punkt</Name>\r\n<Title>Naturtype punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Naturtype</Name>\r\n<Title>Naturtype</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1097	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Friluftsliv	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:17 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Friluftsliv</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Statlig sikra punkt</Name>\r\n<Title>Statlig sikra punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra trase?</Name>\r\n<Title>Statlig sikra trase?</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra omrade</Name>\r\n<Title>Statlig sikra omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1098	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Arter	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:18 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Arter</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Artsforekomst punkt</Name>\r\n<Title>Artsforekomst punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trekkvei</Name>\r\n<Title>Trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Artsforekomst</Name>\r\n<Title>Artsforekomst</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1099	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Vern	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:18 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Vern</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Vernet enkeltobjekt</Name>\r\n<Title>Vernet enkeltobjekt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vernet omrade</Name>\r\n<Title>Vernet omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1100	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Verneforslag	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:18 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Verneforslag</Name>\r\n<Title>Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1101	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Villrein	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:19 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Villrein</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Tellende areal</Name>\r\n<Title>Tellende areal</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="314181.94" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Yttergrense vald</Name>\r\n<Title>Yttergrense vald</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VillreinOmrOversikt</Name>\r\n<Title>VillreinOmrOversikt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-18601.576" miny="6510325.0" maxx="325064.94" maxy="6982094.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinobs</Name>\r\n<Title>Villreinobs</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving9802</Name>\r\n<Title>Kalving9802</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Kalving7602</Name>\r\n<Title>Kalving7602</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Turstier</Name>\r\n<Title>Turstier</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grunnriss bygg</Name>\r\n<Title>Grunnriss bygg</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bygninger</Name>\r\n<Title>Bygninger</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinomrader</Name>\r\n<Title>Villreinomrader</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein trekkvei</Name>\r\n<Title>Villrein trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein punktregistrering</Name>\r\n<Title>Villrein punktregistrering</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_f</Name>\r\n<Title>Villrein_f</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_l</Name>\r\n<Title>Villrein_l</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_p</Name>\r\n<Title>Villrein_p</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Hardangervidda</Name>\r\n<Title>Vegetasjonsklasser Hardangervidda</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetasjonsklasser Forelhogna</Name>\r\n<Title>Vegetasjonsklasser Forelhogna</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1102	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_INON98	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 20:23:20 CET 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON98"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON98"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON98"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_INON98</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Inngrepsfri natur</Name>\r\n<Title>Inngrepsfri natur</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114963.4" maxy="7939895.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1103	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1104	http://www2.demis.nl/mapserver/request.asp?request=capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90.0000000017335" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.999999999999" miny="-90.0000000017335" maxx="179.999999996401" maxy="89.9999999999998"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1105	http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="0.9.5">\n<Service state="0">\n  <Name>GetMap</Name>\n  <Title>Geodan IT Map Server</Title>\n  <Abstract>WMT Map Server maintained by Geodan. Last update: March 9, 2000. Contact: barend@geodan.nl or joost@geodan.nl or bart@geodan.nl</Abstract>\n  <Keywords>wmt webmapping webmapper map geolib geodan opengis</Keywords>\n  <onlineResource>http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe</onlineResource>\n  <fees>none at the moment</fees>\n  <accessConstraints>none at the moment</accessConstraints>\n</Service>\n<Capability>\n <Request>\n  <map>\n   <format>\n<GIF />\n</format>\n   <dcpType>\n    <HTTP>\n     <get onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n     <post onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n    </HTTP>\n   </dcpType>\n  </map>\n  <capabilities>\n   <format>\n    <XML />\n   </format>\n   <dcpType>\n    <HTTP>\n     <get onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n     <post onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n    </HTTP>\n   </dcpType>\n  </capabilities>\n  <feature_info>\n   <format>\n    <MIME />\n   </format>\n   <dcpType>\n    <HTTP>\n     <get onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n     <post onlineResource="http://www.vz.geodan.nl/scripts/wm/pao/sclmapserver.exe" />\n    </HTTP>\n   </dcpType>\n  </feature_info>\n </Request>\n <Exception><format><INIMAGE /><XML /></format></Exception>\n <Layer queryable="1">\n  <Name>world</Name>\n  <Title>Wereld</Title>\n <SRS>EPSG:4326 EPSG:32616 EPSG:26916 EPSG:1234 EPSG:4289</SRS>\n  <LatLonBoundingBox \n    minx="-180"    miny="-90"    maxx="180"    maxy="83.627"/>\n  <BoundingBox SRS="EPSG:32616"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:26916"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:1234"\n    minx="-1.24372e+007"    miny="-1.21495e+007"    maxx="1.24506e+007"    maxy="1.06697e+007"/>\n  <BoundingBox SRS="EPSG:4289"\n    minx="-1.43292e+008"    miny="-2.33934e+007"    maxx="1.24008e+008"    maxy="5.46617e+007"/>\n  <Style><Name>default</Name><Title>default</Title></Style>\n </Layer>\n <Layer queryable="0">\n  <Name>worldoutline</Name>\n  <Title>Wereld lijnen</Title>\n <SRS>EPSG:4326 EPSG:32616 EPSG:26916 EPSG:1234 EPSG:4289</SRS>\n  <LatLonBoundingBox \n    minx="-180"    miny="-90"    maxx="180"    maxy="83.627"/>\n  <BoundingBox SRS="EPSG:32616"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:26916"\n    minx="-9.57819e+007"    miny="-1.0603e+008"    maxx="8.45564e+007"    maxy="9.06236e+007"/>\n  <BoundingBox SRS="EPSG:1234"\n    minx="-1.24372e+007"    miny="-1.21495e+007"    maxx="1.24506e+007"    maxy="1.06697e+007"/>\n  <BoundingBox SRS="EPSG:4289"\n    minx="-1.43292e+008"    miny="-2.33934e+007"    maxx="1.24008e+008"    maxy="5.46617e+007"/>\n  <Style><Name>default</Name><Title>default</Title></Style>\n </Layer>\n <Layer queryable="0">\n  <Name>worldcap</Name>\n  <Title>Hoofdsteden</Title>\n <SRS>EPSG:4326 EPSG:32616 EPSG:26916 EPSG:1234 EPSG:4289</SRS>\n  <LatLonBoundingBox \n    minx="-174.927"    miny="-51.7029"    maxx="178.432"    maxy="64.2019"/>\n  <BoundingBox SRS="EPSG:32616"\n    minx="-9.40781e+007"    miny="-1.00439e+008"    maxx="8.34849e+007"    maxy="1.02643e+008"/>\n  <BoundingBox SRS="EPSG:26916"\n    minx="-9.40781e+007"    miny="-1.00439e+008"    maxx="8.34849e+007"    maxy="1.02643e+008"/>\n  <BoundingBox SRS="EPSG:1234"\n    minx="-1.26533e+007"    miny="-1.00954e+007"    maxx="1.26214e+007"    maxy="1.13647e+007"/>\n  <BoundingBox SRS="EPSG:4289"\n    minx="-8.05204e+007"    miny="-1.41743e+007"    maxx="7.43157e+007"    maxy="4.20161e+007"/>\n  <Style><Name>default</Name><Title>default</Title></Style>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.vz.geodan.nl	NL	<WMT_MS_Capabilities version="0.9.5">	WMT_MS_Capabilities	0.9.5
1106	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=ESRI_World&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:21:54 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1107	http://edcw2ks51.cr.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	edcw2ks51.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1108	http://www-a.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ] >\n\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\r\n  <Title>Geoscience Australia Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Geoscience Australia.  Contact: http@ga.gov.au.  High-quality Australia-wide geoscience (including geology and geophysics) mapping data.</Abstract>\r\n  <Keywords>Australia geoscience geology geophysics</Keywords>\r\n  <OnlineResource>http://www.ga.gov.au/bin/getmap.pl</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>http://www.ga.gov.au/copyright.html</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format>\r\n        <GIF />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n          <Post onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format>\r\n        <WMS_XML />\r\n      </Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.ga.gov.au/bin/getmap.pl" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n  </Request>\r\n  <Exception>\r\n    <Format>\r\n      <BLANK />\r\n      <WMS_XML />\r\n    </Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Geoscience Australia Map Server - National coverages</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- 4326=WGS84, geodetic-->\r\n    <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n    <Layer queryable="0">\r\n      <Name>coast</Name> \r\n      <Title>Coastline and State Borders</Title>\r\n      <Abstract>Australian coastline and state borders. Derived from the Digital Chart of the World.</Abstract>\r\n\t<Keywords>coast Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia coastline and state borders</Title>\r\n        <Abstract>Lines, blue and brown. No labels.</Abstract>\r\n<StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=coast</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith</Name> \r\n      <Title>Geology, Lithology</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_lith_trans</Name> \r\n      <Title>Geology, Lithology, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia lithology</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by lithology, transparent</Title>\r\n        <Abstract>Polygons, coloured by lithology (lith_assoc), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_lith_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit</Name> \r\n      <Title>Geology, Rock Units</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb). Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_unit_trans</Name> \r\n      <Title>Geology, Rock Units, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by rock unit, transparent</Title>\r\n        <Abstract>Polygons, coloured by rock unit (map_symb), transparent. Labels indicate rock unit (map_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_unit_trans</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age</Title>\r\n      <Abstract>Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb). Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp</StyleURL>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolpl_grp_trans</Name> \r\n      <Title>Geology, Groups Based on Lithology and Age, Transparent</Title>\r\n      <Abstract>Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology lithology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology by groups based on lithology and age, transparent</Title>\r\n        <Abstract>Polygons, coloured by group (aus_symb), transparent. Labels indicate group (aus_symb).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolpl_grp_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geolln</Name> \r\n      <Title>Geology, Boundaries and Faults</Title>\r\n      <Abstract>Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2305</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geology boundaries and faults</Title>\r\n        <Abstract>Lines, coloured by boundary or fault type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geolln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl</Name> \r\n      <Title>Geological Regions, Age</Title>\r\n      <Abstract>Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain &amp; Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class). Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_trans</Name> \r\n      <Title>Geological Regions, Age, Transparent</Title>\r\n      <Abstract>Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological regions by region age, transparent</Title>\r\n        <Abstract>Polygons, coloured by region age (age_class), transparent. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gregpl_out</Name> \r\n      <Title>Geological Regions, Outlines</Title>\r\n      <Abstract>Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology region Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2397</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geological region outlines</Title>\r\n        <Abstract>Polygons, transparent with purple outlines. Labels indicate region name (regname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gregpl_out</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec</Name> \r\n      <Title>Crustal Elements</Title>\r\n      <Abstract>The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.</Abstract>\r\n      <Keywords>geoscience geophysics gravity magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit). Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cetec_trans</Name> \r\n      <Title>Crustal Elements, Transparent</Title>\r\n      <Abstract>Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements, transparent</Title>\r\n        <Abstract>Polygons, coloured by tectostratigraphic-like units (polylabel, which is closely related to tectunit), transparent. Labels indicate crustal element name (elem_name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cetec_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm</Name> \r\n      <Title>Crustal Elements, Cratonic Regions</Title>\r\n      <Abstract>Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc). Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ceelm_trans</Name> \r\n      <Title>Crustal Elements, Cratonic Regions, Transparent</Title>\r\n      <Abstract>Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geoscience geophysics magnetic gravity craton Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements by cratonic region, transparent</Title>\r\n        <Abstract>Polygons, coloured by cratonic region (desc), transparent. Labels indicate cratonic region name (desc).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ceelm_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cemag</Name> \r\n      <Title>Crustal Elements, Magnetic Boundaries</Title>\r\n      <Abstract>Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics magnetic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements magnetic boundaries</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cemag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cegrav</Name> \r\n      <Title>Crustal Elements, Gravity Boundaries</Title>\r\n      <Abstract>Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.</Abstract>\r\n      <Keywords>geosciences geophysics gravity Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2384</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia crustal elements gravity boundaries</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cegrav</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_all_trans</Name> \r\n      <Title>Regolith Terrains, Typical Characteristics, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by typical characteristics, transparent</Title>\r\n        <Abstract>Polygons, coloured by typical characteristics (all_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_all_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class</Name> \r\n      <Title>Regolith Terrains, Regolith Classification</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_class_trans</Name> \r\n      <Title>Regolith Terrains, Regolith Classification, Transparent</Title>\r\n      <Abstract>Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by regolith class, transparent</Title>\r\n        <Abstract>Polygons, coloured by regolith class (rego_class), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_class_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>regol_lndfrm</Name> \r\n      <Title>Regolith Terrains, Landforms</Title>\r\n      <Abstract>Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology regolith Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2403</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia regolith terrains by landform</Title>\r\n        <Abstract>Polygons, coloured by landform (majorlan). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=regol_lndfrm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type</Name> \r\n      <Title>Sedimentary Basins, Basin Type</Title>\r\n      <Abstract>The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type). Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_type_trans</Name> \r\n      <Title>Sedimentary Basins, Basin Type, Transparent</Title>\r\n      <Abstract>Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by basin type, transparent</Title>\r\n        <Abstract>Polygons, coloured by basin type (bas_type), transparent. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_type_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas</Name> \r\n      <Title>Sedimentary Basins, Outlines</Title>\r\n      <Abstract>Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basin outlines</Title>\r\n        <Abstract>Polygons, transparent with green outlines. Labels indicate surface basin name (b1).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sedbas_pros</Name> \r\n      <Title>Sedimentary Basins, Prospectivity</Title>\r\n      <Abstract>Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology sedimentary basin prospectivity oil gas Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2381</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sedimentary basins by prospectivity</Title>\r\n        <Abstract>Polygons, coloured by prospectivity (bas_pros). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sedbas_pros</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_age</Name> \r\n      <Title>Geochronology, Sample Age</Title>\r\n      <Abstract>Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by sample age.</Title>\r\n        <Abstract>Points, squares coloured by sample age (period). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchrn_method</Name> \r\n      <Title>Geochronology, Dating Method</Title>\r\n      <Abstract>Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.</Abstract>\r\n      <Keywords>geoscience geology geochronology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2767</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geochronology by dating method</Title>\r\n        <Abstract>Points, triangles coloured by dating method (feature). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchrn_method</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo</Name> \r\n      <Title>Hydrogeology</Title>\r\n      <Abstract>Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>hydgeo_trans</Name> \r\n      <Title>Hydrogeology, Transparent</Title>\r\n      <Abstract>Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology hydrogeology Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2666</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia hydrogeology by aquifer type, transparent</Title>\r\n        <Abstract>Polygons, coloured by acquifer type (aquif_ty), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=hydgeo_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl</Name> \r\n      <Title>Metamorphic Rocks</Title>\r\n      <Abstract>Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metpl_trans</Name> \r\n      <Title>Metamorphic Rocks, Transparent</Title>\r\n      <Abstract>Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks by grade, transparent</Title>\r\n        <Abstract>Polygons, coloured by metamorphic properties (map_legend), transparent. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>metln</Name> \r\n      <Title>Metamorphic Rocks - Boundaries, Faults and Trends</Title>\r\n      <Abstract>Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.</Abstract>\r\n      <Keywords>geoscience geology metamorphic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2401</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia metamorphic rocks - boundaries, faults and trends</Title>\r\n        <Abstract>Lines, coloured by line type (desc). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=metln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozrox</Name> \r\n      <Title>Field Observation Sites</Title>\r\n      <Abstract>Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geology ozrox Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2786</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia field observations</Title>\r\n        <Abstract>Points, red crosses. Labels indicate site location identifier (siteid).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozrox</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozchem</Name> \r\n      <Title>Whole Rock Geochemistry</Title>\r\n      <Abstract>Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia whole rock geochemistry</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozchem</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>zn_chm</Name> \r\n      <Title>Zinc Geochemistry</Title>\r\n      <Abstract>Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem zn zinc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc geochemistry</Title>\r\n        <Abstract>Points, circles coloured by zinc abundance (zn_c). Labels indicate zinc abundance value (zn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=zn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pb_chm</Name> \r\n      <Title>Lead Geochemistry</Title>\r\n      <Abstract>Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem pb lead Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by lead abundance (pb_c). Labels indicate lead abundance value (pb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>cu_chm</Name> \r\n      <Title>Copper Geochemistry</Title>\r\n      <Abstract>Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem cu copper Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by copper abundance (cu_c). Labels indicate copper abundance value (cu_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=cu_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>u_chm</Name> \r\n      <Title>Uranium Geochemistry</Title>\r\n      <Abstract>Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem u uranium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium geochemistry</Title>\r\n        <Abstract>Points, squares coloured by uranium abundance (u_c). Labels indicate uranium abundance value (u_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=u_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>    \r\n    <Layer queryable="0">\r\n      <Name>th_chm</Name> \r\n      <Title>Thorium Geochemistry</Title>\r\n      <Abstract>Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem th thorium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia thorium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by thorium abundance (th_c). Labels indicate thorium abundance value (th_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=th_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ba_chm</Name> \r\n      <Title>Barium Geochemistry</Title>\r\n      <Abstract>Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ba barium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia barium geochemistry</Title>\r\n        <Abstract>Points, stars coloured by barium abundance (ba_c). Labels indicate barium abundance value (ba_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ba_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sn_chm</Name> \r\n      <Title>Tin Geochemistry</Title>\r\n      <Abstract>Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sn tin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin geochemistry</Title>\r\n        <Abstract>Points, stars coloured by tin abundance (sn_c). Labels indicate tin abundance value (sn_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sn_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rb_chm</Name> \r\n      <Title>Rubidium Geochemistry</Title>\r\n      <Abstract>Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem rb rubidium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rubidium geochemistry</Title>\r\n        <Abstract>Points, circles coloured by rubidium abundance (rb_c). Labels indicate rubidium abundance value (rb_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rb_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ni_chm</Name> \r\n      <Title>Nickel Geochemistry</Title>\r\n      <Abstract>Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem ni nickel Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel geochemistry</Title>\r\n        <Abstract>Points, circles coloured by nickel abundance (ni_c). Labels indicate nickel abundance value (ni_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ni_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>as_chm</Name> \r\n      <Title>Arsenic Geochemistry</Title>\r\n      <Abstract>Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem as arsenic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia arsenic geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by arsenic abundance (as_c). Labels indicate arsenic abundance value (as_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=as_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sio2_chm</Name> \r\n      <Title>Silicate Geochemistry</Title>\r\n      <Abstract>Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem sio2 silicate Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silicate geochemistry</Title>\r\n        <Abstract>Points, stars coloured by silicate abundance (sio2_c). Labels indicate silicate abundance value (sio2_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sio2_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>k2o_chm</Name> \r\n      <Title>Potassium Oxide Geochemistry</Title>\r\n      <Abstract>Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem k2o potassium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia potassium oxide geochemistry</Title>\r\n        <Abstract>Points, triangles coloured by potassium oxide abundance (k2o_c). Labels indicate potassium oxide abundance value (k2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=k2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>na2o_chm</Name> \r\n      <Title>Sodium Oxide Geochemistry</Title>\r\n      <Abstract>Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.</Abstract>\r\n      <Keywords>geoscience geochemistry ozchem na2o sodium Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2769</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia sodium oxide geochemistry</Title>\r\n        <Abstract>Points, squares coloured by sodium oxide abundance (na2o_c). Labels indicate sodium oxide abundance value (na2o_c).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=na2o_chm</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>airsur</Name> \r\n      <Title>Airborne Geophysical Surveys, Outlines.</Title>\r\n      <Abstract>Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.</Abstract>\r\n      <Keywords>airborne geophysical survey Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2380</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia airborne geophysical surveys, outlines</Title>\r\n        <Abstract>Polygons, transparent with red outlines, defining survey boundaries. Labels indicate survey identification number (project).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=airsur</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>geothr</Name> \r\n      <Title>Geothermal Wells</Title>\r\n      <Abstract>Geothermal well locations of Australia.</Abstract>\r\n      <Keywords>energy renewable geoscience geothermal well Australia</Keywords>  \r\n     <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2398</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia geothermal well locations</Title>\r\n        <Abstract>Points, pink triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=geothr</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvpl_trans</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of secular variation (sv_dec_min), transparent. Labels indicate minimum secular variation of declination, in minutes-of-arc per year (sv_dec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdpl_trans</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent</Title>\r\n      <Abstract>Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, colour contours, transparent</Title>\r\n        <Abstract>Polygons, colour contours of magnetic declination (magdec_min), transparent. Labels indicate minimum magnetic declination, in decimal degrees (magdec_min).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdpl_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfsvln</Name> \r\n      <Title>Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours</Title>\r\n      <Abstract>Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, secular variation (annual change), linear contours</Title>\r\n        <Abstract>Lines, red contours. Labels indicate secular variation of magnetic declination, in minutes-of-arc per year (secvar_dec).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfsvln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>agrfmdln</Name> \r\n      <Title>Magnetic Declination of the the Earth's Magnetic Field, Linear Contours</Title>\r\n      <Abstract>Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.</Abstract>\r\n      <Keywords>geoscience geophysics geomagnetic magnetic agrf Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2396</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia magnetic declination of the earth's magnetic field, linear contours</Title>\r\n        <Abstract>Lines, blue contours. Labels indicate magnetic declination, in decimal degrees (mag_declin).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=agrfmdln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>sonoby</Name> \r\n      <Title>Offshore Sonobouy Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics sonobouy seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2409</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore sonobouy stations</Title>\r\n        <Abstract>Points, blue crosses. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=sonoby</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>refstn</Name> \r\n      <Title>Seismic Recording Stations</Title>\r\n      <Abstract>Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2408</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia seismic recording stations</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=refstn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>onsht</Name> \r\n      <Title>Onshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2407</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore refraction shot points</Title>\r\n        <Abstract>Points, purple squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=onsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>offsht</Name> \r\n      <Title>Offshore Refraction Shot Points</Title>\r\n      <Abstract>Locations of Geoscience Australia's offshore refraction shot points.</Abstract>\r\n      <Keywords>geoscience geophysics seismic refraction Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2946</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia offshore refraction shot points</Title>\r\n        <Abstract>Points, pink squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=offsht</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>marine</Name> \r\n      <Title>Deep Seismic Marine Data Navigation Tracks</Title>\r\n      <Abstract>Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).</Abstract>\r\n      <Keywords>geoscience geophysics seismic marine navigation tracks Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2406</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia deep seismic marine data navigation tracks</Title>\r\n        <Abstract>Lines, purple. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=marine</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landss</Name> \r\n      <Title>Onshore Seismic Traverses</Title>\r\n      <Abstract>Locations of Geoscience Australia's onshore deep seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic traverse Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2405</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia onshore seismic traverses</Title>\r\n        <Abstract>Lines, red. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=landss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>histss</Name> \r\n      <Title>Historic Deep Seismic Soundings</Title>\r\n      <Abstract>Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.</Abstract>\r\n      <Keywords>geoscience geophysics seismic Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2404</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia historic deep seismic soundings</Title>\r\n        <Abstract>Points, orange squares. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=histss</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk</Name> \r\n      <Title>Earthquake Risk</Title>\r\n      <Abstract>Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval). Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>eqrisk_trans</Name> \r\n      <Title>Earthquake Risk, Transparent</Title>\r\n      <Abstract>Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.</Abstract>\r\n      <Keywords>earthquake geohazard hazard Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2393</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake risk, transparent</Title>\r\n        <Abstract>Polygons, colour contours of earthquake risk (riskval), transparent. Labels indicate earthquake risk value (riskval).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=eqrisk_trans</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>quakes</Name> \r\n      <Title>Earthquake Epicentres, Magnitudes > 4.0</Title>\r\n      <Abstract>Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.</Abstract>\r\n      <Keywords>earthquake epicentre Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2392</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia earthquake epicentres</Title>\r\n        <Abstract>Points, circles coloured by earthquake magnitude (magnitude). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=quakes</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>slides</Name> \r\n      <Title>Landslides</Title>\r\n      <Abstract>Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.</Abstract>\r\n      <Keywords>landslide Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3536</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia landslides</Title>\r\n        <Abstract>Points, green triangles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=slides</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>leases</Name> \r\n      <Title>Petroleum Exploration Leases</Title>\r\n      <Abstract>Lease outlines of petroleum exploration and development titles of Australia.</Abstract>\r\n      <Keywords>geoscience petroleum exploration lease Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3227</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum exploration leases</Title>\r\n        <Abstract>Polygons, transparent with blue outlines, defining lease boundaries. Labels indicate petroleum title identification code (title).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=leases</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>wells</Name> \r\n      <Title>Petroleum Wells</Title>\r\n      <Abstract>Petroleum wells for Australia.</Abstract>\r\n      <Keywords>geoscience petroleum well Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/information/structure/isd/database/pims.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia petroleum wells</Title>\r\n        <Abstract>Points, blue tents. Labels indicate well name (discovery_).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=wells</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gasfl</Name> \r\n      <Title>Gas Fields</Title>\r\n      <Abstract>Gas fields of Australia.</Abstract>\r\n      <Keywords>geoscience gas Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas fields</Title>\r\n        <Abstract>Lines, dashed brown outlines of gas fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gasfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilfl</Name> \r\n      <Title>Oil Fields</Title>\r\n      <Abstract>Oil fields of Australia.</Abstract>\r\n      <Keywords>geoscience oil Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil fields</Title>\r\n        <Abstract>Lines, blue outlines of oil fields. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilfl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_status</Name> \r\n      <Title>Mineral Deposits, Mine Operation Status</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mine operation status</Title>\r\n        <Abstract>Points, circles coloured by mine operation status (op_status). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_status</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_age</Name> \r\n      <Title>Mineral Deposits, Mineralisation Age</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by mineralisation age</Title>\r\n        <Abstract>Points, circles coloured by mineralisation age (gmin_age). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_age</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>ozmin_type</Name> \r\n      <Title>Mineral Deposits, Deposit Type</Title>\r\n      <Abstract>Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.</Abstract>\r\n      <Keywords>geoscience mineral deposit ozmin Australia</Keywords>\r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2768</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral deposits by deposit type</Title>\r\n        <Abstract>Points, squares coloured by deposit type (dep_type). Labels indicate deposit name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=ozmin_type</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minloc</Name> \r\n      <Title>Mineral Occurrences</Title>\r\n      <Abstract>Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.</Abstract>\r\n      <Keywords>geoscience mineral deposit minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia mineral occurrences</Title>\r\n        <Abstract>Points, black circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minloc</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_au</Name> \r\n      <Title>Gold Occurrences</Title>\r\n      <Abstract>Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit gold au minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gold occurrences</Title>\r\n        <Abstract>Points, yellow circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_au</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ag</Name> \r\n      <Title>Silver Occurrences</Title>\r\n      <Abstract>Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit silver ag minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia silver occurrences</Title>\r\n        <Abstract>Points, pale blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ag</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_cu</Name> \r\n      <Title>Copper Occurrences</Title>\r\n      <Abstract>Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit copper cu minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia copper occurrences</Title>\r\n        <Abstract>Points, orange circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_cu</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_pb</Name> \r\n      <Title>Lead Occurrences</Title>\r\n      <Abstract>Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit lead pb minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia lead occurrences</Title>\r\n        <Abstract>Points, blue circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_pb</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_zn</Name> \r\n      <Title>Zinc Occurrences</Title>\r\n      <Abstract>Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit zinc zn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia zinc occurrences</Title>\r\n        <Abstract>Points, pink circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_zn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_u</Name> \r\n      <Title>Uranium Occurrences</Title>\r\n      <Abstract>Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit uranium u minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia uranium occurrences</Title>\r\n        <Abstract>Points, green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_u</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_ni</Name> \r\n      <Title>Nickel Occurences</Title>\r\n      <Abstract>Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit nickel ni minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia nickel occurrences</Title>\r\n        <Abstract>Points, dark green circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_ni</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_sn</Name> \r\n      <Title>Tin Occurences</Title>\r\n      <Abstract>Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit tin sn minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia tin occurrences</Title>\r\n        <Abstract>Points, red circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_sn</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>minlc_fe</Name> \r\n      <Title>Iron Occurrences</Title>\r\n      <Abstract>Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.</Abstract>\r\n      <Keywords>geoscience mineral deposit iron fe minloc Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3556</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia iron occurrences</Title>\r\n        <Abstract>Points, brown circles. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=minlc_fe</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map250</Name> \r\n      <Title>1:250 000 Map Sheet Index</Title>\r\n      <Abstract>1:250 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 250000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2400</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:250 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with grey outlines, defining map sheet boundaries. Labels indicate map sheet name (qmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map250</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map100</Name> \r\n      <Title>1:100 000 Map Sheet Index</Title>\r\n      <Abstract>1:100 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 100000 Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:100 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with brown outlines, defining map sheet boundaries. Labels indicate map sheet name (hmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map100</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>map1ml</Name> \r\n      <Title>1:1 000 000 Map Sheet Index</Title>\r\n      <Abstract>1:1 000 000 map sheet index of Australia.</Abstract>\r\n      <Keywords>map index 1000000 million Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2667</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1:1 000 000 map sheet index</Title>\r\n        <Abstract>Polygons, transparent with green outlines, defining map sheet boundaries. Labels indicate map sheet name (mmapname).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=map1ml</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_1degln</Name> \r\n      <Title>1 Degree Graticule</Title>\r\n      <Abstract>1 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 1 degree graticule.</Title>\r\n        <Abstract>Lines, grey. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_1degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>grat_5degln</Name> \r\n      <Title>5 Degree Graticule</Title>\r\n      <Abstract>5 degree graticule for the Australian region.</Abstract>\r\n      <Keywords>graticule Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2388</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia 5 degree graticule.</Title>\r\n        <Abstract>Lines, black. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=grat_5degln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainpl</Name> \r\n      <Title>Drainage Network, Lakes</Title>\r\n      <Abstract>Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water lake drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, lakes</Title>\r\n        <Abstract>Polygons, coloured by lake type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainpl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>drainln</Name> \r\n      <Title>Drainage Network, Rivers</Title>\r\n      <Abstract>Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw water river stream drainage Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2385</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia drainage network, rivers</Title>\r\n        <Abstract>Lines, coloured by river type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=drainln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_pl</Name> \r\n      <Title>Political Areas</Title>\r\n      <Abstract>Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political areas</Title>\r\n        <Abstract>Polygons, coloured by political area type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_pl</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>gaspip</Name> \r\n      <Title>Gas Pipelines</Title>\r\n      <Abstract>Gas pipelines of Australia.</Abstract>\r\n      <Keywords>gas pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia gas pipelines</Title>\r\n        <Abstract>Lines, dashed magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=gaspip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>oilpip</Name> \r\n      <Title>Oil Pipelines</Title>\r\n      <Abstract>Oil pipelines of Australia.</Abstract>\r\n      <Keywords>oil pipeline pipe Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=3399</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia oil pipelines</Title>\r\n        <Abstract>Lines, magenta. No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=oilpip</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pol_ln</Name> \r\n      <Title>Political Boundaries</Title>\r\n      <Abstract>Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw boundary cultural political Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2383</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia political boundaries</Title>\r\n        <Abstract>Lines, coloured by political boundary type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pol_ln</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>roads</Name> \r\n      <Title>Road Network</Title>\r\n      <Abstract>Road network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw road transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2391</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia road network</Title>\r\n        <Abstract>Lines, coloured by road type (type). No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=roads</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>rails</Name> \r\n      <Title>Rail Network</Title>\r\n      <Abstract>Rail network for the Australian region. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw rail transport Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2390</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia rail network</Title>\r\n        <Abstract>Lines, coloured by rail type (type). No labels.</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=rails</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>pop_pt</Name> \r\n      <Title>Population Centres</Title>\r\n      <Abstract>Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.</Abstract>\r\n      <Keywords>dcw population city Australia</Keywords>  \r\n      <DataURL>http://www.ga.gov.au/bin/htsqr?file=/databases/geomet/geomet2.htsqr&amp;datasetno=2389</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia population centres</Title>\r\n        <Abstract>Points - triangles, squares and stars coloured by population centre type (type). Labels indicate population centre name (name).</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=pop_pt</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>mdb_catch</Name> \r\n      <Title>Murray-Darling Basin, Catchment Outlines</Title>\r\n      <Abstract>Catchment outlines for the Murray-Darling Basin.</Abstract>\r\n      <Keywords>Murray-Darling catchment river Australia</Keywords>  \r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>Geoscience Australia Murray-Darling Basin, catchment outlines</Title>\r\n        <Abstract>Lines, black. No labels</Abstract>\r\n        <StyleURL>http://www.ga.gov.au/bin/mapserv?mode=legend&amp;map=/public/data/gis_data/national_ll/opengis.map&amp;layer=mdb_catch</StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem_9sec</Name>\r\n      <Title>Digital Elevation Model, 9 Second Cell Size</Title>\r\n      <Abstract>Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>\r\n      <DataURL>http://www.auslig.gov.au/products/digidat/dem.htm#dem-9s</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>9 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Red high, blue low. White = no data.</Abstract>\r\n      </Style>\r\n        \r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>dem</Name> \r\n      <Title>Digital Elevation Model, 30 Second Cell Size</Title>\r\n      <Abstract>Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.</Abstract>\r\n      <Keywords>digital elevation model dem dtm Australia</Keywords>  \r\n      <DataURL>http://edcwww.cr.usgs.gov/landdaac/gtopo30/gtopo30.html</DataURL>\r\n      <Style>\r\n        <Name>default</Name>\r\n        <Title>30 second DEM of Australia with NW illumination</Title>\r\n        <Abstract>Raster image with NW gradient enhancement. Magenta high, blue low. Black = no data.</Abstract>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n    <Layer queryable="0">\r\n      <Name>landsat7</Name> \r\n      <Title>Landsat 7 Satellite Image</Title>\r\n      <Abstract>Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.</Abstract>\r\n      <Keywords>landsat</Keywords>  \r\n      <LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10" />\r\n      <DataURL></DataURL>\r\n      <Style>\r\n        <Name>3,2,1,0,0</Name>\r\n        <Title>red=3 green=2 blue=1, rgb, no masking</Title>\r\n        <Abstract>False colour composite, red=band 3, green=band 2, blue=band 1, rgb scene, no masking. r=red band (1-7), g=green band(1-7), b=blue band(1-7), alg=algorithm (0,1,2,4,8,16,32) 0=rgb scene; 1=Water depth; 2=Suspended sediment; 4=Water chlorophyll; 8=Substrate; 16=Vegetation Index; 32=Mud flats mask=masking method (0-6) 0=none; 1=land; 2=water; 3=shallow water; 4=deep water; 5=land &amp;amp; shallow water; 6=land &amp;amp; deep water</Abstract>\r\n        <StyleURL></StyleURL>\r\n      </Style>\r\n\t\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www-a.ga.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1109	http://is2.dipnr.nsw.gov.au/proxy/dipnr/nrawater?request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://intrap:8280/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/wmsconnector/com.esri.wsit.WMSServlet/nrawater?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>nrawater</Title>\n\t\t\t<SRS>EPSG:4202</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>gwbores</Name>\n\t\t\t\t<Title>Groundwater Bores</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4202" minx="140" miny="-39" maxx="155" maxy="-27" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://intrap:8280/metadata/gwbores.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	is2.dipnr.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1110	http://cgkn.net/cgi-bin/mswms_cgkn?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>GSC-CGKN WMS Layers</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rgsc1.rgsc.nrcan.gc.ca/cgi-bin/mswms_cgkn?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>GSC-CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat_1000</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat_250</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Field_Magnetics</Name>\n        <Title>Residual_Total_Field_Magnetics</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF)</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_RTMF</Name>\n        <Title>BW_Shaded_Relief_RTMF</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_RTMF</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_RTMF</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_RTMF</Name>\n        <Title>Colour_Shaded_Relief_RTMF</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Colour_Shaded_Relief_Bouger</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horiz_Gradient_Gravity_Anomalies_Bouger</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n    </Layer>\n    <Layer>\n      <Name>adrt</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>adrt</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>pot</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>pot</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>rtk</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>rtk</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ruk</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>ruk</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>rut</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>rut</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>tho</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>tho</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ura</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>ura</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surface_Geology</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surface_Landforms</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock_Era</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock_Period</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock_Category</Title>\n        <SRS>EPSG:42304 EPSG:4296 EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbody</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title>Impact_Sites</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral_Deposits</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Seismicity_1568_1964</Name>\n        <Title>Seismicity_1568_1964</Title>\n        <LatLonBoundingBox minx="-144.17" miny="40.08" maxx="-52.091" maxy="82.07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Seismicity_1965_1988</Name>\n        <Title>Seismic_1965_1988</Title>\n        <LatLonBoundingBox minx="-144.98" miny="40.14" maxx="-45.711" maxy="84.11" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Borders_Line</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1111	http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>National Atlas of Canada Base Layers</Title>\n  <Abstract>A development version of some Atlas of Canada base layers, for testing purposes only!</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/tomatlasmapper?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>wms</Name>\n    <Title>National Atlas of Canada Base Layers</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-178.946" miny="35.0565" maxx="179.654" maxy="89.9064" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-2.3406e+06" miny="-804162" maxx="3.05917e+06" maxy="4.65444e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>pol75_p</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>pol75_p</Title>\n      <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>fn75_p</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>fn75_p</Title>\n      <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>dr75_a</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>dr75_a</Title>\n      <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>dr75_p</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>dr75_p</Title>\n      <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>road2</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>road2</Title>\n      <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>bdyint_a</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>bdyint_a</Title>\n      <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>pop75_pt_labels</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>pop75_pt_labels</Title>\n      <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>pop75_pt_symbols</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>pop75_pt_symbols</Title>\n      <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>cap_symbols</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>cap_symbols</Title>\n      <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n      <Name>cap_labels</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n      <Title>cap_labels</Title>\n      <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1112	http://linuxgurrl.agr.ca/cgi-bin/mapeco?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	linuxgurrl.agr.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1113	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Tue, 8 Mar 2005 14:22:32 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canada Centre for Remote Sensing Web Map Service</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers>\n<MultibandLayer name="GCDB_UTM07:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM08:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM09:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM10:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM11:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM12:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM13:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM14:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM15:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM16:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM17:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM18:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM19:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM20:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM21:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GCDB_UTM22:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_BCMAIN:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_VANISLEDEM:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="ERS1_VANISLEMOS:CEOWARE2" numOfChannels="1"/>\n<MultibandLayer name="GL_MOSAIC:CEOWARE2" numOfChannels="4"/>\n<MultibandLayer name="RSAT_MOSAIC:CEOWARE2" numOfChannels="1"/>\n</MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CCRS layers</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GEO_PROV:CEOWARE2</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_DR75A:CEOWARE2</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_DR75P:CEOWARE2</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_I75:CEOWARE2</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_IG75:CEOWARE2</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADS75M:CEOWARE2</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_AGRICULTURE:CEOWARE2</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_FORESTRY:CEOWARE2</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_LANDUSE:CEOWARE2</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_RECREATION:CEOWARE2</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_UNGULATES:CEOWARE2</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLI_WATERFOWL:CEOWARE2</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1A:CEOWARE2</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.84620925041306" maxy="13.1211269367738"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRFM_AFR_1C:CEOWARE2</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AVERAG_P:CEOWARE2</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EC_GHG_P:CEOWARE2</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GHGPOP_P:CEOWARE2</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GHGRDP_P:CEOWARE2</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKML_P:CEOWARE2</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKSC_P:CEOWARE2</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARKVU_P:CEOWARE2</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_INDEX:CEOWARE2</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM07:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035" maxx="-145.858231277774" maxy="22.5333485774035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM08:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032" maxx="-139.719580029336" maxy="18.0310022593032"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM09:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948" maxx="-133.616223688321" maxy="13.5257861501948"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM10:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597" maxx="-127.544673207772" maxy="9.01840279603597"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM11:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882" maxx="-121.50261913596" maxy="4.50956613070882"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM12:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM13:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM14:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM15:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM16:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM17:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM18:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM19:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM20:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM21:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GCDB_UTM22:CEOWARE2</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069" maxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>CAWF_PCT:CEOWARE2</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986" maxy="86.4099310631843"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CCAD:CEOWARE2</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLUMP1966:CEOWARE2</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLUMP1971:CEOWARE2</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLUMP1976:CEOWARE2</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLUMP1981:CEOWARE2</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CLUMP1986:CEOWARE2</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ERS1_BCMAIN:CEOWARE2</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FEDS:CEOWARE2</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GL_MOSAIC:CEOWARE2</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>H20SHED_CANADA:CEOWARE2</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>L7O_B743:CEOWARE2</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072" maxx="-38.0689569911185" maxy="69.7297155323189"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LAB_ELS:CEOWARE2</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MSLUD:CEOWARE2</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NCAD:CEOWARE2</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721" maxy="86.7938063718992"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ONT_TIMBER_INV:CEOWARE2</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RSAT_MOSAIC:CEOWARE2</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896" maxy="86.1828647305522"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA_LANDCOVER:CEOWARE2</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.457"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ONT_LANDCOVER:CEOWARE2</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_INDEX:CEOWARE2</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>CD961M:CEOWARE2</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384" maxx="-52.5821569585043" maxy="89.9994625191466"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GEO_GAV2:CEOWARE2</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.8060683934018" maxy="80.177177391015"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GEO_NP2:CEOWARE2</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.000881818123161793" maxy="85.9341812180355"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GSD_PVCN:CEOWARE2</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_CCSD962:CEOWARE2</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723" maxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_CD96:CEOWARE2</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_CMA96:CEOWARE2</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_CSD96:CEOWARE2</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.1904067993164"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.0000002315791" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.0000002315791" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LSAT7_FIREVAL:CEOWARE2</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.0000002315791" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SDI_DENVER_2002:CEOWARE2</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>FULLISLE:CEOWARE2</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FULLLAKE:CEOWARE2</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.5759506225586"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FULLSKEL:CEOWARE2</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.6274185180664"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_I1M:CEOWARE2</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028" maxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_IG1M:CEOWARE2</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>G_P1M:CEOWARE2</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROAD1G:CEOWARE2</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.4214731194725"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>ALBANCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.3978602743453" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ALBANSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.3978602743453" maxy="56.5258710816908"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ARCTICATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ARCTISB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.256000113633" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADDRCARTO_L:CEOWARE2</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADDRCARTO_P:CEOWARE2</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADFDA_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADFDA_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADISLE_L:CEOWARE2</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADISLE_P:CEOWARE2</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADLAKE_L:CEOWARE2</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.0129928588865"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADLAKE_P:CEOWARE2</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.0129928588865"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNACB_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNACB_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNAMRB_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNAMRB_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNAODA_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNAODA_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNASCB_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNASCB_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNASSCB_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADNASSCB_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADSKEL_L:CEOWARE2</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADSTN_PT:CEOWARE2</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.7288396032527"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADWSCMDA_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADWSCMDA_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADWSCSDA_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADWSCSDA_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADWSCSSDA_L:CEOWARE2</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADWSCSSDA_P:CEOWARE2</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HUDSOCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HUDSOSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.0364255756106" maxy="66.502857116864"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MACKECATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MACKESB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARITCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARITSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISSICATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISSISB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NELSOCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NELSOSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEWFOCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEWFOSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NWQUECATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NWQUESB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.4597396850586" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PACIFCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976" maxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PACIFSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPPLACE_PT:CEOWARE2</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUEENCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.4361731225739" maxy="72.0000026221771"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUEENSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.2616091478529"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADS_L:CEOWARE2</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STLAWCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STLAWSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YUKONCATCH_P:CEOWARE2</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YUKONSB_P:CEOWARE2</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154" maxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>North America Atlas 10M</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BATHY_L:CEOWARE2</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATHY_P:CEOWARE2</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BOUND_L:CEOWARE2</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BOUND_P:CEOWARE2</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDRO_L:CEOWARE2</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDRO_P:CEOWARE2</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ICE_P:CEOWARE2</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POP_PNT:CEOWARE2</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAIL_L:CEOWARE2</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROAD_L:CEOWARE2</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICE_P:CEOWARE2</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>North America Atlas Canada 10M</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CBOUND_L:CEOWARE2</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CBOUND_P:CEOWARE2</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHYDRO_L:CEOWARE2</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHYDRO_P:CEOWARE2</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CICE_P:CEOWARE2</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CPOP_PNT:CEOWARE2</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CRAIL_L:CEOWARE2</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CROAD_L:CEOWARE2</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FBOUND_L:CEOWARE2</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FBOUND_P:CEOWARE2</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FHYDRO_L:CEOWARE2</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FHYDRO_P:CEOWARE2</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FICE_P:CEOWARE2</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FPOP_PNT:CEOWARE2</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FRAIL_L:CEOWARE2</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FROAD_L:CEOWARE2</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NACBATHY_L:CEOWARE2</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NACBATHY_P:CEOWARE2</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NACSEAICE_P:CEOWARE2</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>North America Atlas Mexico 10M</Title>\n<Layer queryable="1" cascaded="0">\n<Name>MBOUND_L:CEOWARE2</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MBOUND_P:CEOWARE2</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MHYDRO_L:CEOWARE2</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MHYDRO_P:CEOWARE2</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MPOP_PNT:CEOWARE2</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MRAIL_L:CEOWARE2</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MROAD_L:CEOWARE2</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NAMBATHY_L:CEOWARE2</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NAMBATHY_P:CEOWARE2</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NAMSEAICE_P:CEOWARE2</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>North America Atlas USA 10M</Title>\n<Layer queryable="1" cascaded="0">\n<Name>NAUBATHY_L:CEOWARE2</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NAUBATHY_P:CEOWARE2</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NAUSEAICE_P:CEOWARE2</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UBOUND_L:CEOWARE2</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UBOUND_P:CEOWARE2</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UHYDRO_L:CEOWARE2</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UHYDRO_P:CEOWARE2</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UICE_P:CEOWARE2</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UPOP_PNT:CEOWARE2</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>URAIL_L:CEOWARE2</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UROAD_L:CEOWARE2</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_BND_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_BND_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_BND_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_BND_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_BND_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_BND_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_BND_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_BND_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Digital Terrain</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO5:Foundation</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_ELEV_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_ELEV_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_HYDRO_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_HYDRO_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_HYDRO_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_HYDRO_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_HYDRO_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_IND_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_IND_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_IND_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_IND_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_IND_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_IND_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_PHYS_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_PHYS_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_PHYS_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_PHYS_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_PHYS_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_POP_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_POP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_POP_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_POP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_POP_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_TRANS_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_TRANS_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_TRANS_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_TRANS_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_TRANS_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_TRANS_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_TRANS_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_TRANS_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_TRANS_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_UTIL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_UTIL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_UTIL_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_UTIL_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_VEG_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_VEG_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_VEG_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_VEG_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_VEG_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
1114	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1115	http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quikscat_wind</Name>\n        <Title>QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)</Title>\n        <Abstract>This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.</Abstract>\n        <KeywordList>\n          <Keyword>wind</Keyword>\n          <Keyword> ocean surface</Keyword>\n          <Keyword> QuikSCAT</Keyword>\n          <Keyword> NASA satellite</Keyword>\n          <Keyword> SeaWinds scatterometer</Keyword>\n          <Keyword> speed and direction of winds near the ocean surface</Keyword>\n          <Keyword> PODAAC</Keyword>\n          <Keyword> JPL</Keyword>\n          <Keyword> Jet Propulsion Laboratory Physical Oceanography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_wind</Name>\n        <Title>ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled wind</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>met_air_pressure_contour</Name>\n        <Title>ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_line</Name>\n        <Title>NHC Storm Tracks Line (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_point</Name>\n        <Title>NHC Storm Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_point</Name>\n        <Title>NHC Storm Tracks Current Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_label</Name>\n        <Title>NHC Storm Tracks Current Label (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1116	http://nautilus.baruch.sc.edu/wms/seacoos_in_situ?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Observations</Name>\n    <Title>SEACOOS Observations</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1117	http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?service=wfs&request=getcapabilities&version=1.0.0	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities.  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n  <Keywords>\n    seacoos\n     near real-time ocean data\n     merged observational data\n     merged models\n     southeastern united states\n     in-situ moored sensing\n     in-situ drifting sensing\n     coastal\n     offshore\n     aircraft\n     current\n     sea surface temperature\n     SST\n     wind speed and direction\n  </Keywords>\n  <OnlineResource>http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://nautilus.baruch.sc.edu/wfs/seacoos_in_situ?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          sea surface temperature\n           SST\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          water level\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n    <FeatureType>\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <Keywords>\n          wind speed\n           wind direction\n           real time\n        </Keywords>\n        <SRS>EPSG:4269</SRS>\n        <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1118	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=GFW_Forest&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:22:45 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>GFW_Forest</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1119	http://ogc.intergraph.com/OregonDOT_wfs/request.asp?VERSION=0.0.14&request=GetCapabilities	<?xml version="1.0"?><WFS_Capabilities version="0.0.14" updateSequence="0"><Service><Name>WFS Feature Server</Name><Title>Intergraph WFS Server for Oregon DOT Data</Title><Abstract>Highway Control Points and Segments for the State of Oregon.</Abstract><OnlineResource>http://ogc.intergraph.com/OregonDOT_wfs/request.asp</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA /></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML.2 /></ResultFormat><DCPType><HTTP><Get onlineResource="http://ogc.intergraph.com/OregonDOT_wfs/request.asp" /></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query /></Operations><FeatureType><Name>HWY_CNTL_PT</Name><Title>HWY_CNTL_PT From OregonDOT</Title><SRS>EPSG:4326</SRS><Operations><Query /></Operations><LatLonBoundingBox minx="-124.562086497724" miny="41.9919878493082" maxx="-116.833891069759" maxy="46.234851506645" /></FeatureType><FeatureType><Name>hwy_seg</Name><Title>hwy_seg From OregonDOT</Title><SRS>EPSG:4326</SRS><Operations><Query /></Operations><LatLonBoundingBox minx="-124.562086497724" miny="41.9919878493082" maxx="-116.833891069759" maxy="46.234851506645" /></FeatureType></FeatureTypeList></WFS_Capabilities>	ogc.intergraph.com	US	<WFS_Capabilities version="0.0.14" updateSequence="0">	WFS_Capabilities	0.0.14
1120	http://wfs.galdosinc.com:8680/wfs/http?Request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dali.galdosinc.com:8680/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">   <Service>    <Name>WFS</Name>    <Title>Galdos Systems Inc. Cartalinea</Title>    <OnlineResource>http://vega.galdosinc.com:8680/wfs/http</OnlineResource>   </Service>   <Capability>    <Request>     <GetCapabilities>      <DCPType>       <HTTP>        <Get onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetCapabilities>     <DescribeFeatureType>      <SchemaDescriptionLanguage>       <XMLSCHEMA/>      </SchemaDescriptionLanguage>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </DescribeFeatureType>     <GetFeature>      <ResultFormat>       <GML2/>       <GML2-ZIP/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetFeature>     <Transaction>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </Transaction>     <GetFeatureWithLock>      <ResultFormat>       <GML2/>       <GML2-ZIP/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetFeatureWithLock>     <LockFeature>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </LockFeature>    </Request>   </Capability>   <FeatureTypeList>    <Operations>     <Query/>     <Update/>     <Insert/>     <Delete/>     <Lock/>    </Operations>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FeatureCollection</Name>     <Title>FeatureCollection</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Airport</Name>     <Title>Airport</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Buildup</Name>     <Title>Buildup</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Ocean</Name>     <Title>Ocean</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Lake</Name>     <Title>Lake</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Reservoir</Name>     <Title>Reservoir</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TailingPond</Name>     <Title>TailingPond</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:UnspecifiedBuilding</Name>     <Title>UnspecifiedBuilding</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Church</Name>     <Title>Church</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CityHall</Name>     <Title>CityHall</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:College</Name>     <Title>College</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Communications</Name>     <Title>Communications</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CourtHouse</Name>     <Title>CourtHouse</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FerryTerminal</Name>     <Title>FerryTerminal</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FireStation</Name>     <Title>FireStation</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Greenhouse</Name>     <Title>Greenhouse</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Hospital</Name>     <Title>Hospital</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:PoliceStation</Name>     <Title>PoliceStation</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:PostOffice</Name>     <Title>PostOffice</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:School</Name>     <Title>School</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:University</Name>     <Title>University</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Trestle</Name>     <Title>Trestle</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Bridge</Name>     <Title>Bridge</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Tunnel</Name>     <Title>Tunnel</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:SingleTrack</Name>     <Title>SingleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:DoubleTrack</Name>     <Title>DoubleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:MultipleTrack</Name>     <Title>MultipleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:AbandonedTrack</Name>     <Title>AbandonedTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:LightRailTransit</Name>     <Title>LightRailTransit</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Spur</Name>     <Title>Spur</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Pipeline</Name>     <Title>Pipeline</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TransmissionLine</Name>     <Title>TransmissionLine</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TransmissionTower</Name>     <Title>TransmissionTower</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Riverb</Name>     <Title>Riverb</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CutEarthwork</Name>     <Title>CutEarthwork</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FerryRoute</Name>     <Title>FerryRoute</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FillEmbankment</Name>     <Title>FillEmbankment</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Footbridge</Name>     <Title>Footbridge</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RetainingWall</Name>     <Title>RetainingWall</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RL1U</Name>     <Title>RL1U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RL2U</Name>     <Title>RL2U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP2U</Name>     <Title>RP2U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP2U1W</Name>     <Title>RP2U1W</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP3U</Name>     <Title>RP3U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP4D</Name>     <Title>RP4D</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP4U</Name>     <Title>RP4U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP6U</Name>     <Title>RP6U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RROUGH</Name>     <Title>RROUGH</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>   </FeatureTypeList>   <!-- ADDITIONAL CAPABILITIES -->   <ogc:Filter_Capabilities>    <ogc:Spatial_Capabilities>     <ogc:Spatial_Operators>      <ogc:Intersect/>      <ogc:BBOX/>      <ogc:Contains/>      <ogc:Crosses/>      <ogc:Disjoint/>      <ogc:Equals/>      <ogc:Overlaps/>      <ogc:Touches/>     </ogc:Spatial_Operators>    </ogc:Spatial_Capabilities>    <ogc:Scalar_Capabilities>     <ogc:Logical_Operators/>     <ogc:Comparison_Operators>      <ogc:Simple_Comparisons/>      <ogc:Like/>      <ogc:NullCheck/>      <ogc:Between/>     </ogc:Comparison_Operators>     <ogc:Arithmetic_Operators>      <ogc:Simple_Arithmetic/>     </ogc:Arithmetic_Operators>    </ogc:Scalar_Capabilities>   </ogc:Filter_Capabilities>  </WFS_Capabilities>	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dali.galdosinc.com:8680/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
1121	http://map.ns.ec.gc.ca/MapServer/mapserv.exe?map=/mapserver/services/envdat/config.map&service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envirodat</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1122	http://gws2.pcigeomatics.com/wfs1.0.0/wfs?service=WFS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cdf="http://www.opengis.net/cite/data" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">\r\n  <Service>\r\n    <Name>WFS</Name>\r\n    <Title>Web Feature Service</Title>\r\n    <Abstract>Web Feature Service implemented by PCI Geomatics Inc.</Abstract>\r\n    <OnlineResource>http://gws2.pcigeomatics.com/wfs1.0.0/wfs</OnlineResource>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage>\r\n          <XMLSCHEMA />\r\n        </SchemaDescriptionLanguage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeFeatureType>\r\n      <GetFeature>\r\n        <ResultFormat>\r\n          <GML2 />\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n            <Post onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeature>\r\n    </Request>\r\n  </Capability>\r\n  <FeatureTypeList>\r\n    <Operations>\r\n      <Query />\r\n    </Operations>\r\n    <FeatureType>\r\n      <Name>cdf:Nulls</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Polygons</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99797170510472" miny="4.523788747751315" maxx="-92.99752097290605" maxy="4.524241085174732" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Cities</Name>\r\n      <Abstract>The main cities in California - Point Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.41136822944071" miny="32.400993992811635" maxx="-114.40135781470099" maxy="41.705094372509485" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Fifteen</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:MPoints</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:DLGTRANS</Name>\r\n      <Abstract>VED transportation from ELTORO DLG</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.63931470707846" maxy="33.73008629808737" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:MLines</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Rain</Name>\r\n      <Abstract>Precipitation Information for California - Polygon Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.46506311596947" miny="32.369885741583516" maxx="-114.32471193131563" maxy="41.704676482145366" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Lines</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99887316950245" miny="4.5237887502772915" maxx="-92.99842243730353" maxy="4.524241087700963" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Seven</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:MPolygon</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:-1</SRS>\r\n      <LatLongBoundingBox minx="0.0" miny="0.0" maxx="0.0" maxy="0.0" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:DLGHYDRO</Name>\r\n      <Abstract>VED Hydrography from 1:100000 Map</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.63931470707846" maxy="33.73008629808737" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:RailRoad</Name>\r\n      <Abstract>The main Railroads in California - Line Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.26435750930061" miny="32.39291598623867" maxx="-114.47113646148642" maxy="41.712286664507054" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Points</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>cdf:Other</Name>\r\n      <Abstract>Layer from WFS test data</Abstract>\r\n      <SRS>EPSG:32615</SRS>\r\n      <LatLongBoundingBox minx="-92.99955377498726" miny="4.524010397191586" maxx="-92.99954476034054" maxy="4.524019443940064" />\r\n    </FeatureType>\r\n  </FeatureTypeList>\r\n  <ogc:Filter_Capabilities>\r\n    <ogc:Spatial_Capabilities>\r\n      <ogc:Spatial_Operators>\r\n        <ogc:BBOX />\r\n        <ogc:Equals />\r\n        <ogc:Disjoint />\r\n        <ogc:Intersect />\r\n        <ogc:Touches />\r\n        <ogc:Crosses />\r\n        <ogc:Within />\r\n        <ogc:Contains />\r\n        <ogc:Overlaps />\r\n        <ogc:Beyond />\r\n        <ogc:DWithin />\r\n      </ogc:Spatial_Operators>\r\n    </ogc:Spatial_Capabilities>\r\n    <ogc:Scalar_Capabilities>\r\n      <ogc:Logical_Operators />\r\n      <ogc:Comparison_Operators>\r\n        <ogc:Simple_Comparisons />\r\n        <ogc:Between />\r\n      </ogc:Comparison_Operators>\r\n    </ogc:Scalar_Capabilities>\r\n  </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cdf="http://www.opengis.net/cite/data" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">	WFS_Capabilities	1.0.0
1123	http://emandev.cciw.ca/cgi-bin/mapserver/mapserv.exe?map=/inetpub/wwwroot/emanco/cgi-bin/mapserver/naturewatch.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada NatureWatch Server</Title>\r\n  <Abstract>Successful volunteer monitoring programs demonstrate that volunteers can collect valuable data.  NatureWatch is a suite of community based or &#39;citizen science&#39; monitoring programs that are administered through a partnership between the EMAN CO and the Canadian Nature Federation.  Existing monitoring programs such as FrogWatch, IceWatch, PlantWatch and WormWatch form the founding components of NatureWatch. Others are under development. These programs encourage schools, community groups, individuals, naturalists, backyard enthusiasts, Scouts and Guides to engage in the monitoring of soil, air, water and other aspects of environmental quality.</Abstract>\r\n  <Keywords>\r\n    eman\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    naturewatch\r\n    frogwatch\r\n    icewatch\r\n    plantwatch\r\n    wormwatch\r\n  </Keywords>\r\n  <OnlineResource>http://www.naturewatch.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>frogwatch</Name>\r\n        <Title>FrogWatch Observations</Title>\r\n        <Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          frogwatch\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>icewatch</Name>\r\n        <Title>IceWatch Observations</Title>\r\n        <Abstract>Canada&#39;s climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don&#39;t know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing &#39;ice on&#39; and &#39;ice off&#39; events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          icewatch\r\n          ice\r\n          phenology\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>plantwatch</Name>\r\n        <Title>PlantWatch Observations</Title>\r\n        <Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada&#39;s Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables &#39;citizen scientists&#39; to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          plantwatch\r\n          plant\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>wormwatch</Name>\r\n        <Title>WormWatch Observations</Title>\r\n        <Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          naturewatch\r\n          wormwatch\r\n          worm\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-129.217" miny="43.3259" maxx="-68.1783" maxy="54.3388" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1124	http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&SERVICE=WMS&REQUEST=GetCapabilities&VERSION=1.1.0	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Germany</Title>\r\n  <Abstract>Germany</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.ccgis.de/umn/bin/mapserv.exe?map=d:/umn/germany.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>Germany</Name>\r\n    <Title>Germany</Title>\r\n    <SRS>epsg:31467 epsg:31466 epsg:31468 epsg:31469 epsg:4326 epsg:25832</SRS>\r\n    <LatLonBoundingBox minx="5.60075" miny="47.2441" maxx="15.425" maxy="55.0317" />\r\n    <BoundingBox SRS="EPSG:31467"\r\n                minx="3.28245e+006" miny="5.24826e+006" maxx="3.91224e+006" maxy="6.10013e+006" />\r\n    <ScaleHint min="0.000498903" max="4.98903e+013" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Topographie</Name>\r\n        <Title>Topographie</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Grenze</Name>\r\n        <Title>Grenze</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556" />\r\n        <ScaleHint min="374.177" max="4.98903e+013" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Bundeslaender</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\r\n        <ScaleHint min="374.177" max="449013" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Staedte</Name>\r\n        <Title>Staedte</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="6.05223" miny="47.4825" maxx="14.9981" maxy="54.9405" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="6.05223" miny="47.4825" maxx="14.9981" maxy="54.9405" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Postleitzahlbereiche</Name>\r\n        <Title>Postleitzahlbereiche</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Bahnlinien</Name>\r\n        <Title>Bahnlinien</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.98259" miny="47.4064" maxx="15" maxy="54.9045" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.98259" miny="47.4064" maxx="15" maxy="54.9045" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Fluesse</Name>\r\n        <Title>Fluesse</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.95192" miny="47.2864" maxx="14.9759" maxy="54.9107" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.95192" miny="47.2864" maxx="14.9759" maxy="54.9107" />\r\n        <ScaleHint min="0" max="623.629" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Strassen</Name>\r\n        <Title>Strassen</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.90508" miny="47.3136" maxx="14.9981" maxy="55.0157" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.90508" miny="47.3136" maxx="14.9981" maxy="55.0157" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Staedtepunkte</Name>\r\n        <Title>Staedtepunkte</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Postleitzahlbereichname</Name>\r\n        <Title>Postleitzahlbereichname</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583" />\r\n        <ScaleHint min="0" max="174.616" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Staedtenamen</Name>\r\n        <Title>Staedtenamen</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="6.01667" miny="47.4" maxx="15" maxy="54.9" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Bundeslaendernamen</Name>\r\n        <Title>Bundeslaendernamen</Title>\r\n        <SRS>epsg:4326</SRS>\r\n        <LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567" />\r\n        <ScaleHint min="498.903" max="39912.2" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.ccgis.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1125	http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Germany Demo postgreSQL</Title>\n  <Abstract>germany_demo_postgreSQL</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>germany_demo_postgreSQL</Name>\n    <Title>Germany Demo postgreSQL</Title>\n    <SRS>epsg:31467 epsg:31466 epsg:31468 epsg:31469 epsg:4326</SRS>\n    <LatLonBoundingBox minx="-0.582939" miny="46.7495" maxx="21.2066" maxy="55.3001" />\n    <BoundingBox SRS="EPSG:31467"\n                minx="2.88661e+06" miny="5.23045e+06" maxx="4.28519e+06" maxy="6.13001e+06" />\n    <ScaleHint min="0.000498903" max="498903" />\n    <Layer>\n      <Name>Topographie</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Topographie</Title>\n      <Abstract>Topographie</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Topographie</Name>\n        <Title>Topographie</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms1.ccgis.de/cgi-bin/mapserv?map=/data/umn/germany_demo/germany_demo.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Topographie&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Staatsgrenze</Name>\n        <Title>Staatsgrenze</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <ScaleHint min="0" max="4.98903e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bundeslaender</Name>\n        <Title>Bundeslaender</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <ScaleHint min="0" max="449013" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Staedte</Name>\n        <Title>Staedte</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <ScaleHint min="0" max="3991.22" />\n    </Layer>\n    <Layer>\n      <Name>Postleitzahlbereiche</Name>\n<!-- WARNING: Mandatory metadata '..._GROUP_TITLE' was missing in this context. -->\n      <Title>Postleitzahlbereiche</Title>\n      <Abstract>Postleitzahlbereiche</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Postleitzahlbereiche</Name>\n        <Title>Postleitzahlbereiche</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Postleitzahlen</Name>\n        <Title>Postleitzahlen</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <ScaleHint min="0" max="74.8354" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bahnlinien</Name>\n        <Title>Bahnlinien</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Fluesse</Name>\n        <Title>Fluesse</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassen</Name>\n        <Title>Strassen</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Staedtepunkte</Name>\n        <Title>Staedtepunkte</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Staedtenamen</Name>\n        <Title>Staedtenamen</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bundeslaendernamen</Name>\n        <Title>Bundeslaendernamen</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.ccgis.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1126	http://katalog.lgrb.de/cgi-bin/mapserv?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Internetkatalog</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://katalog.lgrb.de:80/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>icatalog</Name>\n    <Title>Internetkatalog</Title>\n    <SRS>EPSG:4318</SRS>\n    <LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <BoundingBox SRS="EPSG:4318"\n                minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318" />\n    <Layer queryable="0">\n      <Name>g_gew1_1099_poly</Name>\n      <Title>Gewaesser P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>landbrb_ll_grau</Name>\n      <Title>Satbild S/W</Title>\n      <SRS>EPSG:4318</SRS>\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_gew1_1099_lines</Name>\n      <Title>Gewaesser L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.0414" maxy="55.092" />\n      <ScaleHint min="1247.26" max="0" />\n      <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3201</Name>\n      <Title>Eisenbahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.98051" miny="47" maxx="15.0332" maxy="55" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3101</Name>\n      <Title>Bundesstr</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158" />\n      <ScaleHint min="0" max="399.122" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>ver1_3106</Name>\n      <Title>Autobahn</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47" maxx="15.008" maxy="55" />\n      <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_pois</Name>\n      <Title>Verwaltung P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_geb1_1099_lines</Name>\n      <Title>Verwaltung L</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073" />\n      <ScaleHint min="748.354" max="1247.26" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois</Name>\n      <Title>Siedlungen P</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25</Name>\n      <Title>Blattschnitt</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie2_1099_poly_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="6" miny="47.0131" maxx="15.0031" maxy="55" />\n      <ScaleHint min="0" max="748.354" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>g_sie1_1099_pois_annotation</Name>\n      <Title>Siedlungen B</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175" />\n      <ScaleHint min="0" max="149.671" />\n    </Layer>\n    <Layer queryable="0">\n      <Name>blattschnitt_25_annotation</Name>\n      <Title>Blattnummer</Title>\n      <SRS>EPSG:4318</SRS>\n      <LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <BoundingBox SRS="EPSG:4318"\n                  minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995" />\n      <ScaleHint min="0" max="498.903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	katalog.lgrb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1127	http://nationalatlas.gov/natlas/wmsprocess.asp?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \r\n  <!DOCTYPE WMT_MS_Capabilities SYSTEM\r\n "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_7.dtd"\r\n [<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n  <WMT_MS_Capabilities version="1.0.7" updateSequence="0">\r\n  <Service>\r\n  \t<Name>GetMap</Name> \r\n\t<Title>National Atlas of the United States Map Server</Title> \r\n\t<Abstract>WMT Map Server maintained by National Atlas Team - USGS Contact: atlasmail@usgs.gov. High-quality maps showing National Datasets for a wide variety of themes</Abstract> \r\n<!--\tShould KeywordList be expanded -->\r\n  \t<KeywordList>\r\n  \t\t<Keyword>agriculture</Keyword>\r\n\t  \t<Keyword>biology</Keyword>\r\n\t\t<Keyword>boundaries</Keyword>\r\n  \t\t<Keyword>climate</Keyword>\r\n\t\t<Keyword>geology</Keyword> \r\n  \t\t<Keyword>hydrography</Keyword>\r\n  \t</KeywordList>\r\n \t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://nationalatlas.gov" /> \r\n  \t<ContactInformation>\r\n  \t<ContactPersonPrimary>\r\n  \t\t<ContactPerson>Margaret Rawson</ContactPerson> \r\n  \t\t<ContactOrganization>USGS</ContactOrganization> \r\n  \t</ContactPersonPrimary>\r\n  \t<ContactPosition>Cartographer</ContactPosition> \r\n  \t<ContactAddress>\r\n  \t\t<AddressType>postal</AddressType> \r\n  \t\t<Address>521 National Center</Address> \r\n  \t\t<City>Reston</City> \r\n  \t\t<StateOrProvince>VA</StateOrProvince> \r\n  \t\t<PostCode>20192</PostCode> \r\n  \t\t<Country>USA</Country> \r\n  \t</ContactAddress>\r\n  \t<ContactElectronicMailAddress>atlasmail@usgs.gov</ContactElectronicMailAddress> \r\n  \t</ContactInformation>\r\n  \t<Fees>none</Fees> \r\n  \t<AccessConstraints>none</AccessConstraints> \r\n  </Service>\r\n  <Capability>\r\n\t<Request>\r\n\t\t<Map>\r\n\t\t\t<Format>\r\n\t\t\t\t<GIF /> \r\n  \t\t\t\t<JPEG /> \r\n\t\t\t</Format>\r\n\t\t\t<Exceptions>\r\n\t\t\t\t<WMS_XML />\r\n\t\t\t\t<Inimage />\r\n\t\t\t\t<Blank />\r\n\t\t\t</Exceptions>\r\n\t\t<DCPType>\r\n\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/WMSProcess.asp" />\r\n\t\t\t</Get>\r\n \t\t</HTTP>\r\n  \t\t</DCPType>\r\n  \t\t</Map>\r\n\t\t<Capabilities>\r\n\t\t\t<Format>\r\n  \t\t\t\t<WMS_XML /> \r\n  \t\t\t</Format>\r\n\t\t\t<DCPType>\r\n\t\t\t<HTTP>\r\n\t\t\t<Get>\r\n\t\t\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nationalatlas.gov/natlas/capabilities.xml" />\r\n\t\t\t</Get>\r\n \t\t\t</HTTP>\r\n  \t\t\t</DCPType>\r\n  \t\t</Capabilities>\r\n\t</Request>\r\n  <Layer>\r\n  <Title>National Atlas of the United States Map Server</Title> \r\n  <SRS>EPSG:2163</SRS> \r\n<!--  all layers are only available in this SRS \r\n\t\tthis SRS is defined by EPSG as of 6/19/2001\r\n\t\tProjection  Lambert Azimuthal (Equal Area)\r\n\t\tDatum North American Datum 1983\r\n\t\tZunits No\r\n\t\tUnits Meters\r\n\t\tXshift 0.0000000000\r\n\t\tYshift 0.0000000000\r\n\t\tParameters \r\n\t\t6370997.00000 /* radius of the sphere of reference \r\n\t\t-100 0 0.000 /* longitude of center of projection\r\n\t\t45 0 0.000 /* latitude of center of projection \r\n\t\t0.00000 /* false easting (meters)\r\n\t\t0.00000 /* false northing (meters)\r\n  --> \r\n  <LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72" /> \r\n  <BoundingBox SRS="EPSG:2163" minx="-5720171" miny="-2783739.25" maxx="4279073" maxy="4487617" /> \r\n  <ScaleHint min="84679" max="86711870" />\r\n  \t<Layer><Title>Agriculture</Title> \r\n\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/agcensusm.html</MetadataURL>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>crop</Name>\r\n\t\t\t\t<Title>Crops - 1997</Title>\r\n\t\t\t\t<Dimension name="crop" units="" />\r\n\t\t\t\t<Extent name="crop" default="Soybeans for Beans">\r\n\t\t\t\t\t"Soybeans for Beans", "Cotton",\r\n\t\t\t\t\t"Corn for Grain or Seed", "Wheat for Grain"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>  \r\n\t \t  <Layer>\r\n\t\t\t\t<Name>expense</Name>\r\n\t\t\t\t<Title>Total Production Expenses - 1997</Title>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>farm</Name>\r\n\t\t\t\t<Title>Farms - 1997</Title>\r\n\t\t\t\t<Dimension name="farm" units="" />\r\n\t\t\t\t<Extent name="farm" default="Number of Farms">\t\r\n\t\t\t\t\t"Number of Farms",\r\n\t\t\t\t\t"Farms with Sales of Less than $2,500",\r\n\t\t\t\t\t"Farms with Sales of $2,500 to $4,999"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>land</Name>\r\n\t\t\t\t<Title>Land - 1997</Title>\r\n\t\t\t\t<Dimension name="land" units="" />\r\n\t\t\t\t<Extent name="land" default="Total Cropland">\t\r\n\t\t\t\t\t"Total Cropland",\r\n\t\t\t\t\t"Harvested Cropland",\r\n\t\t\t      \t"Irrigated Land in Farms"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \t\r\n\t      <Layer>\r\n\t\t\t\t<Name>stock</Name>\r\n\t\t\t\t<Title>Livestock - 1997</Title>\r\n\t\t\t\t<Dimension name="stock" units="" />\r\n\t\t\t\t<Extent name="stock" default="Cattle and Calves - Inventory">\t\r\n\t\t\t\t\t"Cattle and Calves - Inventory",\r\n\t\t\t\t\t"Hogs and Pigs - Inventory",\r\n\t\t\t      \t"Broiler and Other Meat-Type Chickens Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>opchar</Name>\r\n\t\t\t\t<Title>Operator Characteristics - 1997</Title>\r\n\t\t\t\t<Dimension name="opchar" units="" />\r\n\t\t\t\t<Extent name="opchar" default="Farms Operated by Black and Other Minority Races">\t\r\n\t\t\t\t\t"Farms Operated by Black and Other Minority Races",\r\n\t\t\t\t\t"Farms Operated by Female Operator",\r\n\t\t\t\t\t"Farms Operated by Individual or Family"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>value</Name>\r\n\t\t\t\t<Title>Value - 1997</Title>\r\n\t\t\t\t<Dimension name="value" units="" />\r\n\t\t\t\t<Extent name="value" default="Market Value of Agricultural Products Sold">\t\r\n\t\t\t\t\t"Market Value of Agricultural Products Sold",\r\n\t\t\t      \t"Value of Crops Sold",\r\n\t\t\t\t\t"Value of Livestock, Poultry, and their Products Sold"\r\n\t\t\t\t</Extent>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>nursery</Name>\r\n\t\t\t\t<Title>Value of Nursery Crops Grown for Sale - 1997</Title>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>veg</Name>\r\n\t\t\t\t<Title>Vegetables, Fruit and Nut Trees - 1997</Title>\r\n\t\t\t\t<Dimension name="veg" units="" />\r\n\t\t\t\t<Extent name="veg" default="Vegetables Harvested for Sale">\t\r\n\t\t\t      \t "Vegetables Harvested for Sale",\r\n\t\t\t\t\t "Land in Orchards",\r\n\t\t\t      \t "Acres of Pecans"\r\n\t\t\t\t </Extent>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>mach</Name>\r\n\t\t\t\t<Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Biology</Title>\r\n\t  \t  <Layer>\r\n\t\t\t\t<Name>amp</Name>\r\n\t\t\t\t<Title>Amphibian Distributions</Title>\r\n\t\t\t\t<Dimension name="amp" units="" />\r\n\t\t\t\t<Extent name="amp" default="Northern Cricket Frog">\t\r\n\t\t\t\t\t"Northern Cricket Frog",\r\n\t\t\t\t\t"American Toad",\r\n\t\t\t\t\t"Two-lined Salamander"\r\n\t\t\t\t\t"Cope's Gray Treefrog",\r\n\t\t\t\t\t"Gray Treefrog",\r\n\t\t\t\t\t"Mudpuppy",\r\n\t\t\t\t\t"Red Spotted Newt",\r\n\t\t\t\t\t"Red-backed Salamander",\r\n\t\t\t\t\t"Western Lesser Siren",\r\n\t\t\t\t\t"Spring Peeper"\t\t\t\t\r\n\t\t\t\t</Extent>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/amphibm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--\tNeed to add Bats pulldown -->\r\n\t      <Layer>\r\n\t\t\t\t<Name>Bird</Name>\r\n\t\t\t\t<Title>Breeding Bird Survey Routes</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/birdm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>BflyC</Name>\r\n\t\t\t\t<Title>Butterfly Distribution</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Forcov</Name>\r\n\t\t\t\t<Title>Forest Cover Types</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fortypem.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>frg</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Causes</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/frfg1km.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t  <Layer>\r\n\t\t\t    <Name>Forest</Name>\r\n\t\t\t\t<Title>Forest Fragmentation - Classification</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/forestm.html</MetadataURL>\r\n\t\t </Layer> \r\n\t\t <Layer>\r\n\t\t\t  <Name>BflySp</Name>\r\n\t\t\t  <Title>Individual Butterfly Species Distribution</Title>\r\n\t\t\t  <Dimension name="BflySp" units="" />\r\n<!-- The butterflies names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="BflySp" default="Aaron's Skipper - Poanes aaroni">\r\n\t\t\t\t   "Aaron's Skipper - Poanes aaroni",\r\n\t\t\t\t   "Acacia Skipper - Cogia hippalus (incl. hiska)",\r\n\t\t\t\t   "Acadian Hairstreak - Satyrium acadica",\r\n\t\t\t\t   "Acmon Blue - Plebejus [Icaricia] acmon",\r\n\t\t\t\t   "Adjutrix Bordered Patch - Chlosyne lacinia adjutrix",\r\n\t\t\t\t   "Afranius Duskywing - Erynnis afranius",\r\n\t\t\t\t   "Alberta Arctic - Oeneis alberta",\r\n\t\t\t\t   "Alberta Fritillary - Boloria alberta",\r\n\t\t\t\t   "Alexiares Eastern Tiger Swallowtail - Papilio glaucus alexiares",\r\n\t\t\t\t   "Alkali Skipper - Pseudocopaeodes eunus",\r\n\t\t\t\t   "Alpine Sheridan's Hairstreak - Callophrys sheridani lemberti",\r\n\t\t\t\t   "American Copper - Lycaena phlaeas",\r\n\t\t\t\t   "American Lady - Vanessa virginiensis",\r\n\t\t\t\t   "American Snout - Libytheana carinenta COMPLEX (incl. bachmanii)",\r\n\t\t\t\t   "Amethyst Hairstreak - Chlorostrymon maesites",\r\n\t\t\t\t   "Androcardia Southern Pearly Eye - Enodia portlandia androcardia",\r\n\t\t\t\t   "Androgeus Swallowtail - Papilio androgeus",\r\n\t\t\t\t   "Angled Leafwing - Anaea glycerium",\r\n\t\t\t\t   "Anicia Variable Checkerspot - Euphydryas chalcedona anicia",\r\n\t\t\t\t   "Anise Swallowtail - Papilio zelicaon (incl. nitra)",\r\n\t\t\t\t   "Antillean Daggerwing - Marpesia eleuchea",\r\n\t\t\t\t   "Apache Skipper - Hesperia woodgatei",\r\n\t\t\t\t   "Aphrodite Fritillary - Speyeria aphrodite",\r\n\t\t\t\t   "Appalachian Azure - Celastrina neglecta-major (incl. Colorado undescribed entity)",\r\n\t\t\t\t   "Appalachian Brown - Satyrodes appalachia",\r\n\t\t\t\t   "Apricot Sulphur - Phoebis argante",\r\n\t\t\t\t   "Aquamarine Hairstreak - Oenomaus ortygnus",\r\n\t\t\t\t   "Arachne Checkerspot - Poladryas arachne",\r\n\t\t\t\t   "Arctic Blue - Agriades glandon COMPLEX (incl. aquilo, franklinii, rusticus, podarce)",\r\n\t\t\t\t   "Arctic Skipper - Carterocephalus palaemon",\r\n\t\t\t\t   "Ares Metalmark - Emesis ares",\r\n\t\t\t\t   "Arizona Giant-Skipper - Agathymus aryxna COMPLEX (incl. baueri)",\r\n\t\t\t\t   "Arizona Hairstreak - Erora quaderna",\r\n\t\t\t\t   "Arizona Metalmark - Calephelis arizonensis",\r\n\t\t\t\t   "Arizona Powdered Skipper - Systasea zampa (=evansi)",\r\n\t\t\t\t   "Arizona Skipper - Codatractus arizonensis",\r\n\t\t\t\t   "Arogos Skipper - Atrytone arogos",\r\n\t\t\t\t   "Arrowhead Blue - Glaucopsyche piasus",\r\n\t\t\t\t   "Astarte Fritillary - Boloria astarte",\r\n\t\t\t\t   "Astyanax Red-spotted Purple - Limenitis [Basilarchia] arthemis astyanax (incl. arizonensis)",\r\n\t\t\t\t   "Atala - Eumaeus atala",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis",\r\n\t\t\t\t   "Atlantis Fritillary - Speyeria atlantis COMPLEX",\r\n\t\t\t\t   "Avalon Scrub-Hairstreak - Strymon avalona",\r\n\t\t\t\t   "Aztec Scallopwing - Staphylus azteca",\r\n\t\t\t\t   "Bachmanni American Snout - Libytheana carinenta bachmanni",\r\n\t\t\t\t   "Bahaman Swallowtail - Papilio andraemon (ssp. bonhotei)",\r\n\t\t\t\t   "Baltimore - Euphydryas phaeton",\r\n\t\t\t\t   "Banded Hairstreak - Satyrium calanus",\r\n\t\t\t\t   "Banded Orange Heliconian - Dryadula phaetusa (incl. stupenda)",\r\n\t\t\t\t   "Banded Patch - Chlosyne endeis (incl. pardelina)",\r\n\t\t\t\t   "Banded Peacock - Anartia fatima",\r\n\t\t\t\t   "Baracoa Skipper - Polites baracoa",\r\n\t\t\t\t   "Barred Yellow - Eurema daira",\r\n\t\t\t\t   "BList's Hairstreak - Callophrys [Mitoura] bListi",\r\n\t\t\t\t   "Bartram's Scrub-Hairstreak - Strymon acis",\r\n\t\t\t\t   "Bay Skipper - Euphyes bayensis",\r\n\t\t\t\t   "Becker's White - Pontia beckerii",\r\n\t\t\t\t   "Behr's Hairstreak - Satyrium behrii",\r\n\t\t\t\t   "Bell's Roadside-Skipper - Amblyscirtes belli",\r\n\t\t\t\t   "Bernardino Square-spotted Blue - Euphilotes battoides bernardino",\r\n\t\t\t\t   "Berry's Skipper - Euphyes berryi",\r\n\t\t\t\t   "Black Checkerspot - Thessalia cyneas",\r\n\t\t\t\t   "Black Crescent - Phyciodes ptolyca",\r\n\t\t\t\t   "Black Dash - Euphyes conspicua",\r\n\t\t\t\t   "Black Hairstreak - Ocaria ocrisia",\r\n\t\t\t\t   "Black Swallowtail - Papilio polyxenes",\r\n\t\t\t\t   "Black-patched Cracker - Hamadryas atlantis",\r\n\t\t\t\t   "Blackened Bluewing - Myscelia cyananthe (incl. skinneri and streckeri)",\r\n\t\t\t\t   "Blomfild's Beauty - Smyrna blomfildia",\r\n\t\t\t\t   "Blue Copper - Lycaena heteronea",\r\n\t\t\t\t   "Blue Flasher - Astraptes fulgerator (incl. azul)",\r\n\t\t\t\t   "Blue Metalmark - Lasaia sula",\r\n\t\t\t\t   "Blue-eyed Sailor - Dynamine dyonis",\r\n\t\t\t\t   "Blue-studded Skipper - Sostrata bifasciata",\r\n\t\t\t\t   "Bog Copper - Lycaena epixanthe",\r\n\t\t\t\t   "Bog Elfin - Callophrys [Incisalia] lanoraieensis",\r\n\t\t\t\t   "Bog Fritillary - Boloria eunomia",\r\n\t\t\t\t   "Boisduval's Blue - Plebejus [Icaricia] icarioides",\r\n\t\t\t\t   "Boisduval's Yellow - Eurema boisduvaliana",\r\n\t\t\t\t   "Bordered Patch - Chlosyne lacinia",\r\n\t\t\t\t   "Bramble Green Hairstreak - Callophrys affinis",\r\n\t\t\t\t   "Brazilian Skipper - Calpodes ethlius",\r\n\t\t\t\t   "Broad-banded Swallowtail - Papilio astyalus",\r\n\t\t\t\t   "Broad-winged Skipper - Poanes viator",\r\n\t\t\t\t   "Broken Silverdrop - Epargyreus exadeus COMPLEX",\r\n\t\t\t\t   "Bromeliad Scrub-Hairstreak - Strymon serapio",\r\n\t\t\t\t   "Bronze Copper - Lycaena hyllus",\r\n\t\t\t\t   "Bronze Roadside-Skipper - Amblyscirtes aenus (incl. erna)",\r\n\t\t\t\t   "Brown Elfin - Callophrys [Incisalia] augustinus",\r\n\t\t\t\t   "Brown Longtail - Urbanus procne",\r\n\t\t\t\t   "Brown-banded Skipper - Timochares ruptifasciatus",\r\n\t\t\t\t   "Brownish Cracker - Hamadryas iphthime",\r\n\t\t\t\t   "Byssus Skipper - Problema byssus",\r\n\t\t\t\t   "Cabbage White - Pieris rapae",\r\n\t\t\t\t   "Caicus Skipper - Cogia caicus",\r\n\t\t\t\t   "California Chryxus Arctic - Oeneis chryxus ivallda",\r\n\t\t\t\t   "California Common Ringlet - Coenonympha tullia california",\r\n\t\t\t\t   "California Crescent - Phyciodes orseis",\r\n\t\t\t\t   "California Dogface - Colias [Zerene] eurydice",\r\n\t\t\t\t   "California Giant-Skipper - Agathymus stephensi COMPLEX",\r\n\t\t\t\t   "California Hairstreak - Satyrium californica",\r\n\t\t\t\t   "California Patch - Chlosyne californica",\r\n\t\t\t\t   "California Sister - Adelpha bredowii",\r\n\t\t\t\t   "California Tortoiseshell - Nymphalis californica",\r\n\t\t\t\t   "Callippe Fritillary - Speyeria callippe (incl. nevadensis)",\r\n\t\t\t\t   "Canadian Tiger Swallowtail - Papilio canadensis",\r\n\t\t\t\t   "Canyonland Satyr - Cyllopsis pertepida",\r\n\t\t\t\t   "Carolina Roadside-Skipper - Amblyscirtes carolina",\r\n\t\t\t\t   "Carolina Satyr - Hermeuptychia sosybius (=hermes)",\r\n\t\t\t\t   "Carus Skipper - Polites carus (incl. subreticulata)",\r\n\t\t\t\t   "Cassius Blue - Leptotes cassius",\r\n\t\t\t\t   "Cassus Roadside-Skipper - Amblyscirtes cassus",\r\n\t\t\t\t   "Celia's Roadside-Skipper - Amblyscirtes celia",\r\n\t\t\t\t   "Ceraunus Blue - Hemiargus ceraunus",\r\n\t\t\t\t   "Cestus Skipper - Atrytonopsis cestus",\r\n\t\t\t\t   "Chalcedon Variable Checkerspot - Euphydryas chalcedona chalcedona",\r\n\t\t\t\t   "Checkered White - Pontia protodice",\r\n\t\t\t\t   "Chestnut Leafwing - Anaea echemus",\r\n\t\t\t\t   "Chestnut-marked Skipper - Thespieus macareus",\r\n\t\t\t\t   "Chinati Checkerspot - Thessalia chinatiensis",\r\n\t\t\t\t   "Chiricahua White - Neophasia terlooti",\r\n\t\t\t\t   "Chisos Banded-Skipper - Autochton cincta",\r\n\t\t\t\t   "Chisos Nais Metalmark - Apodemia nais chisosensis",\r\n\t\t\t\t   "Chisos Skipperling - Piruna hafernicki",\r\n\t\t\t\t   "Chryxus Arctic - Oeneis chryxus COMPLEX (excl. ivallda)",\r\n\t\t\t\t   "Clench's Greenstreak - Cyanophrys miserabilis",\r\n\t\t\t\t   "Clodius Parnassian - Parnassius clodius",\r\n\t\t\t\t   "Clouded Skipper - Lerema accius",\r\n\t\t\t\t   "Clouded Sulphur - Colias philodice",\r\n\t\t\t\t   "Cloudless Sulphur - Phoebis sennae",\r\n\t\t\t\t   "Clytie Ministreak - Ministrymon clytie",\r\n\t\t\t\t   "Coahuila Giant-Skipper - Agathymus remingtoni COMPLEX (incl. Estellae and fieldi)",\r\n\t\t\t\t   "Coastal Green Hairstreak - Callophrys dumetorum (=viridis)",\r\n\t\t\t\t   "Cobweb Skipper - Hesperia metea",\r\n\t\t\t\t   "Cofaqui Giant-Skipper - Megathymus cofaqui",\r\n\t\t\t\t   "Colon Variable Checkerspot - Euphydryas chalcedona colon",\r\n\t\t\t\t   "Colorado Alpine - Erebia callias",\r\n\t\t\t\t   "Colorado Hairstreak - Hypaurotis crysalus",\r\n\t\t\t\t   "Columbian Skipper - Hesperia columbia",\r\n\t\t\t\t   "Columbine Duskywing - Erynnis lucilius",\r\n\t\t\t\t   "Common Alpine - Erebia epipsodea",\r\n\t\t\t\t   "Common Banner - Epiphile adrasta",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma",\r\n\t\t\t\t   "Common Branded Skipper - Hesperia comma COMPLEX",\r\n\t\t\t\t   "Common Buckeye - Junonia coenia",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis",\r\n\t\t\t\t   "Common Checkered-Skipper - Pyrgus communis COMPLEX",\r\n\t\t\t\t   "Common Mestra - Mestra amymone",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia",\r\n\t\t\t\t   "Common Ringlet - Coenonympha tullia COMPLEX",\r\n\t\t\t\t   "Common Roadside-Skipper - Amblyscirtes vialis",\r\n\t\t\t\t   "Common Sootywing - Pholisora catullus",\r\n\t\t\t\t   "Common Streaky-Skipper - Celotes nessus",\r\n\t\t\t\t   "Common Wood Nymph - Cercyonis pegala",\r\n\t\t\t\t   "Compton Tortoiseshell - Nymphalis vau-album",\r\n\t\t\t\t   "Confused Cloudywing - Thorybes confusis",\r\n\t\t\t\t   "Confused Pellicia - Pellicia angra",\r\n\t\t\t\t   "Coral Hairstreak - Satyrium [Harkenclenus] titus",\r\n\t\t\t\t   "Coronis Fritillary - Speyeria coronis",\r\n\t\t\t\t   "Costa-spotted Mimic-White - Enantia albania (=melite)",\r\n\t\t\t\t   "Coyote Cloudywing - Achalarus toxeus",\r\n\t\t\t\t   "Cramer's Eighty-eight - Diaethria clymena",\r\n\t\t\t\t   "Creamy Stripe-streak - Arawacus [Dolymorpha] jada",\r\n\t\t\t\t   "Creole Pearly Eye - Enodia creola",\r\n\t\t\t\t   "Crescent Metalmark - Apodemia phyciodoides",\r\n\t\t\t\t   "Crimson Patch - Chlosyne janais",\r\n\t\t\t\t   "Crossline Skipper - Polites origenes",\r\n\t\t\t\t   "Cuban Crescent - Phyciodes frisia",\r\n\t\t\t\t   "Curve-winged Metalmark - Emesis emesia",\r\n\t\t\t\t   "Cyna Blue - Zizula cyna",\r\n\t\t\t\t   "Dainty Sulphur - Nathalis iole",\r\n\t\t\t\t   "Dakota Skipper - Hesperia dacotae",\r\n\t\t\t\t   "Dark Kite-Swallowtail - Eurytides philolaus",\r\n\t\t\t\t   "Definite Patch - Chlosyne definita (incl. anastasia)",\r\n\t\t\t\t   "Delaware Skipper - Atrytone logan (=delaware)",\r\n\t\t\t\t   "Desert Checkered-Skipper - Pyrgus philetas",\r\n\t\t\t\t   "Desert Cloudywing - Achalarus casica",\r\n\t\t\t\t   "Desert Elfin - Callophrys [Incisalia] fotis",\r\n\t\t\t\t   "Desert Sheridan's Hairstreak - Callophrys sheridani comstocki (incl. paradoxa)",\r\n\t\t\t\t   "Deva Skipper - Atrytonopsis deva",\r\n\t\t\t\t   "Diana - Speyeria diana",\r\n\t\t\t\t   "Dina Yellow - Eurema dina",\r\n\t\t\t\t   "Dingy Fritillary - Boloria improba (incl. acrocnema)",\r\n\t\t\t\t   "Dingy Purplewing - Eunica monima",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (ssp. alabamae)",\r\n\t\t\t\t   "Dion Skipper - Euphyes dion (incl. macguirei)",\r\n\t\t\t\t   "Disa Alpine - Erebia disa",\r\n\t\t\t\t   "Disguised Scrub-Hairstreak - Strymon limenia",\r\n\t\t\t\t   "Dorantes Longtail - Urbanus dorantes",\r\n\t\t\t\t   "Dorcas Copper - Lycaena dorcas (sensu Ferris)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (fall-flying)",\r\n\t\t\t\t   "Dotted Blue - Euphilotes enoptes (spring-flying)",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta COMPLEX",\r\n\t\t\t\t   "Dotted Checkerspot - Poladryas minuta",\r\n\t\t\t\t   "Dotted Roadside-Skipper - Amblyscirtes eos",\r\n\t\t\t\t   "Dotted Skipper - Hesperia attalus",\r\n\t\t\t\t   "Double-dotted Skipper - Decinea percosius",\r\n\t\t\t\t   "Draco Skipper - Polites draco",\r\n\t\t\t\t   "Dreamy Duskywing - Erynnis icelus",\r\n\t\t\t\t   "Drusius Cloudywing - Thorybes drusius",\r\n\t\t\t\t   "Dukes' Skipper - Euphyes dukesi",\r\n\t\t\t\t   "Dull Firetip - Pyrrhopyge araxes",\r\n\t\t\t\t   "Dun Skipper - Euphyes vestris (=ruricola)",\r\n\t\t\t\t   "Dusky Azure - Celastrina nigra (=ebenina)",\r\n\t\t\t\t   "Dusky Emperor - Asterocampa idyja (incl. argus)",\r\n\t\t\t\t   "Dusky Roadside-Skipper - Amblyscirtes alternata",\r\n\t\t\t\t   "Dusky-blue Groundstreak - Calycopis isobeon",\r\n\t\t\t\t   "Dusted Skipper - Atrytonopsis hianna (incl. loammi)",\r\n\t\t\t\t   "Early Hairstreak - Erora laeta",\r\n\t\t\t\t   "Eastern Comma - Polygonia comma",\r\n\t\t\t\t   "Eastern Pine Elfin - Callophrys [Incisalia] niphon",\r\n\t\t\t\t   "Eastern Pygmy-Blue - Brephidium isophthalma",\r\n\t\t\t\t   "Eastern Tailed-Blue - Everes comyntas",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus (incl. canadensis)",\r\n\t\t\t\t   "Eastern Tiger Swallowtail - Papilio glaucus",\r\n\t\t\t\t   "Edith's Checkerspot - Euphydryas editha",\r\n\t\t\t\t   "Edith's Copper - Lycaena editha",\r\n\t\t\t\t   "Edwards' Fritillary - Speyeria edwardsii",\r\n\t\t\t\t   "Edwards' Hairstreak - Satyrium edwardsii",\r\n\t\t\t\t   "Edwards' Skipperling - Oarisma edwardsii",\r\n\t\t\t\t   "Eight-spotted Longtail - Polythrix octomaculata",\r\n\t\t\t\t   "Elada Checkerspot - Texola elada",\r\n\t\t\t\t   "Elf - Microtia elva",\r\n\t\t\t\t   "Elissa Roadside-Skipper - Amblyscirtes elissa",\r\n\t\t\t\t   "Emerald Aguna - Aguna claxon",\r\n\t\t\t\t   "Empress Leilia - Asterocampa leilia",\r\n\t\t\t\t   "Erato Heliconian - Heliconius erato",\r\n\t\t\t\t   "Erichson's White-Skipper - Heliopetes domicella",\r\n\t\t\t\t   "Esmeralda Longtail - Urbanus esmeraldus",\r\n\t\t\t\t   "Eufala Skipper - Lerodea eufala",\r\n\t\t\t\t   "European Peacock - Inachis io",\r\n\t\t\t\t   "European Skipper - Thymelicus lineola",\r\n\t\t\t\t   "Evans' Skipper - Panoquina fusina evansi",\r\n\t\t\t\t   "Eyed Brown - Satyrodes eurydice (incl. fumosus)",\r\n\t\t\t\t   "Faceted Skipper - Synapte syraces (incl. shiva)",\r\n\t\t\t\t   "Falcate Metalmark - Emesis tenedia",\r\n\t\t\t\t   "Falcate Orangetip - Anthocharis midea",\r\n\t\t\t\t   "Falcate Skipper - Spathilepia clonius",\r\n\t\t\t\t   "False Duskywing - Gesta gesta",\r\n\t\t\t\t   "Fantastic Skipper - Vettius fantasos",\r\n\t\t\t\t   "Fatal Metalmark - Calephelis nemesis (incl. guadeloupe)",\r\n\t\t\t\t   "Favonius Southern Oak Hairstreak - Fixsenia favonius favonius",\r\n\t\t\t\t   "Felder's Orangetip - Anthocharis cethura",\r\n\t\t\t\t   "Field Crescent - Phyciodes campestris (=pratensis)",\r\n\t\t\t\t   "Fiery Skipper - Hylephila phyleus",\r\n\t\t\t\t   "Florida Duskywing - Ephyriades brunneus",\r\n\t\t\t\t   "Florida Leafwing - Anaea floridalis",\r\n\t\t\t\t   "Florida Purplewing - Eunica tatila",\r\n\t\t\t\t   "Florida White - Appias drusilla",\r\n\t\t\t\t   "Four-spotted Skipperling - Piruna polingi",\r\n\t\t\t\t   "Freeman's Rawson's Metalmark - Calephelis rawsoni freemani",\r\n\t\t\t\t   "Freija Fritillary - Boloria freija",\r\n\t\t\t\t   "Frigga Fritillary - Boloria frigga",\r\n\t\t\t\t   "Fritzgaertner's Flat - Celaenorrhinus fritzgaertneri",\r\n\t\t\t\t   "Frosted Elfin - Callophrys [Incisalia] irus",\r\n\t\t\t\t   "Frosted Flasher - Astraptes alardus (incl. grullus)",\r\n\t\t\t\t   "Fulvia Checkerspot - Thessalia fulvia",\r\n\t\t\t\t   "Fulvous Hairstreak - Electrostrymon angelia",\r\n\t\t\t\t   "Funereal Duskywing - Erynnis funeralis",\r\n\t\t\t\t   "Gabb's Checkerspot - Chlosyne gabbii",\r\n\t\t\t\t   "Garita Skipperling - Oarisma garita",\r\n\t\t\t\t   "Gemmed Satyr - Cyllopsis gemma",\r\n\t\t\t\t   "Georgia Satyr - Neonympha areolata",\r\n\t\t\t\t   "Giant Sulphur - Colias gigantea",\r\n\t\t\t\t   "Giant Swallowtail - Papilio cresphontes",\r\n\t\t\t\t   "Giant White - Ganyra josephina",\r\n\t\t\t\t   "Gilbert's Flasher - Astraptes gilberti",\r\n\t\t\t\t   "Gillette's Checkerspot - Euphydryas gillettii",\r\n\t\t\t\t   "Glassy-winged Skipper - Xenophanes tryxus (=trixus)",\r\n\t\t\t\t   "Glaucous Cracker - Hamadryas glauconome",\r\n\t\t\t\t   "Glazed Pellicia - Pellicia arina",\r\n\t\t\t\t   "Goatweed Leafwing - Anaea andria",\r\n\t\t\t\t   "Gold-bordered Hairstreak - Rekoa palegon",\r\n\t\t\t\t   "Gold-hunter's Hairstreak - Satyrium auretorum",\r\n\t\t\t\t   "Gold-spotted Aguna - Aguna asander",\r\n\t\t\t\t   "Golden Hairstreak - Habrodais grunus",\r\n\t\t\t\t   "Golden-banded Skipper - Autochton cellus",\r\n\t\t\t\t   "Golden-headed Scallopwing - Staphylus ceos",\r\n\t\t\t\t   "Goodson's Greenstreak - Cyanophrys goodsoni",\r\n\t\t\t\t   "Gorgon Copper - Lycaena gorgon",\r\n\t\t\t\t   "Gorgone Checkerspot - Chlosyne gorgone",\r\n\t\t\t\t   "Gray Comma - Polygonia progne (strict sense)",\r\n\t\t\t\t   "Gray Comma - Polygonia progne",\r\n\t\t\t\t   "Gray Copper - Lycaena dione",\r\n\t\t\t\t   "Gray Cracker - Hamadryas februa",\r\n\t\t\t\t   "Gray Hairstreak - Strymon melinus",\r\n\t\t\t\t   "Gray Marble - Anthocharis lanceolata",\r\n\t\t\t\t   "Gray Ministreak - Ministrymon [Tmolus] azia",\r\n\t\t\t\t   "Great Arctic - Oeneis nevadensis",\r\n\t\t\t\t   "Great Basin Fritillary - Speyeria egleis",\r\n\t\t\t\t   "Great Basin Wood Nymph - Cercyonis sthenele (incl. sylvestris)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides COMPLEX (excl. editha)",\r\n\t\t\t\t   "Great Copper - Lycaena xanthoides",\r\n\t\t\t\t   "Great Purple Hairstreak - Atlides halesus (incl. gaumeri, polybe, carpasia)",\r\n\t\t\t\t   "Great Southern White - Ascia monuste",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele",\r\n\t\t\t\t   "Great Spangled Fritillary - Speyeria cybele (incl. leto)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus COMPLEX (incl. hylas and silvius)",\r\n\t\t\t\t   "Green Comma - Polygonia faunus",\r\n\t\t\t\t   "Green Skipper - Hesperia viridis",\r\n\t\t\t\t   "Green-backed Ruby-eye - Perichares philetes",\r\n\t\t\t\t   "Greenish Blue - Plebejus saepiolus",\r\n\t\t\t\t   "Grizzled Skipper - Pyrgus centaureae",\r\n\t\t\t\t   "Guatemalan Cracker - Hamadryas guatemalena",\r\n\t\t\t\t   "Guava Skipper - Phocides palemon",\r\n\t\t\t\t   "Gulf Fritillary - Agraulis [Dione] vanillae",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis COMPLEX",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis (ssp. alicia)",\r\n\t\t\t\t   "Hackberry Emperor - Asterocampa celtis",\r\n\t\t\t\t   "Hammock Skipper - Polygonus leo (=lividus)",\r\n\t\t\t\t   "Harford's Sulphur - Colias harfordii",\r\n\t\t\t\t   "Harris' Checkerspot - Chlosyne harrisii",\r\n\t\t\t\t   "Harvester - Feniseca tarquinius",\r\n\t\t\t\t   "Hayden's Ringlet - Coenonympha haydenii",\r\n\t\t\t\t   "Hayhurst's Scallopwing - Staphylus hayhurstii",\r\n\t\t\t\t   "Hecebolus Skipper - Panoquina hecebola",\r\n\t\t\t\t   "Hedgerow Hairstreak - Satyrium saepium",\r\n\t\t\t\t   "Henry's Elfin - Callophrys [Incisalia] henrici",\r\n\t\t\t\t   "Henshaw's Nabokov's Satyr - Cyllopsis pyracmon henshawi",\r\n\t\t\t\t   "Hepburn's Metalmark - Apodemia hepburni",\r\n\t\t\t\t   "Hermes Copper - Lycaena [Hermelycaena] hermes",\r\n\t\t\t\t   "Hermit Skipper - Grais stigmatica",\r\n\t\t\t\t   "Hesperis Atlantis Fritillary - Speyeria atlantis hesperis (and allies) (unsilvered)",\r\n\t\t\t\t   "Hessel's Hairstreak - Callophrys [Mitoura] hesseli",\r\n\t\t\t\t   "Hickory Hairstreak - Satyrium caryaevorum",\r\n\t\t\t\t   "Hidden-ray Skipper - Conga chydaea",\r\n\t\t\t\t   "Hoary Comma - Polygonia gracilis (incl. zephyrus)",\r\n\t\t\t\t   "Hoary Edge - Achalarus lyciades",\r\n\t\t\t\t   "Hoary Elfin - Callophrys [Incisalia] polios",\r\n\t\t\t\t   "Hoary Skipper - Carrhenes canescens",\r\n\t\t\t\t   "Hobomok Skipper - Poanes hobomok",\r\n\t\t\t\t   "Hoffmann's Checkerspot - Chlosyne hoffmanni",\r\n\t\t\t\t   "Horace's Duskywing - Erynnis horatius",\r\n\t\t\t\t   "Huachuca Giant-Skipper - Agathymus evansi COMPLEX",\r\n\t\t\t\t   "Hydaspe Fritillary - Speyeria hydaspe",\r\n\t\t\t\t   "Ilavia Hairstreak - Satyrium ilavia",\r\n\t\t\t\t   "Indian Skipper - Hesperia sassacus",\r\n\t\t\t\t   "Indra Swallowtail - Papilio indra",\r\n\t\t\t\t   "Inornate Common Ringlet - Coenonympha tullia inornata (incl. eunomia)",\r\n\t\t\t\t   "Isabella's Heliconian - Eueides isabella (=cleobaea)",\r\n\t\t\t\t   "Jalapus Cloudywing - Achalarus [Thessia] jalapus",\r\n\t\t\t\t   "Johnson's Hairstreak - Callophrys [Mitoura] johnsoni",\r\n\t\t\t\t   "Juba Skipper - Hesperia juba",\r\n\t\t\t\t   "Julia - Dryas iulia (=julia)",\r\n\t\t\t\t   "Julia's Skipper - Nastra julia",\r\n\t\t\t\t   "Juniper Hairstreak - Callophrys [Mitoura] gryneus",\r\n\t\t\t\t   "Jutta Arctic - Oeneis jutta",\r\n\t\t\t\t   "Juvenal's Duskywing - Erynnis juvenalis",\r\n\t\t\t\t   "Karwinski's Beauty - Smyrna karwinskii",\r\n\t\t\t\t   "King's Hairstreak - Satyrium kingi",\r\n\t\t\t\t   "Klug's Clearwing - Dircenna klugii",\r\n\t\t\t\t   "Labrador Sulphur - Colias nastes",\r\n\t\t\t\t   "Lace-winged Roadside-Skipper - Amblyscirtes aesculapius",\r\n\t\t\t\t   "Lacey's Scrub-Hairstreak - Strymon alea",\r\n\t\t\t\t   "Lantana Scrub-Hairstreak - Strymon bazochii",\r\n\t\t\t\t   "Large Marble - Euchloe ausonides",\r\n\t\t\t\t   "Large Orange Sulphur - Phoebis agarithe",\r\n\t\t\t\t   "Large Roadside-Skipper - Amblyscirtes exoteria",\r\n\t\t\t\t   "Large White - Pieris brassicae",\r\n\t\t\t\t   "Laviana White-Skipper - Heliopetes laviana",\r\n\t\t\t\t   "Leanira Checkerspot - Thessalia leanira (incl. alma)",\r\n\t\t\t\t   "Least Skipper - Ancyloxypha numitor",\r\n\t\t\t\t   "Leda Ministreak - Ministrymon leda (incl. ines)",\r\n\t\t\t\t   "Leonard's Skipper - Hesperia leonardus (incl. pawnee)",\r\n\t\t\t\t   "Lilac-bordered Copper - Lycaena nivalis",\r\n\t\t\t\t   "Linda's Roadside-Skipper - Amblyscirtes linda",\r\n\t\t\t\t   "Lindsey's Skipper - Hesperia lindseyi",\r\n\t\t\t\t   "Liris Skipper - Lerema ancillaris (incl. liris)",\r\n\t\t\t\t   "Little Glassywing - Pompeius verna",\r\n\t\t\t\t   "Little Metalmark - Calephelis virginiensis",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela COMPLEX",\r\n\t\t\t\t   "Little Wood Satyr - Megisto cymela",\r\n\t\t\t\t   "Little Yellow - Eurema lisa",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki",\r\n\t\t\t\t   "Loki Juniper Hairstreak - Callophrys [Mitoura] gryneus loki COMPLEX",\r\n\t\t\t\t   "Long Dash - Polites mystic",\r\n\t\t\t\t   "Long-tailed Skipper - Urbanus proteus",\r\n\t\t\t\t   "Lorquin's Admiral - Limenitis [Basilarchia] lorquini",\r\n\t\t\t\t   "Lupine Blue - Plebejus [Icaricia] lupinus",\r\n\t\t\t\t   "Lustrous Copper - Lycaena cupreus",\r\n\t\t\t\t   "Lyside Sulphur - Kricogonia lyside",\r\n\t\t\t\t   "Macoun's Arctic - Oeneis macounii",\r\n\t\t\t\t   "Magdalena Alpine - Erebia magdalena",\r\n\t\t\t\t   "Malachite - Siproeta stelenes",\r\n\t\t\t\t   "Malicious Skipper - Synapte malitiosa",\r\n\t\t\t\t   "Mallow Scrub-Hairstreak - Strymon columella",\r\n\t\t\t\t   "Manfreda Giant-Skipper - Stallingsia maculosa",\r\n\t\t\t\t   "Mangrove - Phocides pigmalion",\r\n\t\t\t\t   "Mangrove Buckeye - Junonia evarete (genoveva) (excl. nigrosuffusa)",\r\n\t\t\t\t   "Manuel's Skipper - Polygonus manueli",\r\n\t\t\t\t   "Many-banded Daggerwing - Marpesia chiron",\r\n\t\t\t\t   "Many-spotted Skipperling - Piruna cingo (=mexicana)",\r\n\t\t\t\t   "Mardon Skipper - Polites mardon",\r\n\t\t\t\t   "Margined White - Pieris marginalis",\r\n\t\t\t\t   "Marine Blue - Leptotes marina",\r\n\t\t\t\t   "Mariposa Copper - Lycaena mariposa",\r\n\t\t\t\t   "Marius Hairstreak - Rekoa marius (=brescia)",\r\n\t\t\t\t   "Martial Scrub-Hairstreak - Strymon martialis",\r\n\t\t\t\t   "Mary's Giant-Skipper - Agathymus mariae COMPLEX (incl. gilberti)",\r\n\t\t\t\t   "Mazai Delaware Skipper - Atrytone logan mazai",\r\n\t\t\t\t   "Mazans Scallopwing - Staphylus mazans",\r\n\t\t\t\t   "McNeil's Saltbush Sootywing - Hesperopsis alpheus gracielae",\r\n\t\t\t\t   "Mead's Sulphur - Colias meadii",\r\n\t\t\t\t   "Mead's Wood Nymph - Cercyonis meadii",\r\n\t\t\t\t   "Meadow Fritillary - Boloria bellona",\r\n\t\t\t\t   "Melissa Arctic - Oeneis melissa",\r\n\t\t\t\t   "Melissa Blue - Lycaeides melissa",\r\n\t\t\t\t   "Mercurial Skipper - Proteides mercurius",\r\n\t\t\t\t   "Meridian Duskywing - Erynnis meridianus",\r\n\t\t\t\t   "Meske's Skipper - Hesperia meskei",\r\n\t\t\t\t   "Mexican Bluewing - Myscelia ethusa",\r\n\t\t\t\t   "Mexican Cloudywing - Thorybes mexicana",\r\n\t\t\t\t   "Mexican Cycadian - Eumaeus toxea (=minijas)",\r\n\t\t\t\t   "Mexican Dartwhite - Catasticta nimbice",\r\n\t\t\t\t   "Mexican Eighty-eight - Diaethria asteria",\r\n\t\t\t\t   "Mexican Fritillary - Euptoieta hegesia",\r\n\t\t\t\t   "Mexican Longtail - Polythrix mexicana (=asine)",\r\n\t\t\t\t   "Mexican Mellana - Mellana eulogius",\r\n\t\t\t\t   "Mexican Silverspot - Dione moneta",\r\n\t\t\t\t   "Mexican Sister - Adelpha fessonia",\r\n\t\t\t\t   "Mexican Sootywing - Pholisora mejicana",\r\n\t\t\t\t   "Mexican Yellow - Eurema mexicana",\r\n\t\t\t\t   "Miami Blue - Hemiargus thomasi",\r\n\t\t\t\t   "Milbert's Tortoiseshell - Nymphalis [Aglais] milberti",\r\n\t\t\t\t   "Mimic - Hypolimnas misippus",\r\n\t\t\t\t   "Mimosa Skipper - Cogia calchas",\r\n\t\t\t\t   "Mimosa Yellow - Eurema nise",\r\n\t\t\t\t   "Missarkae Southern Pearly Eye - Enodia portlandia missarkae",\r\n\t\t\t\t   "Mitchell's Satyr - Neonympha mitchellii",\r\n\t\t\t\t   "Mohave Sootywing - Hesperopsis libya",\r\n\t\t\t\t   "Mojave Dotted Blue - Euphilotes enoptes mojave",\r\n\t\t\t\t   "Mojave Giant-Skipper - Agathymus alliae",\r\n\t\t\t\t   "Monarch - Danaus plexippus",\r\n\t\t\t\t   "Monk - Asbolis capucinus",\r\n\t\t\t\t   "Moon-marked Skipper - Atrytonopsis lunus",\r\n\t\t\t\t   "Mormon Fritillary - Speyeria mormonia",\r\n\t\t\t\t   "Mormon Metalmark - Apodemia mormo",\r\n\t\t\t\t   "Morning Glory Pellicia - Pellicia dimidiata",\r\n\t\t\t\t   "Morrison's Skipper - Stinga morrisoni",\r\n\t\t\t\t   "Moss' Elfin - Callophrys [Incisalia] mossii",\r\n\t\t\t\t   "Mottled Bolla - Bolla clytius",\r\n\t\t\t\t   "Mottled Duskywing - Erynnis martialis",\r\n\t\t\t\t   "Mottled Longtail - Typhedanus undulatus",\r\n\t\t\t\t   "Mountain Checkered-Skipper - Pyrgus xanthus",\r\n\t\t\t\t   "Mountain Fritillary - Boloria napaea",\r\n\t\t\t\t   "Mountain Mahogany Hairstreak - Satyrium tetra",\r\n\t\t\t\t   "Mournful Duskywing - Erynnis tristis",\r\n\t\t\t\t   "Mourning Cloak - Nymphalis antiopa",\r\n\t\t\t\t   "Muir's Juniper Hairstreak - Callophrys [Mitoura] muiri",\r\n\t\t\t\t   "Mulberry Wing - Poanes massasoit",\r\n\t\t\t\t   "Mustard White - Pieris oleracea",\r\n\t\t\t\t   "Mylitta Crescent - Phyciodes mylitta",\r\n\t\t\t\t   "Nabokov's Satyr - Cyllopsis pyracmon",\r\n\t\t\t\t   "Nais Metalmark - Apodemia nais",\r\n\t\t\t\t   "Narrow-winged Metalmark - Apodemia multiplaga",\r\n\t\t\t\t   "Neamathla Skipper - Nastra neamathla",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni COMPLEX",\r\n\t\t\t\t   "Nelson's Hairstreak - Callophrys [Mitoura] nelsoni",\r\n\t\t\t\t   "Nevada Skipper - Hesperia nevada",\r\n\t\t\t\t   "Nigrosuffusa Buckeye - Junonia nigrosuffusa (species affiliation still uncertain)",\r\n\t\t\t\t   "No Common Name - Electrostrymon endymion COMPLEX (incl. cyphara, autoclea, canus)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis affinis",\r\n\t\t\t\t   "No Common Name - Siproeta epaphus",\r\n\t\t\t\t   "No Common Name - Satyrium sylvinus dryope",\r\n\t\t\t\t   "No Common Name - Rekoa zebina",\r\n\t\t\t\t   "No Common Name - Anartia lytrea",\r\n\t\t\t\t   "No Common Name - Antigonus emorsus",\r\n\t\t\t\t   "No Common Name - Phyciodes nebulosa (=alexon subconcolor)",\r\n\t\t\t\t   "No Common Name - Phyciodes ardys (incl. subota)",\r\n\t\t\t\t   "No Common Name - Phyciodes anieta",\r\n\t\t\t\t   "No Common Name - Phyciodes alethes",\r\n\t\t\t\t   "No Common Name - Philaethria dido",\r\n\t\t\t\t   "No Common Name - Parides eurimedes (=arcas)",\r\n\t\t\t\t   "No Common Name - Callophrys affinis perplexa",\r\n\t\t\t\t   "No Common Name - Callophrys [Mitoura] byrnei",\r\n\t\t\t\t   "No Common Name - Electrostrymon cyphara",\r\n\t\t\t\t   "No Common Name - Historis acheronta",\r\n\t\t\t\t   "No Common Name - Diaethria anna",\r\n\t\t\t\t   "No Common Name - Ganyra howarthi (=kuschei)",\r\n\t\t\t\t   "No Common Name - Eurema albula",\r\n\t\t\t\t   "No Common Name - Eurema chamberlaini",\r\n\t\t\t\t   "No Common Name - Hamadryas fornax",\r\n\t\t\t\t   "No Common Name - Cyanophrys longula",\r\n\t\t\t\t   "No Common Name - Dynamine tithia",\r\n\t\t\t\t   "No Common Name - Mellana mexicana",\r\n\t\t\t\t   "No Common Name - Callophrys affinis apama",\r\n\t\t\t\t   "Nogales Metalmark - Calephelis dreisbachi",\r\n\t\t\t\t   "Nokomis Fritillary - Speyeria nokomis",\r\n\t\t\t\t   "Northern Blue - Lycaeides idas (=argyrognomon)",\r\n\t\t\t\t   "Northern Broken-Dash - Wallengrenia egeremet",\r\n\t\t\t\t   "Northern Checkerspot - Chlosyne palla (incl. sterope)",\r\n\t\t\t\t   "Northern Cloudywing - Thorybes pylades",\r\n\t\t\t\t   "Northern Crescent - Phyciodes cocyta",\r\n\t\t\t\t   "Northern Marble - Euchloe creusa",\r\n\t\t\t\t   "Northern Metalmark - Calephelis borealis",\r\n\t\t\t\t   "Northern Pearly Eye - Enodia anthedon",\r\n\t\t\t\t   "Northern White-Skipper - Heliopetes ericetorum",\r\n\t\t\t\t   "Northwest Common Ringlet - Coenonympha tullia ampelos (incl. mono)",\r\n\t\t\t\t   "Nysa Roadside-Skipper - Amblyscirtes nysa",\r\n\t\t\t\t   "Obscure Bolla - Bolla brennus",\r\n\t\t\t\t   "Obscure Skipper - Panoquina panoquinoides",\r\n\t\t\t\t   "Ochre Common Ringlet - Coenonympha tullia ochracea",\r\n\t\t\t\t   "Ocola Skipper - Panoquina ocola",\r\n\t\t\t\t   "Old World Swallowtail - Papilio machaon",\r\n\t\t\t\t   "Olive-clouded Skipper - Lerodea dysaules",\r\n\t\t\t\t   "Olympia Marble - Euchloe olympia",\r\n\t\t\t\t   "Ontario Southern Oak Hairstreak - Fixsenia favonius ontario",\r\n\t\t\t\t   "Orange Giant-Skipper - Agathymus neumoegeni COMPLEX (incl. chisosensis)",\r\n\t\t\t\t   "Orange Skipperling - Copaeodes aurantiacus",\r\n\t\t\t\t   "Orange Sulphur - Colias eurytheme",\r\n\t\t\t\t   "Orange-barred Sulphur - Phoebis philea",\r\n\t\t\t\t   "Orange-edged Roadside-Skipper - Amblyscirtes fimbriata",\r\n\t\t\t\t   "Orange-headed Roadside-Skipper - Amblyscirtes phylace",\r\n\t\t\t\t   "Orbed Sulphur - Phoebis orbis",\r\n\t\t\t\t   "Oreas Comma - Polygonia oreas (incl. nigrozephyrus)",\r\n\t\t\t\t   "Ornythion Swallowtail - Papilio ornythion",\r\n\t\t\t\t   "Osca Skipper - Rhinthon cubana osca",\r\n\t\t\t\t   "Oslar's Roadside-Skipper - Amblyscirtes oslari",\r\n\t\t\t\t   "Ottoe Skipper - Hesperia ottoe",\r\n\t\t\t\t   "Outis Skipper - Cogia outis",\r\n\t\t\t\t   "Pacific Fritillary - Boloria epithore",\r\n\t\t\t\t   "Pacuvius Duskywing - Erynnis pacuvius",\r\n\t\t\t\t   "Pahaska Skipper - Hesperia pahaska",\r\n\t\t\t\t   "Painted Crescent - Phyciodes pictus",\r\n\t\t\t\t   "Painted Lady - Vanessa cardui",\r\n\t\t\t\t   "Palamedes Swallowtail - Papilio palamedes",\r\n\t\t\t\t   "Palatka Skipper - Euphyes pilatka",\r\n\t\t\t\t   "Pale Cracker - Hamadryas amphichloe",\r\n\t\t\t\t   "Pale Crescent - Phyciodes pallidus",\r\n\t\t\t\t   "Pale Swallowtail - Papilio eurymedon",\r\n\t\t\t\t   "Pale-rayed Skipper - Vidius perigenes",\r\n\t\t\t\t   "Pale-spotted Leafwing - Anaea pithyusa",\r\n\t\t\t\t   "Palmer's Metalmark - Apodemia palmeri",\r\n\t\t\t\t   "Palmetto Skipper - Euphyes arpa",\r\n\t\t\t\t   "Pavon Emperor - Doxocopa pavon",\r\n\t\t\t\t   "Pawnee Skipper - Hesperia pawnee",\r\n\t\t\t\t   "Pearl Crescent - Phyciodes tharos",\r\n\t\t\t\t   "Pearly Marble - Euchloe hyantis COMPLEX",\r\n\t\t\t\t   "Pearly-gray Hairstreak - Siderus tephraeus",\r\n\t\t\t\t   "Peck's Skipper - Polites peckius (=coras)",\r\n\t\t\t\t   "Pelidne Sulphur - Colias pelidne",\r\n\t\t\t\t   "Pepper and Salt Skipper - Amblyscirtes hegon (=samoset)",\r\n\t\t\t\t   "Persius Duskywing - Erynnis persius",\r\n\t\t\t\t   "Phaon Crescent - Phyciodes phaon",\r\n\t\t\t\t   "Pima Orangetip - Anthocharis pima",\r\n\t\t\t\t   "Pine Satyr - Paramacera allyni",\r\n\t\t\t\t   "Pine White - Neophasia menapia",\r\n\t\t\t\t   "Pink-edged Sulphur - Colias interior",\r\n\t\t\t\t   "Pink-spotted Swallowtail - Papilio pharnaces",\r\n\t\t\t\t   "Pipevine Swallowtail - Battus philenor",\r\n\t\t\t\t   "Plain Longtail - Urbanus simplicius",\r\n\t\t\t\t   "Poling's Giant-Skipper - Agathymus polingi",\r\n\t\t\t\t   "Polixenes Arctic - Oeneis polixenes (incl. brucei)",\r\n\t\t\t\t   "Polydamas Swallowtail - Battus polydamas",\r\n\t\t\t\t   "Potrillo Skipper - Cabares potrillo",\r\n\t\t\t\t   "Poweshiek Skipperling - Oarisma poweshiek",\r\n\t\t\t\t   "Prenda Roadside-Skipper - Amblyscirtes prenda",\r\n\t\t\t\t   "Pronus Longtail - Urbanus pronus",\r\n\t\t\t\t   "Propertius Duskywing - Erynnis propertius",\r\n\t\t\t\t   "Purple-washed Skipper - Panoquina sylvicola",\r\n\t\t\t\t   "Purplish Copper - Lycaena helloides",\r\n\t\t\t\t   "Purplish-black Skipper - Nisoniades rubescens",\r\n\t\t\t\t   "Python Skipper - Atrytonopsis python",\r\n\t\t\t\t   "Queen - Danaus gilippus",\r\n\t\t\t\t   "Queen Alexandra's Sulphur - Colias alexandra (yellow morphs)",\r\n\t\t\t\t   "Question Mark - Polygonia interrogationis",\r\n\t\t\t\t   "Rare Skipper - Problema bulenta",\r\n\t\t\t\t   "Rawson's Metalmark - Calephelis rawsoni",\r\n\t\t\t\t   "Reakirt's Blue - Hemiargus isola",\r\n\t\t\t\t   "Red Admiral - Vanessa atalanta",\r\n\t\t\t\t   "Red Cracker - Hamadryas amphinome",\r\n\t\t\t\t   "Red Rim - Biblis hyperia",\r\n\t\t\t\t   "Red Satyr - Megisto rubricata",\r\n\t\t\t\t   "Red-banded Hairstreak - Calycopis cecrops",\r\n\t\t\t\t   "Red-bordered Metalmark - Caria ino",\r\n\t\t\t\t   "Red-bordered Pixie - Melanis pixe",\r\n\t\t\t\t   "Red-bordered Satyr - Gyrocheilus patrobas",\r\n\t\t\t\t   "Red-crescent Scrub-Hairstreak - Strymon rufofusca",\r\n\t\t\t\t   "Red-disked Alpine - Erebia discoidalis",\r\n\t\t\t\t   "Red-lined Scrub-Hairstreak - Strymon bebrycia (=buchholzi)",\r\n\t\t\t\t   "Red-spotted Hairstreak - Ministrymon [Tmolus] echion",\r\n\t\t\t\t   "Red-spotted Patch - Chlosyne marina (incl. eumeda and melitaeoides)",\r\n\t\t\t\t   "Red-spotted Purple - Limenitis [Basilarchia] arthemis COMPLEX",\r\n\t\t\t\t   "Redundant Skipper - Corticea corticea",\r\n\t\t\t\t   "Regal Fritillary - Speyeria idalia",\r\n\t\t\t\t   "Relict Fritillary - Boloria kriemhild",\r\n\t\t\t\t   "Reversed Roadside-Skipper - Amblyscirtes reversa",\r\n\t\t\t\t   "Rhesus Skipper - Polites rhesus",\r\n\t\t\t\t   "Ridings' Satyr - Neominois ridingsii",\r\n\t\t\t\t   "Rita Blue - Euphilotes rita (incl. pallescens)",\r\n\t\t\t\t   "Rockslide Checkerspot - Chlosyne whitneyi (incl. damoetas)",\r\n\t\t\t\t   "Rocky Mountain Duskywing - Erynnis telemachus",\r\n\t\t\t\t   "Rocky Mountain Parnassian - Parnassius smintheus",\r\n\t\t\t\t   "Rosita Patch - Chlosyne rosita",\r\n\t\t\t\t   "Rosner's Hairstreak - Callophrys [Mitoura] rosneri",\r\n\t\t\t\t   "Rounded Metalmark - Calephelis nilus (=perditalis)",\r\n\t\t\t\t   "Rounded Oak Hairstreak - Fixsenia polingi",\r\n\t\t\t\t   "Ruby-spotted Swallowtail - Papilio anchisiades",\r\n\t\t\t\t   "Ruddy Copper - Lycaena rubidus (incl. ferrisi)",\r\n\t\t\t\t   "Ruddy Daggerwing - Marpesia petreus",\r\n\t\t\t\t   "Rural Skipper - Ochlodes agricola",\r\n\t\t\t\t   "Russet Skipperling - Piruna pirus",\r\n\t\t\t\t   "Sachem - Atalopedes campestris",\r\n\t\t\t\t   "Sagebrush Checkerspot - Chlosyne acastus COMPLEX (incl. neumoegeni)",\r\n\t\t\t\t   "Salenus Skipper - Synapte salenus",\r\n\t\t\t\t   "Salome Yellow - Eurema salome",\r\n\t\t\t\t   "Salt Marsh Skipper - Panoquina panoquin",\r\n\t\t\t\t   "Saltbush Sootywing - Hesperopsis alpheus",\r\n\t\t\t\t   "San Emigdio Blue - Plebejus emigdionis",\r\n\t\t\t\t   "Sandhill Skipper - Polites sabuleti",\r\n\t\t\t\t   "Sandia Hairstreak - Callophrys [Sandia] mcfarlandi",\r\n\t\t\t\t   "Sara Orangetip - Anthocharis sara COMPLEX",\r\n\t\t\t\t   "Satyr Comma - Polygonia satyrus",\r\n\t\t\t\t   "Scarce Streaky-Skipper - Celotes limpia",\r\n\t\t\t\t   "Schaus' Swallowtail - Papilio aristodemus",\r\n\t\t\t\t   "Scudder's Duskywing - Erynnis scudderi",\r\n\t\t\t\t   "Scudder's Sulphur - Colias scudderi",\r\n\t\t\t\t   "Shasta Blue - Plebejus [Icaricia] shasta",\r\n\t\t\t\t   "Sheep Skipper - Atrytonopsis edwardsii (=ovinia)",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani COMPLEX",\r\n\t\t\t\t   "Sheridan's Hairstreak - Callophrys sheridani (strict sense)",\r\n\t\t\t\t   "Short-tailed Skipper - Zestusa dorus",\r\n\t\t\t\t   "Shy Yellow - Eurema messalina",\r\n\t\t\t\t   "Sickle-winged Skipper - Achlyodes tamenund",\r\n\t\t\t\t   "Sierra Nevada Parnassian - Parnassius behrii",\r\n\t\t\t\t   "Sierra Skipper - Hesperia miriamae",\r\n\t\t\t\t   "Sierra Sulphur - Colias behrii",\r\n\t\t\t\t   "Silver Emperor - Doxocopa laure",\r\n\t\t\t\t   "Silver-banded Hairstreak - Chlorostrymon simaethis",\r\n\t\t\t\t   "Silver-bordered Fritillary - Boloria selene",\r\n\t\t\t\t   "Silver-spotted Skipper - Epargyreus clarus (incl. huachuca)",\r\n\t\t\t\t   "Silvery Blue - Glaucopsyche lygdamus",\r\n\t\t\t\t   "Silvery Checkerspot - Chlosyne nycteis",\r\n\t\t\t\t   "Simius Roadside-Skipper - Amblyscirtes simius",\r\n\t\t\t\t   "Sinaloensis Rawson's Metalmark - Calephelis rawsoni sinaloensis",\r\n\t\t\t\t   "Siva Juniper Hairstreak - Callophrys [Mitoura] gryneus siva",\r\n\t\t\t\t   "Skinner's Cloudywing - Achalarus albociliatus",\r\n\t\t\t\t   "Slaty Roadside-Skipper - Amblyscirtes nereus",\r\n\t\t\t\t   "Sleepy Duskywing - Erynnis brizo",\r\n\t\t\t\t   "Sleepy Orange - Eurema nicippe",\r\n\t\t\t\t   "Small Blue - Philotiella speciosa",\r\n\t\t\t\t   "Small Checkered-Skipper - Pyrgus scriptura",\r\n\t\t\t\t   "Small Tortoiseshell - Nymphalis urticae",\r\n\t\t\t\t   "Small Wood Nymph - Cercyonis oetus",\r\n\t\t\t\t   "Small-spotted Flasher - Astraptes egregius",\r\n\t\t\t\t   "Small-spotted Skipperling - Piruna microstictus",\r\n\t\t\t\t   "Snow's Skipper - Paratrytone snowi",\r\n\t\t\t\t   "Soapberry Hairstreak - Phaeostrymon alcestis",\r\n\t\t\t\t   "Soldier - Danaus eresimus",\r\n\t\t\t\t   "Sonora Skipper - Polites sonora",\r\n\t\t\t\t   "Sonoran Banded-Skipper - Autochton pseudocellus",\r\n\t\t\t\t   "Sonoran Blue - Philotes sonorensis",\r\n\t\t\t\t   "Sonoran Hairstreak - Hypostrymon critola (=festata)",\r\n\t\t\t\t   "Sooty Hairstreak - Satyrium fuliginosum",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho",\r\n\t\t\t\t   "Southern Broken-Dash - Wallengrenia otho COMPLEX",\r\n\t\t\t\t   "Southern Cloudywing - Thorybes bathyllus (=daunus)",\r\n\t\t\t\t   "Southern Dogface - Colias [Zerene] cesonia",\r\n\t\t\t\t   "Southern Hairstreak - Satyrium favonius",\r\n\t\t\t\t   "Southern Oak Hairstreak - Fixsenia favonius COMPLEX (incl. ontario)",\r\n\t\t\t\t   "Southern Pearly Eye - Enodia portlandia",\r\n\t\t\t\t   "Southern Skipperling - Copaeodes minimus",\r\n\t\t\t\t   "Spalding's Blue - Euphilotes spaldingi",\r\n\t\t\t\t   "Spicebush Swallowtail - Papilio troilus",\r\n\t\t\t\t   "Spot-celled Sister - Adelpha basiloides",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon (=argiolus) COMPLEX (incl. echo, lucia)",\r\n\t\t\t\t   "Spring Azure - Celastrina ladon",\r\n\t\t\t\t   "Spring White - Pontia sisymbrii",\r\n\t\t\t\t   "Square-spotted Blue - Euphilotes battoides COMPLEX",\r\n\t\t\t\t   "Stallings' Flat - Celaenorrhinus stallingsi",\r\n\t\t\t\t   "Starred Skipper - Arteurotia tractipennis",\r\n\t\t\t\t   "Statira Sulphur - Phoebis [Aphrissa] statira",\r\n\t\t\t\t   "Strecker's Giant-Skipper - Megathymus streckeri (incl. texanus)",\r\n\t\t\t\t   "Striped Hairstreak - Satyrium liparops",\r\n\t\t\t\t   "Strophius Hairstreak - Allosmaitia strophius (=pion)",\r\n\t\t\t\t   "Sunrise Skipper - Adopaeoides prittwitzi",\r\n\t\t\t\t   "Swamp Metalmark - Calephelis mutica",\r\n\t\t\t\t   "Swarthy Skipper - Nastra lherminier",\r\n\t\t\t\t   "Sylvan Green Comma - Polygonia faunus silvius",\r\n\t\t\t\t   "Sylvan Hairstreak - Satyrium sylvinus COMPLEX (incl. dryope)",\r\n\t\t\t\t   "Tail Sulphur - Phoebis intermedia (=neocypris)",\r\n\t\t\t\t   "Tailed Aguna - Aguna metophis",\r\n\t\t\t\t   "Tailed Copper - Lycaena [Tharsalea] arota",\r\n\t\t\t\t   "Tailed Orange - Eurema proterpia",\r\n\t\t\t\t   "Tailless Scrub-Hairstreak - Strymon cestri",\r\n\t\t\t\t   "Tanna Longtail - Urbanus tanna",\r\n\t\t\t\t   "Tawny Crescent - Phyciodes batesii",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton COMPLEX",\r\n\t\t\t\t   "Tawny Emperor - Asterocampa clyton",\r\n\t\t\t\t   "Tawny-edged Skipper - Polites themistocles",\r\n\t\t\t\t   "Taxiles Skipper - Poanes taxiles",\r\n\t\t\t\t   "Telea Hairstreak - Chlorostrymon telea",\r\n\t\t\t\t   "Teleus Longtail - Urbanus teleus",\r\n\t\t\t\t   "Texan Crescent - Phyciodes texana",\r\n\t\t\t\t   "Texas Powdered Skipper - Systasea pulverulenta",\r\n\t\t\t\t   "Texas Roadside-Skipper - Amblyscirtes texanae",\r\n\t\t\t\t   "Theano Alpine - Erebia theano",\r\n\t\t\t\t   "Theona Checkerspot - Thessalia theona",\r\n\t\t\t\t   "Thicket Hairstreak - Callophrys [Mitoura] spinetorum (incl. millerorum)",\r\n\t\t\t\t   "Thoas Swallowtail - Papilio thoas",\r\n\t\t\t\t   "Thorne's Juniper Hairstreak - Callophrys [Mitoura] gryneus thornei",\r\n\t\t\t\t   "Three-spotted Skipper - Cymaenes tripunctus",\r\n\t\t\t\t   "Three-tailed Swallowtail - Papilio pilumnus",\r\n\t\t\t\t   "Tiger Mimic-Queen - Lycorea cleobaea (=ceres)",\r\n\t\t\t\t   "Tiny Checkerspot - Dymasia dymas (incl. chara)",\r\n\t\t\t\t   "Titania Fritillary - Boloria titania",\r\n\t\t\t\t   "Trebius Fawn-spotted Skipper - Cymaenes odilia trebius",\r\n\t\t\t\t   "Tropical Checkered-Skipper - Pyrgus oileus",\r\n\t\t\t\t   "Tropical Greenstreak - Cyanophrys herodotus",\r\n\t\t\t\t   "Tropical Leafwing - Anaea troglodyta (incl. aidea)",\r\n\t\t\t\t   "Tropical Least Skipper - Ancyloxypha arene",\r\n\t\t\t\t   "Tulcis Crescent - Phyciodes tulcis",\r\n\t\t\t\t   "Turk's-cap White-Skipper - Heliopetes macaira",\r\n\t\t\t\t   "Twin-spot Skipper - Oligoria maculata",\r\n\t\t\t\t   "Two-banded Checkered-Skipper - Pyrgus ruralis",\r\n\t\t\t\t   "Two-spotted Skipper - Euphyes bimacula",\r\n\t\t\t\t   "Two-tailed Swallowtail - Papilio multicaudata",\r\n\t\t\t\t   "Tyrtaeus Violet-patched Skipper - Monca telata tyrtaeus",\r\n\t\t\t\t   "Uhler's Arctic - Oeneis uhleri",\r\n\t\t\t\t   "Umber Skipper - Poanes melane",\r\n\t\t\t\t   "Uncas Skipper - Hesperia uncas",\r\n\t\t\t\t   "Unsilvered Fritillary - Speyeria adiaste",\r\n\t\t\t\t   "Ursine Giant-Skipper - Megathymus ursus (incl. violae)",\r\n\t\t\t\t   "Valeriana Cloudywing - Cogia mysie",\r\n\t\t\t\t   "Variable Checkerspot - Euphydryas chalcedona (colon) COMPLEX",\r\n\t\t\t\t   "Variable Cracker - Hamadryas feronia",\r\n\t\t\t\t   "Variegated Fritillary - Euptoieta claudia",\r\n\t\t\t\t   "Variegated Skipper - Gorgythion begga",\r\n\t\t\t\t   "Veined Blue - Plebejus [Icaricia] neurona",\r\n\t\t\t\t   "Veined White-Skipper - Heliopetes arsalte",\r\n\t\t\t\t   "Vesta Crescent - Phyciodes vesta",\r\n\t\t\t\t   "Viceroy - Limenitis [Basilarchia] archippus",\r\n\t\t\t\t   "Victorine Swallowtail - Papilio victorinus",\r\n\t\t\t\t   "Vidler's Alpine - Erebia vidleri",\r\n\t\t\t\t   "Viereck's Skipper - Atrytonopsis vierecki",\r\n\t\t\t\t   "Viola's Wood Satyr - Megisto viola",\r\n\t\t\t\t   "Violet-banded Skipper - Nyctelius nyctelius",\r\n\t\t\t\t   "Violet-clouded Skipper - Lerodea arabus",\r\n\t\t\t\t   "Waiter Daggerwing - Marpesia coresia (=zerynthia)",\r\n\t\t\t\t   "Walker's Metalmark - Apodemia walkeri",\r\n\t\t\t\t   "Wandering Skipper - Panoquina errans",\r\n\t\t\t\t   "Weidemeyer's Admiral - Limenitis [Basilarchia] weidemeyerii",\r\n\t\t\t\t   "West Coast Lady - Vanessa annabella",\r\n\t\t\t\t   "West Virginia White - Pieris virginiensis",\r\n\t\t\t\t   "Western Cloudywing - Thorybes diversus",\r\n\t\t\t\t   "Western Pine Elfin - Callophrys [Incisalia] eryphon",\r\n\t\t\t\t   "Western Pygmy-Blue - Brephidium exile",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis COMPLEX (orange or partially orange morphs)",\r\n\t\t\t\t   "Western Sulphur - Colias occidentalis (yellow morphs)",\r\n\t\t\t\t   "Western Tailed-Blue - Everes amyntula (incl. herrii)",\r\n\t\t\t\t   "Western Tiger Swallowtail - Papilio rutulus",\r\n\t\t\t\t   "Western White - Pontia occidentalis",\r\n\t\t\t\t   "Whirlabout - Polites vibex",\r\n\t\t\t\t   "White Admiral - Limenitis [Basilarchia] arthemis arthemis (white-banded)",\r\n\t\t\t\t   "White Angled-Sulphur - Anteos clorinde",\r\n\t\t\t\t   "White Common Checkered-Skipper - Pyrgus communis albescens",\r\n\t\t\t\t   "White M Hairstreak - Parrhasius m-album",\r\n\t\t\t\t   "White Morpho - Morpho polyphemus",\r\n\t\t\t\t   "White Peacock - Anartia jatrophae",\r\n\t\t\t\t   "White Scrub-Hairstreak - Strymon albata",\r\n\t\t\t\t   "White-barred Skipper - Atrytonopsis pittacus",\r\n\t\t\t\t   "White-crescent Longtail - Codatractus alcaeus",\r\n\t\t\t\t   "White-dotted Cattleheart - Parides alopius",\r\n\t\t\t\t   "White-patched Skipper - Chiomara asychis",\r\n\t\t\t\t   "White-striped Longtail - Chioides catillus (ssp. albofasciatus)",\r\n\t\t\t\t   "White-tailed Longtail - Urbanus doryssus",\r\n\t\t\t\t   "White-veined Arctic - Oeneis taygete (bore older name but not in our area)",\r\n\t\t\t\t   "Wild Indigo Duskywing - Erynnis baptisiae",\r\n\t\t\t\t   "Woodland Skipper - Ochlodes sylvanoides",\r\n\t\t\t\t   "Wright's Metalmark - Calephelis wrighti",\r\n\t\t\t\t   "Xami Hairstreak - Callophrys [Xamia] xami",\r\n\t\t\t\t   "Xerces Blue - Glaucopsyche xerces",\r\n\t\t\t\t   "Yehl Skipper - Poanes yehl",\r\n\t\t\t\t   "Yellow Angled-Sulphur - Anteos maerula",\r\n\t\t\t\t   "Yellow-tipped Flasher - Astraptes anaphus",\r\n\t\t\t\t   "Yojoa Scrub-Hairstreak - Strymon yojoa",\r\n\t\t\t\t   "Yucca Giant-Skipper - Megathymus yuccae (incl. coloradensis)",\r\n\t\t\t\t   "Yuma Skipper - Ochlodes yuma",\r\n\t\t\t\t   "Zabulon Skipper - Poanes zabulon",\r\n\t\t\t\t   "Zarucco Duskywing - Erynnis zarucco",\r\n\t\t\t\t   "Zebra - Heliconius charitonius",\r\n\t\t\t\t   "Zebra Swallowtail - Eurytides marcellus",\r\n\t\t\t\t   "Zela Metalmark - Emesis zela",\r\n\t\t\t\t   "Zerene Fritillary - Speyeria zerene",\r\n\t\t\t\t   "Zestos Skipper - Epargyreus zestos",\r\n\t\t\t\t   "Zilpa Longtail - Chioides zilpa"\r\n\t\t\t  </Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/butterflym.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t <Layer>\r\n\t\t  \t  <Name>MothSp</Name>\r\n\t\t \t  <Title>Individual Moth Species Distribution</Title>\r\n\t\t\t  <Dimension name="MothSp" units="" />\r\n<!-- The moths names in the pulldown list no longer include the Scietific Name -->\r\n\t\t\t  <Extent name="MothSp" default="Abbott's sphinx - Sphecodina abbottii">\r\n\t\t\t      "Abbott's sphinx - Sphecodina abbottii",\r\n\t\t\t\t  "Achemon sphinx - Eumorpha achemon",\r\n\t\t\t\t  "Ailanthus silkmoth - Samia cynthia",\r\n\t\t\t\t  "Alope sphinx - Erinnyis alope",\r\n\t\t\t\t  "Anchemola sphinx - Eumorpha anchemola",\r\n\t\t\t\t  "Apple sphinx - Sphinx gordius",\r\n\t\t\t\t  "Asella sphinx - Sphinx asella",\r\n\t\t\t\t  "Ash sphinx - Manduca jasminearum",\r\n\t\t\t\t  "Azalea sphinx - Darapsa pholus",\r\n\t\t\t\t  "Baldcypress sphinx - Isoparce cupressi",\r\n\t\t\t\t  "Banded sphinx - Eumorpha fasciata",\r\n\t\t\t\t  "Bedstraw hawkmoth - Hyles gallii",\r\n\t\t\t\t  "Bicolored honey locust moth - Sphingicampa bicolor",\r\n\t\t\t\t  "Big poplar sphinx - Pachysphinx occidentalis",\r\n\t\t\t\t  "Bisected honey locust moth - Sphingicampa bisecta",\r\n\t\t\t\t  "Blanchards' amplypterus - Amplypterus blanchardorum",\r\n\t\t\t\t  "Blinded sphinx - Paonias excaecatus",\r\n\t\t\t\t  "Brown and yellow sphinx - Xylophanes ceratomoides",\r\n\t\t\t\t  "Burns' buckmoth - Hemileuca burnsi",\r\n\t\t\t\t  "Caicus sphinx - Phryxus caicus",\r\n\t\t\t\t  "Calleta silkmoth - Eupackardia calleta",\r\n\t\t\t\t  "Canadian sphinx - Sphinx canadensis",\r\n\t\t\t\t  "Carolina sphinx - Manduca sexta",\r\n\t\t\t\t  "Carter's sphinx - Protambulyx carteri",\r\n\t\t\t\t  "Catalpa sphinx - Ceratomia catalpae",\r\n\t\t\t\t  "Ceanothus silkmoth - Hyalophora euryalus",\r\n\t\t\t\t  "Cecropia silkmoth - Hyalophora cecropia",\r\n\t\t\t\t  "Cecrops eyed silkmoth - Automeris cecrops",\r\n\t\t\t\t  "Chinati sheepmoth - Hemileuca chinatiensis",\r\n\t\t\t\t  "Chisoya sphinx - Sphinx chisoya",\r\n\t\t\t\t  "Cincta rothschildia - Rothschildia cincta",\r\n\t\t\t\t  "Clark's sphinx - Proserpinus clarkiae",\r\n\t\t\t\t  "Clavipes sphinx - Aellopos clavipes",\r\n\t\t\t\t  "Clemen's sphinx - Sphinx luscitiosa",\r\n\t\t\t\t  "Cluentius sphinx - Neococytius cluentius",\r\n\t\t\t\t  "Columbia silkmoth - Hyalophora columbia",\r\n\t\t\t\t  "Consular oakworm moth - Anisota consularis",\r\n\t\t\t\t  "Cramer's sphinx - Erinnyis crameri",\r\n\t\t\t\t  "Doll's sphinx - Sphinx dollii",\r\n\t\t\t\t  "Doris' pinemoth - Coloradia doris",\r\n\t\t\t\t  "Duponchel's sphinx - Cocytius duponchel",\r\n\t\t\t\t  "Eacus sphinx - Eumorpha eacus",\r\n\t\t\t\t  "Eastern buckmoth - Hemileuca maia (complex)",\r\n\t\t\t\t  "Electra buckmoth - Hemileuca electra",\r\n\t\t\t\t  "Elegant sphinx - Sphinx perelegans",\r\n\t\t\t\t  "Ello sphinx - Erinnyis ello",\r\n\t\t\t\t  "Elm sphinx - Ceratomia amyntor",\r\n\t\t\t\t  "Elsa sphinx - Sagenosoma elsa",\r\n\t\t\t\t  "Fadus sphinx - Aellopos fadus",\r\n\t\t\t\t  "Falcon sphinx - Xylophanes falco",\r\n\t\t\t\t  "False-windowed sphinx - Madoryx pseudothyreus",\r\n\t\t\t\t  "Fig sphinx - Pachylia ficus",\r\n\t\t\t\t  "Five-spotted hawkmoth - Manduca quinquemaculata",\r\n\t\t\t\t  "Franck's sphinx - Sphinx franckii",\r\n\t\t\t\t  "Gaudy sphinx - Eumorpha labruscae",\r\n\t\t\t\t  "Gemmed sphinx - Sphinx geminus",\r\n\t\t\t\t  "Giant sphinx - Cocytius antaeus",\r\n\t\t\t\t  "Great ash sphinx - Sphinx chersis",\r\n\t\t\t\t  "Griffin's sheepmoth - Hemileuca griffini",\r\n\t\t\t\t  "Grote's buckmoth - Hemileuca grotei",\r\n\t\t\t\t  "Grote's sphinx - Cautethia grotei",\r\n\t\t\t\t  "Gulf pine sphinx - Lapara phaeobrachycerous",\r\n\t\t\t\t  "Hagen's sphinx - Ceratomia hageni",\r\n\t\t\t\t  "Half-blind sphinx - Perigonia lusca",\r\n\t\t\t\t  "Hartweg's sphinx - Dolbogene hartwegii",\r\n\t\t\t\t  "Hera buckmoth - Hemileuca hera",\r\n\t\t\t\t  "Hermit sphinx - Sphinx eremitus",\r\n\t\t\t\t  "Hualapai buckmoth - Hemileuca hualapai",\r\n\t\t\t\t  "Huckleberry sphinx - Paonias astylus",\r\n\t\t\t\t  "Hummingbird clearwing - Hemaris thysbe",\r\n\t\t\t\t  "Hydrangea sphinx - Darapsa versicolor",\r\n\t\t\t\t  "Imperial moth - Eacles imperialis",\r\n\t\t\t\t  "Incense cedar sphinx - Sphinx libocedrus",\r\n\t\t\t\t  "Intermediate sphinx - Eumorpha intermedia",\r\n\t\t\t\t  "Io moth - Automeris io",\r\n\t\t\t\t  "Iris eyed silkmoth - Automeris iris",\r\n\t\t\t\t  "Istar sphinx - Sphinx istar",\r\n\t\t\t\t  "Juanita sphinx - Proserpinus juanita",\r\n\t\t\t\t  "Juno buckmoth - Hemileuca juno",\r\n\t\t\t\t  "Kern primrose sphinx - Euproserpinus euterpe",\r\n\t\t\t\t  "Lassaux's sphinx - Erinnyis lassauxii",\r\n\t\t\t\t  "Laurel sphinx - Sphinx kalmiae",\r\n\t\t\t\t  "Lebeau's rothschildia - Rothschildia lebeau",\r\n\t\t\t\t  "Lettered sphinx - Deidamia inscripta",\r\n\t\t\t\t  "Libya sphinx - Xylophanes libya",\r\n\t\t\t\t  "Louisiana eyed silkmoth - Automeris louisiana",\r\n\t\t\t\t  "Luna moth - Actias luna",\r\n\t\t\t\t  "Lusk's pinemoth - Coloradia luski",\r\n\t\t\t\t  "Mendocino saturnia moth - Saturnia mendocino",\r\n\t\t\t\t  "Mexican agapema - Agapema anona",\r\n\t\t\t\t  "Modest sphinx - Pachysphinx modesta",\r\n\t\t\t\t  "Mournful sphinx - Enyo lugubris",\r\n\t\t\t\t  "Muscosa sphinx - Manduca muscosa",\r\n\t\t\t\t  "Nessus sphinx - Amphion floridensis",\r\n\t\t\t\t  "Neumoegen's buckmoth - Hemileuca neumoegeni",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#2)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis COMPLEX (#1)",\r\n\t\t\t\t  "Nevada buckmoth - Hemileuca nevadensis",\r\n\t\t\t\t  "New England buckmoth - Hemileuca lucina",\r\n\t\t\t\t  "No Common Name - Ethmia brevistriga",\r\n\t\t\t\t  "No Common Name - Endrosis sarcitrella",\r\n\t\t\t\t  "No Common Name - Sphingicampa albolineata",\r\n\t\t\t\t  "No Common Name - Semioscopis packardella",\r\n\t\t\t\t  "No Common Name - Esperia sulphurella",\r\n\t\t\t\t  "No Common Name - Ethmia albicostella",\r\n\t\t\t\t  "No Common Name - Ethmia albistrigella",\r\n\t\t\t\t  "No Common Name - Ethmia albitogata",\r\n\t\t\t\t  "No Common Name - Ethmia angustalatella",\r\n\t\t\t\t  "No Common Name - Ethmia apicipunctella",\r\n\t\t\t\t  "No Common Name - Depressaria atrostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia bittenella",\r\n\t\t\t\t  "No Common Name - Sphingicampa blanchardi",\r\n\t\t\t\t  "No Common Name - Ethmia burnsella",\r\n\t\t\t\t  "No Common Name - Ethmia caliginosella",\r\n\t\t\t\t  "No Common Name - Ethmia charybdis",\r\n\t\t\t\t  "No Common Name - Ethmia coquillettella",\r\n\t\t\t\t  "No Common Name - Ethmia delliella",\r\n\t\t\t\t  "No Common Name - Ethmia discostrigella",\r\n\t\t\t\t  "No Common Name - Ethmia epileuca",\r\n\t\t\t\t  "No Common Name - Ethmia festiva",\r\n\t\t\t\t  "No Common Name - Ethmia geranella",\r\n\t\t\t\t  "No Common Name - Ethmia hagenella",\r\n\t\t\t\t  "No Common Name - Ethmia hodgesella",\r\n\t\t\t\t  "No Common Name - Ethmia arctostaphylella",\r\n\t\t\t\t  "No Common Name - Depressaria schellbachi",\r\n\t\t\t\t  "No Common Name - Furcula nivea",\r\n\t\t\t\t  "No Common Name - Depressaria betina",\r\n\t\t\t\t  "No Common Name - Depressaria cinereocostella",\r\n\t\t\t\t  "No Common Name - Depressaria constancei",\r\n\t\t\t\t  "No Common Name - Depressaria daucella",\r\n\t\t\t\t  "No Common Name - Depressaria juliella",\r\n\t\t\t\t  "No Common Name - Depressaria leptotaeniae",\r\n\t\t\t\t  "No Common Name - Depressaria moya",\r\n\t\t\t\t  "No Common Name - Depressaria multifidae",\r\n\t\t\t\t  "No Common Name - Depressaria palousella",\r\n\t\t\t\t  "No Common Name - Elymiotis notodontoides",\r\n\t\t\t\t  "No Common Name - Depressaria pteryxiphaga",\r\n\t\t\t\t  "No Common Name - Ellida caniplaga",\r\n\t\t\t\t  "No Common Name - Depressaria togata",\r\n\t\t\t\t  "No Common Name - Depressaria whitmani",\r\n\t\t\t\t  "No Common Name - Depressaria yakimae",\r\n\t\t\t\t  "No Common Name - Depressariodes umbraticostella",\r\n\t\t\t\t  "No Common Name - Didugua argentilinea",\r\n\t\t\t\t  "No Common Name - Sphingicampa heiligbrodti",\r\n\t\t\t\t  "No Common Name - Drepana arcuata",\r\n\t\t\t\t  "No Common Name - Drepana bilineata",\r\n\t\t\t\t  "No Common Name - Durrantia piperatella",\r\n\t\t\t\t  "No Common Name - Ethmia m. emmeli",\r\n\t\t\t\t  "No Common Name - Depressaria pastinacella",\r\n\t\t\t\t  "No Common Name - Exaeretia ciniflonella",\r\n\t\t\t\t  "No Common Name - Ethmia lassenella",\r\n\t\t\t\t  "No Common Name - Semioscopis merricella",\r\n\t\t\t\t  "No Common Name - Semioscopis megamicrella",\r\n\t\t\t\t  "No Common Name - Semioscopis inornata",\r\n\t\t\t\t  "No Common Name - Schinia miniana",\r\n\t\t\t\t  "No Common Name - Schizura unicornis",\r\n\t\t\t\t  "No Common Name - Schizura leptinoides",\r\n\t\t\t\t  "No Common Name - Eupragia banis",\r\n\t\t\t\t  "No Common Name - Schizura ipomoeae",\r\n\t\t\t\t  "No Common Name - Euthyatira lorata",\r\n\t\t\t\t  "No Common Name - Ethmia zelleriella",\r\n\t\t\t\t  "No Common Name - Exaeretia canella",\r\n\t\t\t\t  "No Common Name - Ethmia umbrimarginella",\r\n\t\t\t\t  "No Common Name - Exaeretia fulva",\r\n\t\t\t\t  "No Common Name - Exaeretia gracilis",\r\n\t\t\t\t  "No Common Name - Exaeretia nechlys",\r\n\t\t\t\t  "No Common Name - Exaeretia nivalis",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracefasciella",\r\n\t\t\t\t  "No Common Name - Exaeretia thoracenigraeella",\r\n\t\t\t\t  "No Common Name - Fabiola quinqueferella",\r\n\t\t\t\t  "No Common Name - Furcula borealis",\r\n\t\t\t\t  "No Common Name - Furcula cinerea",\r\n\t\t\t\t  "No Common Name - Furcula modesta",\r\n\t\t\t\t  "No Common Name - Euthyatira semicircularis",\r\n\t\t\t\t  "No Common Name - Ethmia orestella",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiella",\r\n\t\t\t\t  "No Common Name - Ethmia m. fuscipedella",\r\n\t\t\t\t  "No Common Name - Ethmia macneilli",\r\n\t\t\t\t  "No Common Name - Ethmia marmorea",\r\n\t\t\t\t  "No Common Name - Ethmia mimihagenella",\r\n\t\t\t\t  "No Common Name - Ethmia minuta",\r\n\t\t\t\t  "No Common Name - Ethmia mirusella",\r\n\t\t\t\t  "No Common Name - Ethmia monachella",\r\n\t\t\t\t  "No Common Name - Ethmia monticola",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. A",\r\n\t\t\t\t  "No Common Name - Eudeilinia herminiata",\r\n\t\t\t\t  "No Common Name - Ethmia nadia",\r\n\t\t\t\t  "No Common Name - Ethmia longimaculella",\r\n\t\t\t\t  "No Common Name - Ethmia plagiobothrae",\r\n\t\t\t\t  "No Common Name - Ethmia prattiella",\r\n\t\t\t\t  "No Common Name - Ethmia scylla",\r\n\t\t\t\t  "No Common Name - Ethmia semilugens",\r\n\t\t\t\t  "No Common Name - Ethmia semiombra",\r\n\t\t\t\t  "No Common Name - Ethmia semitenebrella",\r\n\t\t\t\t  "No Common Name - Ethmia sphenisca",\r\n\t\t\t\t  "No Common Name - Ethmia timberlakei",\r\n\t\t\t\t  "No Common Name - Ethmia tricula",\r\n\t\t\t\t  "No Common Name - Ethmia trifurcella",\r\n\t\t\t\t  "No Common Name - Ethmia n. sp. B",\r\n\t\t\t\t  "No Common Name - Antaeotricha leucillana",\r\n\t\t\t\t  "No Common Name - Agonopterix sanguinella",\r\n\t\t\t\t  "No Common Name - Agonopterix teoga",\r\n\t\t\t\t  "No Common Name - Ursia noctuiformis",\r\n\t\t\t\t  "No Common Name - Ursia furtiva",\r\n\t\t\t\t  "No Common Name - Thyatira mexicana",\r\n\t\t\t\t  "No Common Name - Antaeotricha agrioschista",\r\n\t\t\t\t  "No Common Name - Antaeotricha decorosella",\r\n\t\t\t\t  "No Common Name - Antaeotricha furcata",\r\n\t\t\t\t  "No Common Name - Antaeotricha fuscorectangulata",\r\n\t\t\t\t  "No Common Name - Antaeotricha haesitans",\r\n\t\t\t\t  "No Common Name - Theroa zethus",\r\n\t\t\t\t  "No Common Name - Antaeotricha irene",\r\n\t\t\t\t  "No Common Name - Agonopterix robiniella",\r\n\t\t\t\t  "No Common Name - Antaeotricha lindseyi",\r\n\t\t\t\t  "No Common Name - Antaeotricha manzanitae",\r\n\t\t\t\t  "No Common Name - Antaeotricha osseella",\r\n\t\t\t\t  "No Common Name - Antaeotricha schlaegeri",\r\n\t\t\t\t  "No Common Name - Antaeotricha thomasi",\r\n\t\t\t\t  "No Common Name - Antaeotricha unipunctella",\r\n\t\t\t\t  "No Common Name - Antaeotricha vestalis",\r\n\t\t\t\t  "No Common Name - Apachea barbarella",\r\n\t\t\t\t  "No Common Name - Astylis diedermani",\r\n\t\t\t\t  "No Common Name - Depressaria besma",\r\n\t\t\t\t  "No Common Name - Antaeotricha humilis",\r\n\t\t\t\t  "No Common Name - Agonopterix fusciterminella",\r\n\t\t\t\t  "No Common Name - Adeloneivaia isara",\r\n\t\t\t\t  "No Common Name - Agapema solita",\r\n\t\t\t\t  "No Common Name - Agonopterix alstroemeriana",\r\n\t\t\t\t  "No Common Name - Agonopterix antennariella",\r\n\t\t\t\t  "No Common Name - Agonopterix argillacea",\r\n\t\t\t\t  "No Common Name - Agonopterix arnicella",\r\n\t\t\t\t  "No Common Name - Agonopterix cajonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix canadensis",\r\n\t\t\t\t  "No Common Name - Agonopterix chrautis",\r\n\t\t\t\t  "No Common Name - Agonopterix clarkei",\r\n\t\t\t\t  "No Common Name - Agonopterix sabulella",\r\n\t\t\t\t  "No Common Name - Agonopterix dammersi",\r\n\t\t\t\t  "No Common Name - Agonopterix rosaciliella",\r\n\t\t\t\t  "No Common Name - Agonopterix hesphoea",\r\n\t\t\t\t  "No Common Name - Agonopterix latipalpella",\r\n\t\t\t\t  "No Common Name - Agonopterix lecontella",\r\n\t\t\t\t  "No Common Name - Agonopterix muricolorella",\r\n\t\t\t\t  "No Common Name - Agonopterix nervosa",\r\n\t\t\t\t  "No Common Name - Agonopterix nubiferella",\r\n\t\t\t\t  "No Common Name - Agonopterix oregonensis",\r\n\t\t\t\t  "No Common Name - Agonopterix posticella",\r\n\t\t\t\t  "No Common Name - Agonopterix psoraliella",\r\n\t\t\t\t  "No Common Name - Agonopterix pulvipennella",\r\n\t\t\t\t  "No Common Name - Symmerista zacualpana",\r\n\t\t\t\t  "No Common Name - Agonopterix cratia",\r\n\t\t\t\t  "No Common Name - Datana robusta",\r\n\t\t\t\t  "No Common Name - Clostera paraphora",\r\n\t\t\t\t  "No Common Name - Sphingicampa raspa",\r\n\t\t\t\t  "No Common Name - Sphingicampa montana",\r\n\t\t\t\t  "No Common Name - Dasylophia anguina",\r\n\t\t\t\t  "No Common Name - Dasylophia seriata",\r\n\t\t\t\t  "No Common Name - Dasylophia thyatiroides",\r\n\t\t\t\t  "No Common Name - Datana chiriquensi",\r\n\t\t\t\t  "No Common Name - Datana diffidens",\r\n\t\t\t\t  "No Common Name - Datana integerrima",\r\n\t\t\t\t  "No Common Name - Datana ministra",\r\n\t\t\t\t  "No Common Name - Astylis sp.",\r\n\t\t\t\t  "No Common Name - Datana perspicua",\r\n\t\t\t\t  "No Common Name - Clostera apicalis",\r\n\t\t\t\t  "No Common Name - Decantha boreasella",\r\n\t\t\t\t  "No Common Name - Decantha stecia",\r\n\t\t\t\t  "No Common Name - Decantha stonda",\r\n\t\t\t\t  "No Common Name - Decantha tistra",\r\n\t\t\t\t  "No Common Name - Sphingicampa hubbardi",\r\n\t\t\t\t  "No Common Name - Depressaria alienella",\r\n\t\t\t\t  "No Common Name - Depressaria angelicivora",\r\n\t\t\t\t  "No Common Name - Depressaria angustati",\r\n\t\t\t\t  "No Common Name - Depressaria armata",\r\n\t\t\t\t  "No Common Name - Depressaria artemisiae",\r\n\t\t\t\t  "No Common Name - Datana neomexicana",\r\n\t\t\t\t  "No Common Name - Ceranemota crumbi",\r\n\t\t\t\t  "No Common Name - Symmerista suavis",\r\n\t\t\t\t  "No Common Name - Stenoma mistrella",\r\n\t\t\t\t  "No Common Name - Batia lunaris",\r\n\t\t\t\t  "No Common Name - Borkhausenia nefrax",\r\n\t\t\t\t  "No Common Name - Brymblia quadrimaculella",\r\n\t\t\t\t  "No Common Name - Bycombia verdugoensis",\r\n\t\t\t\t  "No Common Name - Callima argenticinctella",\r\n\t\t\t\t  "No Common Name - Carcina quercana",\r\n\t\t\t\t  "No Common Name - Carolana ascriptella",\r\n\t\t\t\t  "No Common Name - Carolana golmeia",\r\n\t\t\t\t  "No Common Name - Clostera inornata",\r\n\t\t\t\t  "No Common Name - Ceranemota amplifascia",\r\n\t\t\t\t  "No Common Name - Clostera brucei",\r\n\t\t\t\t  "No Common Name - Ceranemota fasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota improvisa",\r\n\t\t\t\t  "No Common Name - Ceranemota partida",\r\n\t\t\t\t  "No Common Name - Ceranemota semifasciata",\r\n\t\t\t\t  "No Common Name - Ceranemota tearlei",\r\n\t\t\t\t  "No Common Name - Cerura candida",\r\n\t\t\t\t  "No Common Name - Cerura rarata",\r\n\t\t\t\t  "No Common Name - Cerura scitiscripta",\r\n\t\t\t\t  "No Common Name - Chambersia haydenella",\r\n\t\t\t\t  "No Common Name - Clostera albosigma",\r\n\t\t\t\t  "No Common Name - Semioscopis aurorella",\r\n\t\t\t\t  "No Common Name - Stenoma crambitella",\r\n\t\t\t\t  "No Common Name - Phryganidia californica",\r\n\t\t\t\t  "No Common Name - Oligocentria semirufescens",\r\n\t\t\t\t  "No Common Name - Schinia rivulosa",\r\n\t\t\t\t  "No Common Name - Pachylioides resumens",\r\n\t\t\t\t  "No Common Name - Schinia reniformis",\r\n\t\t\t\t  "No Common Name - Schinia regia",\r\n\t\t\t\t  "No Common Name - Schinia pulchripennis",\r\n\t\t\t\t  "No Common Name - Schinia persimilis",\r\n\t\t\t\t  "No Common Name - Peridea angulosa",\r\n\t\t\t\t  "No Common Name - Peridea ferruginea",\r\n\t\t\t\t  "No Common Name - Schinia parmeliana",\r\n\t\t\t\t  "No Common Name - Psilocorsis amydra",\r\n\t\t\t\t  "No Common Name - Pheosia rimosa",\r\n\t\t\t\t  "No Common Name - Semioscopis mcdunnoughi",\r\n\t\t\t\t  "No Common Name - Schinia olivacea",\r\n\t\t\t\t  "No Common Name - Pleurotus albastrigulella",\r\n\t\t\t\t  "No Common Name - Polix coloradella",\r\n\t\t\t\t  "No Common Name - Praeschausia zapata",\r\n\t\t\t\t  "No Common Name - Schinia oleagina",\r\n\t\t\t\t  "No Common Name - Schinia obscurata",\r\n\t\t\t\t  "No Common Name - Schinia obliqua",\r\n\t\t\t\t  "No Common Name - Pseudethmia protuberans",\r\n\t\t\t\t  "No Common Name - Pseudhapigia brunnea",\r\n\t\t\t\t  "No Common Name - Schinia septentrionalis",\r\n\t\t\t\t  "No Common Name - Pheosia portlandia",\r\n\t\t\t\t  "No Common Name - Notela jaliscana",\r\n\t\t\t\t  "No Common Name - Schinia saturata",\r\n\t\t\t\t  "No Common Name - Schinia sanguinea",\r\n\t\t\t\t  "No Common Name - Schinia s. sueta",\r\n\t\t\t\t  "No Common Name - Martyrhinga latipennis",\r\n\t\t\t\t  "No Common Name - Menesta melanella",\r\n\t\t\t\t  "No Common Name - Menestomorpha oblongata",\r\n\t\t\t\t  "No Common Name - Misogada unicolor",\r\n\t\t\t\t  "No Common Name - Nadata gibbosa",\r\n\t\t\t\t  "No Common Name - Nadata oregonensis",\r\n\t\t\t\t  "No Common Name - Schinia roseitincta",\r\n\t\t\t\t  "No Common Name - Oligocentria pinalensis",\r\n\t\t\t\t  "No Common Name - Nites betulella",\r\n\t\t\t\t  "No Common Name - Oligocentria perangulata",\r\n\t\t\t\t  "No Common Name - Notodonta pacifica",\r\n\t\t\t\t  "No Common Name - Notodonta scitipennis",\r\n\t\t\t\t  "No Common Name - Nystalea sp.",\r\n\t\t\t\t  "No Common Name - Odontosia elegans",\r\n\t\t\t\t  "No Common Name - Odontosia grisea",\r\n\t\t\t\t  "No Common Name - Oligocentria alpica",\r\n\t\t\t\t  "No Common Name - Oligocentria coloradensis",\r\n\t\t\t\t  "No Common Name - Oligocentria delicata",\r\n\t\t\t\t  "No Common Name - Furcula occidentalis",\r\n\t\t\t\t  "No Common Name - Oligocentria pallida",\r\n\t\t\t\t  "No Common Name - Psilocorsis arguta",\r\n\t\t\t\t  "No Common Name - Nerice bidentata",\r\n\t\t\t\t  "No Common Name - Schinia grandimedia",\r\n\t\t\t\t  "No Common Name - Schinia ciliata",\r\n\t\t\t\t  "No Common Name - Schinia citrinella",\r\n\t\t\t\t  "No Common Name - Schinia crenilinea",\r\n\t\t\t\t  "No Common Name - Schinia cumaltilis",\r\n\t\t\t\t  "No Common Name - Schinia deserticola",\r\n\t\t\t\t  "No Common Name - Schinia diffusa",\r\n\t\t\t\t  "No Common Name - Schinia dobla",\r\n\t\t\t\t  "No Common Name - Schinia edwardsii",\r\n\t\t\t\t  "No Common Name - Schinia errans",\r\n\t\t\t\t  "No Common Name - Schinia felicitata",\r\n\t\t\t\t  "No Common Name - Pseudothyatira cymatophoroides",\r\n\t\t\t\t  "No Common Name - Schinia gaurae",\r\n\t\t\t\t  "No Common Name - Schinia biundulata",\r\n\t\t\t\t  "No Common Name - Schinia hanga",\r\n\t\t\t\t  "No Common Name - Schinia hulstia",\r\n\t\t\t\t  "No Common Name - Schinia intrabilis",\r\n\t\t\t\t  "No Common Name - Schinia jaguarina",\r\n\t\t\t\t  "No Common Name - Schinia ligeae",\r\n\t\t\t\t  "No Common Name - Schinia lucens",\r\n\t\t\t\t  "No Common Name - Schinia luxa",\r\n\t\t\t\t  "No Common Name - Schinia lynx",\r\n\t\t\t\t  "No Common Name - Schinia masoni",\r\n\t\t\t\t  "No Common Name - Schinia meadi",\r\n\t\t\t\t  "No Common Name - Schinia florida",\r\n\t\t\t\t  "No Common Name - Schinia nubila",\r\n\t\t\t\t  "No Common Name - Psilocorsis cirrhoptera",\r\n\t\t\t\t  "No Common Name - Psilocorsis cryptoechiella",\r\n\t\t\t\t  "No Common Name - Psilocorsis fatula",\r\n\t\t\t\t  "No Common Name - Psilocorsis quercicella",\r\n\t\t\t\t  "No Common Name - Psilocorsis reflexella",\r\n\t\t\t\t  "No Common Name - Pyramidobela agyrtodes",\r\n\t\t\t\t  "No Common Name - Pyramidobela angelaurm",\r\n\t\t\t\t  "No Common Name - Pyramidobela ochrolepra",\r\n\t\t\t\t  "No Common Name - Pyramidobela quinquecristata",\r\n\t\t\t\t  "No Common Name - Rectiostoma fernaldella",\r\n\t\t\t\t  "No Common Name - Schinia chrysella",\r\n\t\t\t\t  "No Common Name - Schinia nundina",\r\n\t\t\t\t  "No Common Name - Schinia buta",\r\n\t\t\t\t  "No Common Name - Schinia niveicosta",\r\n\t\t\t\t  "No Common Name - Schinia mortua",\r\n\t\t\t\t  "No Common Name - Schinia mitis",\r\n\t\t\t\t  "No Common Name - Schinia a. aurantiaca",\r\n\t\t\t\t  "No Common Name - Schinia acutilinea",\r\n\t\t\t\t  "No Common Name - Schinia arcigera",\r\n\t\t\t\t  "No Common Name - Schinia avemensis",\r\n\t\t\t\t  "No Common Name - Schinia bicuspida",\r\n\t\t\t\t  "No Common Name - Schinia biforma",\r\n\t\t\t\t  "No Common Name - Schinia bimatris",\r\n\t\t\t\t  "No Common Name - Oligocentria lignicolor",\r\n\t\t\t\t  "No Common Name - Rectiostoma xanthobasis",\r\n\t\t\t\t  "No Common Name - Oligocentria paradisus",\r\n\t\t\t\t  "No Common Name - Hyperaeschra georgica",\r\n\t\t\t\t  "No Common Name - Heterocampa incongrua",\r\n\t\t\t\t  "No Common Name - Heterocampa lunata",\r\n\t\t\t\t  "No Common Name - Heterocampa obliqua",\r\n\t\t\t\t  "No Common Name - Heterocampa ruficornis",\r\n\t\t\t\t  "No Common Name - Heterocampa rufinans",\r\n\t\t\t\t  "No Common Name - Heterocampa secessionis",\r\n\t\t\t\t  "No Common Name - Heterocampa subrotata",\r\n\t\t\t\t  "No Common Name - Himmacia huachucella",\r\n\t\t\t\t  "No Common Name - Himmacia stratia",\r\n\t\t\t\t  "No Common Name - Heterocampa belfragei",\r\n\t\t\t\t  "No Common Name - Hippia packardii",\r\n\t\t\t\t  "No Common Name - Heterocampa averna",\r\n\t\t\t\t  "No Common Name - Hofmannophila pseudospretella",\r\n\t\t\t\t  "No Common Name - Manduca florestan",\r\n\t\t\t\t  "No Common Name - Schinia sueta californica",\r\n\t\t\t\t  "No Common Name - Schinia sordida",\r\n\t\t\t\t  "No Common Name - Schinia snowi",\r\n\t\t\t\t  "No Common Name - Hylesia coinopus",\r\n\t\t\t\t  "No Common Name - Hyparpax aurora",\r\n\t\t\t\t  "No Common Name - Hyparpax aurostriata",\r\n\t\t\t\t  "No Common Name - Hyparpax minor",\r\n\t\t\t\t  "No Common Name - Hyparpax venus",\r\n\t\t\t\t  "No Common Name - Hippia insularis",\r\n\t\t\t\t  "No Common Name - Schinia vacciniae",\r\n\t\t\t\t  "No Common Name - Furcula scolopendrina",\r\n\t\t\t\t  "No Common Name - Gluphisia septentrionis",\r\n\t\t\t\t  "No Common Name - Gluphisia severa",\r\n\t\t\t\t  "No Common Name - Habrosyne gloriosa",\r\n\t\t\t\t  "No Common Name - Habrosyne scripta",\r\n\t\t\t\t  "No Common Name - Schizura errucata",\r\n\t\t\t\t  "No Common Name - Schizura concinna",\r\n\t\t\t\t  "No Common Name - Schizura biedermani",\r\n\t\t\t\t  "No Common Name - Schinia zuni",\r\n\t\t\t\t  "No Common Name - Schinia walsinghami",\r\n\t\t\t\t  "No Common Name - Heterocampa benitensis",\r\n\t\t\t\t  "No Common Name - Schinia villosa subatra",\r\n\t\t\t\t  "No Common Name - Schinia tertia",\r\n\t\t\t\t  "No Common Name - Schinia v. villosa",\r\n\t\t\t\t  "No Common Name - Schinia ultima",\r\n\t\t\t\t  "No Common Name - Schinia trifascia",\r\n\t\t\t\t  "No Common Name - Schinia tobia",\r\n\t\t\t\t  "No Common Name - Zunacetha annulata",\r\n\t\t\t\t  "No Common Name - Schinia thoreaui",\r\n\t\t\t\t  "No Common Name - Hemileuca peigleri",\r\n\t\t\t\t  "No Common Name - Heteorcampa ditta",\r\n\t\t\t\t  "No Common Name - Heterocampa amanda",\r\n\t\t\t\t  "No Common Name - Heterocampa astartoides",\r\n\t\t\t\t  "No Common Name - Schinia volupia",\r\n\t\t\t\t  "No Common Name - Inga ciliella",\r\n\t\t\t\t  "No Common Name - Macrurocampa marthesia",\r\n\t\t\t\t  "No Common Name - Inga concolorella",\r\n\t\t\t\t  "No Common Name - Inga cretacea",\r\n\t\t\t\t  "No Common Name - Inga obscuromaculella",\r\n\t\t\t\t  "No Common Name - Inga proditrix",\r\n\t\t\t\t  "No Common Name - Inga rimatrix",\r\n\t\t\t\t  "No Common Name - Schinia siren",\r\n\t\t\t\t  "No Common Name - Schinia sexplagiata",\r\n\t\t\t\t  "No Common Name - Schinia simplex",\r\n\t\t\t\t  "No Common Name - Inga sparsiciliella",\r\n\t\t\t\t  "No Common Name - Lirimiris truncata",\r\n\t\t\t\t  "No Common Name - Litodonta gigantea",\r\n\t\t\t\t  "No Common Name - Lochmaeus bilineata",\r\n\t\t\t\t  "No Common Name - Lochmaeus manteo",\r\n\t\t\t\t  "No Common Name - Hyperaeschra tortuosa",\r\n\t\t\t\t  "No Common Name - Inga canariella",\r\n\t\t\t\t  "No Common Name - Litodonta wymola",\r\n\t\t\t\t  "No Common Name - Litodonta alpina",\r\n\t\t\t\t  "No Common Name - Machimia trigama",\r\n\t\t\t\t  "No Common Name - Macrurocampa dorothea",\r\n\t\t\t\t  "No Common Name - Litodonta contrasta",\r\n\t\t\t\t  "No Common Name - Litodonta aonides",\r\n\t\t\t\t  "Northern pine sphinx - Lapara bombycoides",\r\n\t\t\t\t  "Nuttall's sheepmoth - Hemileuca nuttalli",\r\n\t\t\t\t  "Obscure sphinx - Erinnyis obscura",\r\n\t\t\t\t  "Occult sphinx - Manduca occulta",\r\n\t\t\t\t  "Oculea silkmoth - Antheraea oculea",\r\n\t\t\t\t  "Oenotrus sphinx - Erinnyis oenotrus",\r\n\t\t\t\t  "One-eyed sphinx - Smerinthus cerisyi",\r\n\t\t\t\t  "Orange-tipped oakworm moth - Anisota senatoria",\r\n\t\t\t\t  "Oslar's eacles - Eacles oslari",\r\n\t\t\t\t  "Oslar's oakworm moth - Anisota oslari",\r\n\t\t\t\t  "Pacific green sphinx - Arctonotus lucidus",\r\n\t\t\t\t  "Pandora pinemoth - Coloradia pandora",\r\n\t\t\t\t  "Pandorus sphinx - Eumorpha pandorus",\r\n\t\t\t\t  "Parce sphinx - Callionima parce",\r\n\t\t\t\t  "Patagonia eyed silkmoth - Automeris patagoniensis",\r\n\t\t\t\t  "Pawpaw sphinx - Dolba hyloeus",\r\n\t\t\t\t  "Peigler's oakworm moth - Anisota peigleri",\r\n\t\t\t\t  "Phaeton primrose sphinx - Euproserpinus phaeton",\r\n\t\t\t\t  "Pine hawkmoth - Sphinx pinastri",\r\n\t\t\t\t  "Pine-devil moth - Citheronia sepulcralis",\r\n\t\t\t\t  "Pink-spotted hawkmoth - Agrius cingulata",\r\n\t\t\t\t  "Pink-striped oakworm moth - Anisota virginiensis",\r\n\t\t\t\t  "Plebeian sphinx - Paratrea plebeja",\r\n\t\t\t\t  "Pluto sphinx - Xylophanes pluto",\r\n\t\t\t\t  "Poecila sphinx - Sphinx poecila",\r\n\t\t\t\t  "Polyphemus moth - Antheraea polyphemus",\r\n\t\t\t\t  "Porcus sphinx - Xylophanes porcus",\r\n\t\t\t\t  "Promethea silkmoth - Callosamia promethea",\r\n\t\t\t\t  "Proud sphinx - Proserpinus gaurae",\r\n\t\t\t\t  "Randa's eyed silkmoth - Automeris randa",\r\n\t\t\t\t  "Range caterpillar moth - Hemileuca oliviae",\r\n\t\t\t\t  "Regal moth - Citheronia regalis",\r\n\t\t\t\t  "Rimosus sphinx - Isognathus rimosus",\r\n\t\t\t\t  "Rocky Mountain agapema - Agapema homogena",\r\n\t\t\t\t  "Rocky Mountain clearwing - Hemaris senta",\r\n\t\t\t\t  "Rosy maple moth - Dryocampa rubicunda",\r\n\t\t\t\t  "Rustic sphinx - Manduca rustica",\r\n\t\t\t\t  "Sage sphinx - Sphinx eremitoides",\r\n\t\t\t\t  "Salicet sphinx - Smerinthus saliceti",\r\n\t\t\t\t  "Satellite sphinx - Eumorpha satellitia",\r\n\t\t\t\t  "Separated sphinx - Sphinx separata",\r\n\t\t\t\t  "Sequoia sphinx - Sphinx sequoiae",\r\n\t\t\t\t  "Slender clearwing - Hemaris gracilis",\r\n\t\t\t\t  "Slosser's buckmoth - Hemileuca slosseri",\r\n\t\t\t\t  "Small-eyed sphinx - Paonias myops",\r\n\t\t\t\t  "Snowberry clearwing - Hemaris diffinis",\r\n\t\t\t\t  "Sonoran sphinx - Ceratomia sonorensis",\r\n\t\t\t\t  "Southern pine sphinx - Lapara coniferarum",\r\n\t\t\t\t  "Spiny oakworm moth - Anisota stigma",\r\n\t\t\t\t  "Splendid royal moth - Citheronia splendens",\r\n\t\t\t\t  "Spurge hawkmoth - Hyles euphorbiae",\r\n\t\t\t\t  "Spurious sphinx - Cautethia spuria",\r\n\t\t\t\t  "Stone's buckmoth - Hemileuca stonei",\r\n\t\t\t\t  "Streaked sphinx - Protambulyx strigilis",\r\n\t\t\t\t  "Sweetbay silkmoth - Callosamia securifera",\r\n\t\t\t\t  "Tamaulipan agapema - Agapema galbina",\r\n\t\t\t\t  "Tantalus sphinx - Aellopos tantalus",\r\n\t\t\t\t  "Terloo sphinx - Proserpinus terlooii",\r\n\t\t\t\t  "Tersa sphinx - Xylophanes tersa",\r\n\t\t\t\t  "Tetrio sphinx - Pseudosphinx tetrio",\r\n\t\t\t\t  "Titan sphinx - Aellopos titan",\r\n\t\t\t\t  "Tricolor buckmoth - Hemileuca tricolor",\r\n\t\t\t\t  "Tuliptree silkmoth - Callosamia angulifera",\r\n\t\t\t\t  "Twin-spotted sphinx - Smerinthus jamaicensis",\r\n\t\t\t\t  "Typhon sphinx - Eumorpha typhon",\r\n\t\t\t\t  "Vashti sphinx - Sphinx vashti",\r\n\t\t\t\t  "Vega sphinx - Proserpinus vega",\r\n\t\t\t\t  "Velda pinemoth - Coloradia velda",\r\n\t\t\t\t  "Vine sphinx - Eumorpha vitis",\r\n\t\t\t\t  "Virginia creeper sphinx - Darapsa myron",\r\n\t\t\t\t  "Walnut sphinx - Laothoe juglandis",\r\n\t\t\t\t  "Walters' saturnia moth - Saturnia walterorum",\r\n\t\t\t\t  "Waved sphinx - Ceratomia undulosa",\r\n\t\t\t\t  "Western sheepmoth - Hemileuca eglanterina",\r\n\t\t\t\t  "White-lined sphinx - Hyles lineata",\r\n\t\t\t\t  "White-plagued sphinx - Manduca albiplaga",\r\n\t\t\t\t  "White-streaked saturnia moth - Saturnia albofasciata",\r\n\t\t\t\t  "Wiest's primrose sphinx - Euproserpinus wiesti",\r\n\t\t\t\t  "Wild cherry sphinx - Sphinx drupiferarum",\r\n\t\t\t\t  "Yellow-banded sphinx - Proserpinus flavofasciata",\r\n\t\t\t\t  "Zephyr eyed silkmoth - Automeris zephyria"\r\n\t\t\t  </Extent>\r\n\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t</Layer>\r\n\t\t <Layer>\r\n\t\t\t\t<Name>privet</Name>\r\n\t\t\t\t<Title>Chinese Privet - Ligustrum sinense</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdligum.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t<Name>tallow</Name>\r\n<!-- Name will be changing to Tallowtree -->\r\n\t\t\t\t<Title>Chinese Tallow Tree - Triadica sebifera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdtriam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>gorse</Name>\r\n\t\t\t\t<Title>Common Gorse - Ulex europaeus</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdulexm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>spurge</Name>\r\n\t\t\t\t<Title>Leafy Spurge - Euphorbia esula</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdeuphm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t \t  <Layer>\r\n\t\t\t\t<Name>loosestrife</Name>\r\n\t\t\t\t<Title>Purple Loosestrife - Lythrum salicaria</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wdlythm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t  \t  <Name>ZebM</Name>\r\n\t\t\t\t  <Title>Zebra Mussel Distribution</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zebram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t    <Name>Diversity</Name>\r\n\t\t\t\t<Title>Land Cover Diversity</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/ldiversem.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t\t <Layer>\r\n\t\t\t    <Name>LandCover</Name>\r\n\t\t\t\t<Title>Land Cover Characteristics</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landcvm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>MothC</Name>\r\n\t\t\t\t<Title>Moth Distribution</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mothm.html</MetadataURL>\r\n\t\t  </Layer>\r\n            <Layer>\r\n\t\t\t\t<Name>Bot</Name>\r\n\t\t\t\t<Title>Avian Botulism</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/botulismm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Chol</Name>\r\n\t\t\t\t<Title>Avian Cholera</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/choleram.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Lpois</Name>\r\n\t\t\t\t<Title>Lead Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\t\t\t\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/leadpoisonm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>Cpois</Name>\r\n\t\t\t\t<Title>Organophosphate/Carbamate Poisoning</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildmortfrm.html</MetadataURL>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/carbpoisonm.html</MetadataURL>\r\n\t\t  </Layer>    \t      \r\n\t  </Layer>\r\n\t  <Layer><Title>Boundaries</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>Counties</Name>\r\n\t\t\t\t  <Title>Counties</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t\t  <Layer>\r\n\t\t\t\t  <Name>Countiesanno</Name>\r\n\t\t\t\t  <Title>County Name Labels</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/countiesm.html</MetadataURL>\r\n\t\t  </Layer>     \r\n\t      <Layer> \r\n\t\t\t\t<Name>FederalLands</Name>\r\n\t\t\t\t<Title>Federal Lands and Indian Reservations</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fedlandsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n<!--  Layer removed August 2003 - it needs to be updated\r\n\t      <Layer>\r\n\t\t\t\t<Name>Metro</Name>\r\n\t\t\t\t<Title>Metropolitan Areas</Title>\r\n\t\t\t\t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/metrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n-->\r\n\t      <Layer>\r\n\t\t\t  \t  <Name>Pro</Name>\r\n\t\t\t\t  <Title>Official Protraction Diagrams</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/opdlmm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Plss</Name>\r\n\t\t\t\t  <Title>Public Land Survey System</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/plssm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>States</Name>\r\n\t\t\t\t<Title>State Boundaries</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Stateanno</Name>\r\n\t\t\t\t<Title>State Labels</Title>\r\n\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/statesm.html</MetadataURL>\r\n\t\t  </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>wa</Name>\r\n\t\t\t\t<Title>Wilderness Areas of the United States</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/wildrnm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>CD</Name>\r\n\t\t\t\t<Title>108th Congressional Districts</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cgd108m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Climate</Title>\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>precip</Name>\r\n\t\t\t\t<Title>Average Annual Precipitation, 1961 - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/prismm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>hur</Name>\r\n\t\t\t\t<Title>Major Landfalling U.S. Hurricanes</Title>\r\n\t\t\t\t<Dimension name="hur" units="" />\r\n\t\t\t\t<Extent name="hur" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurmjrm.html</MetadataURL>\r\n\t\t  </Layer>\r\n<!--  This pulldown layer needs to be included in buildlayerlist.inc  -->\r\n\t\t  <Layer>\r\n\t\t\t\t<Name>allstorm</Name>\r\n\t\t\t\t<Title>Tropical Cyclones</Title>\r\n\t\t\t\t<Dimension name="allstorm" units="" />\r\n\t\t\t\t<Extent name="allstorm" default="1850s">\t\r\n\t\t\t\t\t"1850s",\r\n\t\t\t\t\t"1860s",\r\n\t\t\t\t\t"1870s",\r\n\t\t\t\t\t"1880s",\r\n\t\t\t\t\t"1890s",\r\n\t\t\t\t\t"1900s",\r\n\t\t\t\t\t"1910s",\r\n\t\t\t\t\t"1920s",\r\n\t\t\t\t\t"1930s",\r\n\t\t\t\t\t"1940s",\r\n\t\t\t\t\t"1950s",\r\n\t\t\t\t\t"1960s",\r\n\t\t\t\t\t"1970s",\r\n\t\t\t\t\t"1980s",\r\n\t\t\t\t\t"1990s",\r\n                              "2000s"\r\n\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hurallm.html</MetadataURL>\r\n\t\t  </Layer>  \r\n\t  </Layer>    \r\n\t  <Layer><Title>Environment</Title>\r\n<!--  December 2003 Layer temporily removed while data is being updated\r\n\t \t   <Layer>\r\n\t\t\t   \t   <Name>Abnmin</Name>\r\n\t\t\t  \t   <Title>Abandoned Coal Mine Related Problems</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/abnminm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t\t  <Layer>\r\n\t\t\t  \t  <Name>Air</Name>\r\n\t\t\t\t  <Title>Air Releases</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/airs/index.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>Hazard</Name>\r\n\t\t\t\t  <Title>Hazardous Waste Handlers</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/rcris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n<!--  October 2001 Layer removed per request from data contributor  \r\n\t       <Layer>\r\n\t\t\t\t <Name>Nuke</Name>\r\n\t\t\t\t <Title>Nuclear Sites</Title>\r\n\t\t     \t <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/nuclearm.html</MetadataURL>\r\n\t\t   </Layer> \r\n-->\r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Superfund</Name>\r\n\t\t\t\t   <Title>Superfund National Priorities List Sites</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/superfund/index.htm</MetadataURL>\r\n\t\t   </Layer> \r\n\t        <Layer>\r\n\t\t\t  \t   <Name>Toxic</Name>\r\n\t\t\t       <Title>Toxics Release Inventory</Title>\r\n\t\t      \t   <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/tris/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t       <Layer>\r\n\t\t\t  \t  <Name>Discharge</Name>\r\n\t\t\t\t  <Title>Water Discharge Permits</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://www.epa.gov/enviro/html/pcs/index.html</MetadataURL>\r\n\t\t   </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>Geology</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>coal</Name>\r\n\t\t\t\t\t<Title>Coal Fields</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/coalfdm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>div</Name>\r\n\t\t\t\t\t<Title>Continental Divide</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/condivm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>Earthquake</Name>\r\n\t\t\t\t\t<Title>Earthquakes 1568 - 1996</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/earthquakem.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geology</Name>\r\n\t\t\t\t\t<Title>Geologic Map</Title>\r\n\t\t\t        <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Geotxt</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>Cald</Name>\r\n\t\t\t\t\t<Title>Calderas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t\t <Layer>\r\n\t\t\t\t\t<Name>volimp</Name>\r\n\t\t\t\t\t<Title>Impact Sites</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>GlacialLimit</Name>\r\n<!-- Names will be changing to Generalized Glacial Limit  -->\r\n\t\t\t\t\t<Title>Glacial Limit</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer> \r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>FaciesMet</Name>\r\n\t\t\t\t\t<Title>Metamorphic Areas</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t    <Name>landx</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslxm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t    <Layer>\r\n\t\t\t\t\t<Name>landl</Name>\r\n\t\t\t\t\t<Title>Landslides - Costly Regional Events</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/landslpm.html</MetadataURL>\r\n\t\t\t </Layer>\r\n\t\t     <Layer>\r\n\t\t\t\t\t<Name>lslide</Name>\r\n\t\t\t\t\t<Title>Landslide Incidence and Susceptibility</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/lsoverm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>dmf</Name>\r\n\t\t\t\t\t<Title>Declination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>declabels</Name>\r\n\t\t\t\t\t<Title>Labels</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/declinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t  \t<Name>dsv</Name>\r\n\t\t\t\t\t<Title>Declination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/decsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hmf</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>hsv</Name>\r\n\t\t\t\t\t<Title>Horizontal Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>imf</Name>\r\n\t\t\t\t\t<Title>Inclination</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/inclinationm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>isv</Name>\r\n\t\t\t\t\t<Title>Inclination Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/incsecularm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fmf</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>fsv</Name>\r\n\t\t\t\t\t<Title>Total Field Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/fsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t<Name>zmf</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zmfcntm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t<Name>zsv</Name>\r\n\t\t\t\t\t<Title>Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/zsvcntm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Agricultural</Name>\r\n\t\t\t\t\t  <Title>Agricultural Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop1m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Construction</Name>\r\n\t\t\t\t\t  <Title>Construction Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop2m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerMines</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Mines</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop3m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>FerPlants</Name>\r\n\t\t\t\t\t  <Title>Ferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop4m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>Miscellaneous</Name>\r\n\t\t\t\t\t  <Title>Miscellaneous Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop5m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NnfM</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Mines</Title>\r\n\t\t\t     \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop6m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>NonPl</Name>\r\n\t\t\t\t\t  <Title>Nonferrous Metal Processing Plants</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop7m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Refractory</Name>\r\n\t\t\t\t\t  <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/minop8m.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>sand</Name>\r\n\t\t\t\t\t  <Title>Sand and Gravel Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sndgrvm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t\t  <Layer>\r\n\t\t\t\t\t  <Name>crush</Name>\r\n\t\t\t\t\t  <Title>Stone, Crushed Operations</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crstonem.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>seihaz</Name>\r\n\t\t\t\t\t  <Title>Seismic Hazard</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/seihazm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t \t  <Layer>\r\n\t\t\t\t      <Name>ShadedRelief</Name>\r\n\t\t\t\t\t  <Title>Shaded Relief</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/shadedm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n<!-- February 23, 2004 New layer coming soon - Surficial Deposits -->\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>Volcanoes</Name>\r\n\t\t\t\t\t  <Title>Volcanoes</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/volcanoesm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t  </Layer>\r\n\t  <Layer><Title>History</Title>\r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elec</Name>\r\n\t\t\t\t\t  <Title>Electoral Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000tm.html</MetadataURL>\r\n\t\t\t  </Layer> \r\n\t\t      <Layer>\r\n\t\t\t\t\t  <Name>elcty</Name>\r\n\t\t\t\t\t  <Title>Popular Vote - 2000 Presidential Election Results</Title>\r\n\t\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/el2000cm.html</MetadataURL>\r\n\t\t\t  </Layer>\r\n        </Layer>\r\n\t  <Layer><Title>People</Title>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr94</Name>\r\n\t\t\t\t  <Title>Crimes - 1994</Title>\r\n\t\t\t\t  <Dimension name="Cr94" units="" />\r\n\t\t\t\t  <Extent name="Cr94" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr95</Name>\r\n\t\t\t\t  <Title>Crimes - 1995</Title>\r\n\t\t\t\t  <Dimension name="Cr95" units="" />\r\n\t\t\t\t  <Extent name="Cr95" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t  </Extent>\r\n\t\t\t  \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr96</Name>\r\n\t\t\t\t  <Title>Crimes - 1996</Title>\r\n\t\t\t\t  <Dimension name="Cr96" units="" />\r\n\t\t\t\t  <Extent name="Cr96" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t  \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t  <Name>Cr97</Name>\r\n\t\t\t\t  <Title>Crimes - 1997</Title>\r\n\t\t\t\t  <Dimension name="Cr97" units="" />\r\n\t\t\t\t  <Extent name="Cr97" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr98</Name>\r\n\t\t\t\t   <Title>Crimes - 1998</Title>\r\n\t\t\t\t   <Dimension name="Cr98" units="" />\r\n\t\t\t\t   <Extent name="Cr98" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- 2000 and 1999 Crime data added January 2003, may need to updated buildmaplayer.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr99</Name>\r\n\t\t\t\t   <Title>Crimes - 1999</Title>\r\n\t\t\t\t   <Dimension name="Cr99" units="" />\r\n\t\t\t\t   <Extent name="Cr99" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Cr00</Name>\r\n\t\t\t\t   <Title>Crimes - 2000</Title>\r\n\t\t\t\t   <Dimension name="Cr00" units="" />\r\n\t\t\t\t   <Extent name="Cr00" default="Aggravated Assaults">\r\n\t\t\t\t\t  "Aggravated Assaults",\r\n\t\t\t\t\t  "Arsons",\r\n\t\t\t\t\t  "Burglaries",\r\n\t\t\t\t\t  "Forcible Rapes",\r\n\t\t\t\t\t  "Larcenies",\r\n\t\t\t\t\t  "Motor Vehicle Thefts",\r\n\t\t\t\t\t  "Murders",\r\n\t\t\t\t\t  "Robberies"\r\n\t\t\t\t   </Extent>\r\n\t \t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/crimesm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t\t<Name>MedFam</Name>\r\n\t\t\t\t\t<Title>Median Family Income - 1989</Title>\r\n\t\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Allcancer</Name>\r\n\t\t\t\t   <Title>Mortality, Cancer (1970-94)</Title>\r\n\t\t\t\t   <Dimension name="Allcancer" units="" />\r\n\t\t\t\t   <Extent name="Allcancer" default="All - White Male">\r\n\t\t\t   \t\t   "All - White Male",\r\n\t\t\t\t\t   "All - White Female",\r\n\t\t\t\t\t   "Bladder - White Male",\r\n\t\t\t\t\t   "Bladder - White Female",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Male",\r\n\t\t\t\t\t   "Brain and Other Nervous System - White Female",\r\n\t\t\t\t\t   "Breast - White Female",\r\n\t\t\t\t\t   "Cervix Uteri - White Female",\r\n\t\t\t\t\t   "Colon - White Male",\r\n\t\t\t\t\t   "Colon - White Female",\r\n\t\t\t\t\t   "Esophagus - White Male",\r\n\t\t\t\t\t   "Esophagus - White Female",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Male",\r\n\t\t\t\t\t   "Kidney, Renal Pelvis, and Ureter - White Female",\r\n\t\t\t\t\t   "Leukemia - White Male",\r\n\t\t\t\t\t   "Leukemia - White Female",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Male",\r\n\t\t\t\t\t   "Liver, Gallbladder, and Other Biliary Tract - White Female",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Male",\r\n\t\t\t\t\t   "Lung, Trachea, Bronchus, and Pleura - White Female",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Male",\r\n\t\t\t\t\t   "Non-Hodgkin's Lymphoma - White Female",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Male",\r\n\t\t\t\t\t   "Oral Cavity and Pharynx - White Female",\r\n\t\t\t\t\t   "Other and Unspecified - White Male",\r\n\t\t\t\t\t   "Other and Unspecified - White Female",\r\n\t\t\t\t\t   "Ovary - White Female",\r\n\t\t\t\t\t   "Pancreas - White Male",\r\n\t\t\t\t\t   "Pancreas - White Female",\r\n\t\t\t\t\t   "Prostate - White Male",\r\n\t\t\t\t\t   "Rectum - White Male",\r\n\t\t\t\t\t   "Rectum - White Female",\r\n\t\t\t\t\t   "Stomach - White Male",\r\n\t\t\t\t\t   "Stomach - White Female",\r\n\t\t\t\t\t   "Corpus Uteri and Uterus NOS - White Female"\r\n\t\t\t\t   </Extent>\r\n\t\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/cancerm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>Mortal</Name>\r\n\t\t\t   <Title>Mortality, Various Causes (1988-92)</Title>\r\n\t\t\t   <Dimension name="Mortal" units="" />\r\n\t\t\t   <Extent name="Mortal" default="Heart Disease - White Male">\r\n\t\t\t\t   "Heart Disease - White Male",\r\n\t\t\t\t\t"Heart Disease - Black Male",\r\n\t\t\t\t\t"Heart Disease - White Female",\r\n\t\t\t\t\t"Heart Disease - Black Female",\r\n\t\t\t\t\t"All Cancer - White Male",\r\n\t\t\t\t\t"All Cancer - Black Male",\r\n\t\t\t\t\t"All Cancer - White Female",\r\n\t\t\t\t\t"All Cancer - Black Female",\r\n\t\t\t\t\t"Lung Cancer - White Male",\r\n\t\t\t\t\t"Lung Cancer - Black Male",\r\n\t\t\t\t\t"Lung Cancer - White Female",\r\n\t\t\t\t\t"Lung Cancer - Black Female",\r\n\t\t\t\t\t"Colorectal Cancer - White Male",\r\n\t\t\t\t\t"Colorectal Cancer - Black Male",\r\n\t\t\t\t\t"Colorectal Cancer - White Female",\r\n\t\t\t\t\t"Colorectal Cancer - Black Female",\r\n\t\t\t\t\t"Prostate Cancer - White Male",\r\n\t\t\t\t\t"Prostate Cancer - Black Male",\r\n\t\t\t\t\t"Breast Cancer - White Female",\r\n\t\t\t\t\t"Breast Cancer - Black Female",\r\n\t\t\t\t\t"Stroke - White Male",\r\n\t\t\t\t\t"Stroke - Black Male",\r\n\t\t\t\t\t"Stroke - White Female",\r\n\t\t\t\t\t"Stroke - Black Female",\r\n\t\t\t\t\t"Unintentional Injuries - White Male",\r\n\t\t\t\t\t"Unintentional Injuries - Black Male",\r\n\t\t\t\t\t"Unintentional Injuries - White Female",\r\n\t\t\t\t\t"Unintentional Injuries - Black Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Male",\r\n\t\t\t\t\t"Motor Vehicle Injuries - White Female",\r\n\t\t\t\t\t"Motor Vehicle Injuries - Black Female",\r\n\t\t\t\t\t"COPD - White Male",\r\n\t\t\t\t\t"COPD - Black Male",\r\n\t\t\t\t\t"COPD - White Female",\r\n\t\t\t\t\t"COPD - Black Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Male",\r\n\t\t\t\t\t"Pneumonia and Influenza - White Female",\r\n\t\t\t\t\t"Pneumonia and Influenza - Black Female",\r\n\t\t\t\t\t"Diabetes - White Male",\r\n\t\t\t\t\t"Diabetes - Black Male",\r\n\t\t\t\t\t"Diabetes - White Female",\r\n\t\t\t\t\t"Diabetes - Black Female",\r\n\t\t\t\t\t"Suicide - White Male",\r\n\t\t\t\t\t"Suicide - Black Male",\r\n\t\t\t\t\t"Suicide - White Female",\r\n\t\t\t\t\t"Suicide - Black Female",\r\n\t\t\t\t\t"Firearm Suicide - White Male",\r\n\t\t\t\t\t"Firearm Suicide - Black Male",\r\n\t\t\t\t\t"Firearm Suicide - White Female",\r\n\t\t\t\t\t"Firearm Suicide - Black Female",\r\n\t\t\t\t\t"Liver Disease - White Male",\r\n\t\t\t\t\t"Liver Disease - Black Male",\r\n\t\t\t\t\t"Liver Disease - White Female",\r\n\t\t\t\t\t"Liver Disease - Black Female",\r\n\t\t\t\t\t"HIV - White Male",\r\n\t\t\t\t\t"HIV - Black Male",\r\n\t\t\t\t\t"HIV - White Female",\r\n\t\t\t\t\t"HIV - Black Female",\r\n\t\t\t\t\t"Homicide - White Male",\r\n\t\t\t\t\t"Homicide - Black Male",\r\n\t\t\t\t\t"Homicide - White Female",\r\n\t\t\t\t\t"Homicide - Black Female",\r\n\t\t\t\t\t"Firearm Homicide - White Male",\r\n\t\t\t\t\t"Firearm Homicide - Black Male",\r\n\t\t\t\t\t"Firearm Homicide - White Female",\r\n\t\t\t\t\t"Firearm Homicide - Black Female",\r\n\t\t\t\t\t"All Causes - White Male",\r\n\t\t\t\t\t"All Causes - Black Male",\r\n\t\t\t\t\t"All Causes - White Female",\r\n\t\t\t\t\t"All Causes - Black Female"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/mortalm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t \t<Layer>\r\n\t\t\t   \t<Name>NightLights</Name>\r\n\t\t\t\t<Title>Night Lights</Title>\r\n\t\t    \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/niteltm.html</MetadataURL>\r\n\t  \t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF80</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF90</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>MtoF00</Name>\r\n\t\t\t\t<Title>Number of Males to 100 Females - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Rural80</Name>\r\n\t\t\t\t<Title>Number of People Living in Rural Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Urban80</Name>\r\n\t\t\t\t<Title>Number of People Living in Urban Areas - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>PerCap</Name>\r\n\t\t\t\t<Title>Per Capita Income - 1993</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop80sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1980</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop90sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1990</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>Pop95sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 1995</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>pop00sq</Name>\r\n\t\t\t\t<Title>Population Per Square Mile - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic90" default="American Indian and Alaska Natives">\r\n\t\t\t\t\t   "American Indian and Alaska Natives",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black",\r\n\t\t\t\t\t   "Hispanic",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups"\r\n\t\t\t\t  </Extent>\r\n\t\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/censusm.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was updated may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic80</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1980</Title>\r\n\t\t\t\t   <Dimension name="Ethnic80" units="" />\r\n\t\t\t\t   <Extent name="Ethnic80" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1980m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic90</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 1990</Title>\r\n\t\t\t\t   <Dimension name="Ethnic90" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census1990m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n<!-- Layer was added may need to fix buildmaplayers.inc  -->\r\n\t\t\t<Layer>\r\n\t\t\t\t   <Name>Ethnic00</Name>\r\n\t\t\t\t   <Title>Race and Ethnic Population - 2000</Title>\r\n\t\t\t\t   <Dimension name="Ethnic00" units="" />\r\n\t\t\t\t   <Extent name="Ethnic00" default="American Indian and Alaska Native">\r\n\t\t\t\t\t   "American Indian and Alaska Native",\r\n\t\t\t\t\t   "Asian and Pacific Islander",\r\n\t\t\t\t\t   "Black or African American",\r\n\t\t\t\t\t   "White",\r\n\t\t\t\t\t   "Other Ethnic Groups",\r\n\t\t\t\t\t   "Hispanic or Latino Origin"\r\n\t\t\t\t\t</Extent>\r\n\t\t\t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>und1800</Name>\r\n\t\t\t\t<Title>Under Age 18 - 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/census2000m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr01</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr01m.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t  \t<Name>labr02</Name>\r\n\t\t\t\t<Title>Unemployment Rates - 2002</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/labr02m.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>WNcumHuman</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  \t<Layer>\r\n\t\t\t\t<Name>wnhum01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileHuman</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Human Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileHuman" units="" />\r\n\t\t\t   <Extent name="WNileHuman" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t    <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\t\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumVet</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnvet01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileVet</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Veterinary Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileVet" units="" />\r\n\t\t\t   <Extent name="WNileVet" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumAvian</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnavi01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileAvian</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileAvian" units="" />\r\n\t\t\t   <Extent name="WNileAvian" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumChick</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnchk01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n  \t\t\t<Layer>\r\n\t\t\t   <Name>WNileChick</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileChick" units="" />\r\n\t\t\t   <Extent name="WNileChick" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>WNcumMos</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t\t<Name>wnmos01</Name>\r\n\t\t\t\t<Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t\t<Layer>\r\n\t\t\t   <Name>WNileMos</Name>\r\n\t\t\t   <Title>West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000</Title>\r\n\t\t\t   <Dimension name="WNileMos" units="" />\r\n\t\t\t   <Extent name="WNileMos" default="05/13/00 - 05/19/00">\r\n\t\t\t   \t\t"05/13/00 - 05/19/00",\r\n\t\t\t   \t\t"05/20/00 - 05/26/00",\r\n\t\t\t   \t\t"05/27/00 - 06/02/00",\r\n\t\t\t   \t\t"06/03/00 - 06/09/00",\r\n\t\t\t   \t\t"06/10/00 - 06/16/00",\r\n\t\t\t   \t\t"06/17/00 - 06/23/00",\r\n\t\t\t   \t\t"06/24/00 - 06/30/00",\r\n\t\t\t   \t\t"07/01/00 - 07/07/00",\r\n\t\t\t\t\t"07/08/00 - 07/14/00",\r\n\t\t\t\t\t"07/15/00 - 07/21/00",\r\n\t\t\t\t\t"07/22/00 - 07/28/00",\r\n\t\t\t   \t\t"07/29/00 - 08/04/00",\r\n\t\t\t\t\t"08/05/00 - 08/11/00",\r\n\t\t\t\t\t"08/12/00 - 08/18/00",\r\n\t\t\t\t\t"08/19/00 - 08/25/00",\r\n\t\t\t\t\t"08/26/00 - 09/01/00",\r\n\t\t\t\t\t"09/02/00 - 09/08/00",\r\n\t\t\t\t\t"09/09/00 - 09/15/00",\r\n\t\t\t\t\t"09/16/00 - 09/22/00",\r\n\t\t\t\t\t"09/23/00 - 09/29/00",\r\n\t\t\t\t\t"09/30/00 - 10/06/00",\r\n\t\t\t\t\t"10/07/00 - 10/13/00",\r\n\t\t\t\t\t"10/14/00 - 10/20/00",\r\n\t\t\t\t\t"10/21/00 - 10/27/00",\r\n\t\t\t\t\t"10/28/00 - 11/03/00",\r\n\t\t\t\t\t"11/04/00 - 11/10/00",\r\n\t\t\t\t\t"11/11/00 - 11/17/00",\r\n\t\t\t\t\t"11/18/00 - 11/24/00",\r\n\t\t\t\t\t"11/25/00 - 12/01/00",\r\n\t\t\t\t\t"12/02/00 - 12/08/00"\r\n\t\t\t\t</Extent>\t\t\t   \r\n\t\t\t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/virusmap.html</MetadataURL>\r\n\t\t\t</Layer>\r\n\t    </Layer>\r\n\t    <Layer><Title>Transportation</Title>\r\n\t\t    <Layer>\r\n\t\t\t  <Name>Airports</Name>\r\n\t\t\t  <Title>Airports</Title>\r\n\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/airportsm.html</MetadataURL>\r\n\t\t\t</Layer> \r\n\t\t  <Layer>\r\n\t\t\t   <Name>FederalTrails</Name>\r\n\t\t\t   <Title>Parkways and Scenic Rivers</Title>\r\n\t      \t   <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/parkwaysm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Rail</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/railroadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/roadsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t    </Layer>\r\n\t\t<Layer><Title>Water</Title>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>alv</Name>\r\n\t\t\t  \t<Title>Aquifers - Aquifers of Alluvial and Glacial Origin</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/alvaqfm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>GlacialLimit</Name>\r\n<!--  Soon this will be call Generalized Glacial Limit  -->\r\n\t\t\t  \t<Title>Aquifers - Glacial Limit</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/geologym.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Aquifers</Name>\r\n\t\t\t\t<Title>Aquifers - Principal Aquifers</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/aquifersm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t      <Layer>\r\n\t\t\t\t<Name>ar</Name>\r\n\t\t\t\t<Title>Arsenic in Ground Water</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/arsencm.html</MetadataURL>\r\n\t\t </Layer>\r\n\t\t  <Layer>\r\n\t\t\t  \t<Name>Dams</Name>\r\n\t\t\t  \t<Title>Dams</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/damsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t \t  <Layer>\r\n\t\t     \t<Name>Hucs</Name>\r\n\t\t\t  \t<Title>Hydrologic Units (Watersheds)</Title>\r\n\t\t     \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hucsm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>surface</Name>\r\n\t\t\t\t<Title>NAWQA Surface-Water Sites</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/sw9194m.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>wrdgage</Name>\r\n\t\t\t\t<Title>Realtime Streamflow Stations</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/realstam.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>LakesRivers</Name>\r\n\t\t\t\t<Title>Streams and Waterbodies</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/hydrom.html</MetadataURL>\r\n\t\t  </Layer>  \r\n    \t</Layer>\r\n\t\t<Layer><Title>Reference</Title>\r\n\t      <Layer>\r\n\t\t\t\t  <Name>CitiesTowns</Name>\r\n\t\t\t\t  <Title>Cities and Towns</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/citiesm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DOQGrid</Name>\r\n\t\t\t\t  <Title>Index to Digital Aerial Photographs</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t  <Name>DRG</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer>  \r\n\t      <Layer>\r\n\t\t\t\t  <Name>D100</Name>\r\n\t\t\t\t  <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\r\n\t\t      \t  <MetadataURL type="FGDC" format="SGML">http://mapping.usgs.gov/digitalbackyard/</MetadataURL>\r\n\t\t  </Layer> \r\n\t      <Layer>\r\n\t\t\t\t<Name>Grid</Name>\r\n\t\t\t\t<Title>Latitude/Longitude</Title>\r\n\t\t  </Layer>\t\r\n\t      <Layer>\r\n\t\t\t\t<Name>TimeZones</Name>\r\n\t\t\t\t<Title>Time Zone</Title>\r\n\t\t      \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/timeznm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t  <Layer>\r\n\t\t\t\t<Name>USUrban</Name>\r\n\t\t\t\t<Title>Urban Areas</Title>\r\n\t\t\t \t<MetadataURL type="FGDC" format="SGML">http://nationalatlas.gov/urbanareasm.html</MetadataURL>\r\n\t\t  </Layer> \r\n\t\t</Layer>\r\n\t</Layer>\r\n  </Capability>\r\n  </WMT_MS_Capabilities>\r\n  	nationalatlas.gov	US	<WMT_MS_Capabilities version="1.0.7" updateSequence="0">	WMT_MS_Capabilities	1.0.7
1128	http://klamath.humboldt.edu/cgi-bin/mapserv?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Klamath WMS</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://asaf-tmp.humboldt.edu/cgi-bin/klamath_ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Klamath webGIS</Name>\n    <Title>Klamath WMS</Title>\n    <SRS>EPSG:26710</SRS>\n    <LatLonBoundingBox minx="-124.235" miny="40.035" maxx="-120.43" maxy="43.3952" />\n    <BoundingBox SRS="EPSG:26710"\n                minx="400000" miny="4.43428e+06" maxx="708206" maxy="4.80448e+06" />\n    <ScaleHint min="7.48354" max="5986.83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>states</Name>\n        <Title>States</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-177.162" miny="13.9693" maxx="178.61" maxy="52184.4" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="-3.55491e+06" miny="2.45217e+06" maxx="7.73652e+06" maxy="8.26351e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzcounty</Name>\n        <Title>Counties</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="372628" miny="4.18521e+06" maxx="802313" maxy="4.86536e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Landsat_CIR_weekly</Name>\n        <Title>Landsat CIR (weekly)</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Land_Cover</Name>\n        <Title>National Land Cover</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer>\n      <Name>bg</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>bg</Title>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>global_landsat</Name>\n        <Title>Landsat</Title>\n        <SRS>EPSG:4326</SRS>\n        <ScaleHint min="9.97806" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>blue_marble</Name>\n        <Title>Blue Marble</Title>\n        <SRS>EPSG:4326</SRS>\n        <ScaleHint min="299.342" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Orthophoto</Name>\n        <Title>Orthophoto</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>TopoMap</Name>\n        <Title>TopoMap</Title>\n        <SRS>EPSG:26910</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzsoils</Name>\n        <Title>Soils (STATSGO)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="380545" miny="4.23007e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wildlife_habitat</Name>\n        <Title>Wildlife Habitat</Title>\n        <Abstract></Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbown</Name>\n        <Title>Property ownership</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408023" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>prism27</Name>\n        <Title>Average Annual Precipitation</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="369536" miny="3.12418e+06" maxx="5.06283e+06" maxy="6.88514e+06" />\n    </Layer>\n    <Layer>\n      <Name>kbown</Name>\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\n      <Title>kbown</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>yurokres</Name>\n        <Title>Yurok</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.093" miny="41.1744" maxx="-123.663" maxy="41.564" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408880" miny="4.55848e+06" maxx="444381" maxy="4.60137e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hupares</Name>\n        <Title>Hoopa</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-123.812" miny="40.9914" maxx="-123.533" maxy="41.2083" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="431889" miny="4.5379e+06" maxx="455131" maxy="4.5618e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kpwshd</Name>\n        <Title>Watersheds</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="380531" miny="4.23007e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbsubwsd</Name>\n        <Title>Klamath Sub Basins</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408005" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>basin</Name>\n        <Title>Klamath Basin Boundary</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408005" miny="4.44246e+06" maxx="701981" maxy="4.79961e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_fish</Name>\n        <Title>1:24k Fish Data</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.126" miny="40.1111" maxx="-120.518" maxy="43.3444" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408707" miny="4.44255e+06" maxx="701254" maxy="4.79885e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kblak100</Name>\n        <Title>Lakes</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.094" miny="40.6337" maxx="-120.568" maxy="42.3939" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="409928" miny="4.50058e+06" maxx="700222" maxy="4.69329e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_strm100</Name>\n        <Title>Hydrography (1:100k)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1031" maxx="-120.524" maxy="43.3445" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408159" miny="4.44164e+06" maxx="700813" maxy="4.79885e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbstm500</Name>\n        <Title>Hydrography (1:500k)</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.129" miny="40.1491" maxx="-120.647" maxy="43.239" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408320" miny="4.44652e+06" maxx="691221" maxy="4.78714e+06" />\n        <ScaleHint min="199.561" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q250</Name>\n        <Title>250k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-126.147" miny="39.9623" maxx="-119.853" maxy="44.0394" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="247672" miny="4.42755e+06" maxx="752328" maxy="4.87603e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q100</Name>\n        <Title>100k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-125.081" miny="39.9629" maxx="-119.904" maxy="43.5175" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="331788" miny="4.42755e+06" maxx="750409" maxy="4.81807e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kp_q24</Name>\n        <Title>24k Quad Index</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.411" miny="40.0993" maxx="-120.435" maxy="43.3848" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="385677" miny="4.44142e+06" maxx="707866" maxy="4.80334e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbroads_highway</Name>\n        <Title>Highways</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408122" miny="4.44251e+06" maxx="701902" maxy="4.79911e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbroads</Name>\n        <Title>Roads</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408122" miny="4.44251e+06" maxx="701902" maxy="4.79911e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kzcty_pt</Name>\n        <Title>Cities</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.421" miny="38.3138" maxx="-121.463" maxy="42.4397" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="383098" miny="4.24142e+06" maxx="626409" maxy="4.69838e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_mamu</Name>\n        <Title>Marbled Murlet survey</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.109" miny="41.2994" maxx="-123.485" maxy="41.9973" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="408120" miny="4.57236e+06" maxx="459380" maxy="4.64938e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kb_spowls</Name>\n        <Title>Spotted Owl survey</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.067" miny="40.1338" maxx="-121.707" maxy="41.9982" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="411600" miny="4.44315e+06" maxx="607100" maxy="4.64936e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kpmines</Name>\n        <Title>Mines</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.278" miny="40.2242" maxx="-120.58" maxy="43.2264" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="396232" miny="4.45499e+06" maxx="696577" maxy="4.78574e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>allproj_select</Name>\n        <Title>Past Restoration Projects</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-124.087" miny="41.0618" maxx="-121.874" maxy="42.6804" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="410967" miny="4.54599e+06" maxx="592256" maxy="4.72511e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places</Name>\n        <Title>Klamath Places</Title>\n        <SRS>EPSG:26910</SRS>\n        <LatLonBoundingBox minx="-172.791" miny="-8.2419e+12" maxx="176.126" maxy="8.2419e+12" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kbdam</Name>\n        <Title>Major Klamath Dams</Title>\n        <Abstract></Abstract>\n        <SRS>EPSG:26710</SRS>\n        <LatLonBoundingBox minx="-123.171" miny="40.5234" maxx="-120.88" maxy="42.5721" />\n        <BoundingBox SRS="EPSG:26710"\n                    minx="485931" miny="4.48767e+06" maxx="674053" maxy="4.71308e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	klamath.humboldt.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1129	http://dev.gomoos.org/cgi-bin/wms_nhc?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>National Hurricane Center - Atlantic Storms</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://dev.gomoos.org/cgi-bin/wms_nhc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GoMOOS - National Hurricane Center Storm Track</Name>\n    <Title>National Hurricane Center - Atlantic Storms</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-133" miny="9.5" maxx="-60.5" maxy="73" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <Abstract>http://www.dmsolutions.ca</Abstract>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_latest</Name>\n        <Title>Hurricane Frances current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>frances_track</Name>\n        <Title>Hurricane Frances storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ivan_track2</Name>\n        <Title>Hurricane Ivan storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ivan_latest2</Name>\n        <Title>Hurricane Ivan current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>charley_track</Name>\n        <Title>Hurricane Charley storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>jeanne_track</Name>\n        <Title>Hurricane Jeanne storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jeanne_latest</Name>\n        <Title>Hurricane Jeanne current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lisa_track</Name>\n        <Title>Hurricane Lisa storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lisa_latest</Name>\n        <Title>Hurricane Lisa current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>matthew_track</Name>\n        <Title>Hurricane Matthew storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>matthew_latest</Name>\n        <Title>Hurricane Matthew current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nicole_track</Name>\n        <Title>Hurricane Nicole storm track</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nicole_latest</Name>\n        <Title>Hurricane Nicole current position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>storm_positions</Name>\n        <Title>NHC storm position</Title>\n        <SRS>epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev.gomoos.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1130	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Staedte</Name>\n        <Title>Grenzen Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Staedte</Name>\n        <Title>Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Staedte</Name>\n        <Title>Namen der kreisfreien Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1131	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/BK50?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1132	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1133	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10_2?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1134	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10_3?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1135	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities&SERVICENAME=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3276415.28939716" miny="5571218.70445849" maxx="3536527.86806821" maxy="5828768.60697208" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4062726.19199224" miny="5574053.87943491" maxx="4331309.71462349" maxy="5841861.56505894" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4849263.53311334" miny="5585514.90270094" maxx="5127978.02983409" maxy="5863474.23398516" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604464286" miny="5573226.16336796" maxx="963792.436617757" maxy="5842194.02530665" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="276430.655067927" miny="5569430.14485848" maxx="536439.384865941" maxy="5826879.37234734" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-150612.77949327" miny="5583728.8589265" maxx="127992.233617833" maxy="5861578.77999188" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1136	http://212.124.44.166/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	212.124.44.166	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1137	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>ESRI Co. Map Server</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>ArcIMS</Keyword>\n         <Keyword>ESRI</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esri.com"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>CONTACT_PERSON</ContactPerson>\n            <ContactOrganization>CONTACT_ORGANIZATION</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>CONTACT_EMAIL</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Shaded Relief Imagery</Name>\n            <Title>Shaded Relief Imagery</Title>\n            <LatLonBoundingBox minx="-179.995833333116" miny="-89.9958333331045" maxx="179.995852108556" maxy="89.9958427208476"/>\n         </Layer>\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1138	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:27:32 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1139	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:27:33 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1140	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:27:34 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1141	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Tmp_Yr	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<WMTException version="1.0.0" Severity="Fatal" >\r\nAccess to the specified service is not available\r\n</WMTException>\r\n	www.geographynetwork.com	US	<WMTException version="1.0.0" Severity="Fatal">	WMTException	1.0.0
1142	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:27:34 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Precip_Yr</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1143	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:27:49 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Elev</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1144	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:28:04 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>FEMA_Flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Flood Hazard Areas</Name>\r\n<Title>Flood Hazard Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1145	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:28:07 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Pop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Labels</Name>\r\n<Title>Country Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1146	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 11:28:08 PST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1147	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=wms	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  world</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>world</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>STATES</Name>\r\n<Title>STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n<ScaleHint min="0.00037412200451351256" max="13094.27015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INTERSTATES</Name>\r\n<Title>INTERSTATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="0.00037412200451351256" max="1870.6100225675627"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Populated_Places</Name>\r\n<Title>Populated_Places</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>\r\n<ScaleHint min="0.00037412200451351256" max="2052.3397862599963"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.540315945917"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1148	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=bec&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:09 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>bec</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1149	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:09 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99583" miny="-90.004166" maxx="179.99583" maxy="83.995834"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.988" miny="-89.988" maxx="179.988" maxy="89.988"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1150	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Geolin&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:10 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Geolin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>ETOPO2/MODIS Relief</Name>\r\n<Title>ETOPO2/MODIS Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief from wsiearth image</Name>\r\n<Title>Relief from wsiearth image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP CDROM</Name>\r\n<Title>ODP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Marine Minerals CDROM</Name>\r\n<Title>Marine Minerals CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP CDROM</Name>\r\n<Title>DSDP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All locations</Name>\r\n<Title>All locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1151	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Deck41&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:10 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Deck41</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Seafloor Composition</Name>\r\n<Title>Seafloor Composition</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1152	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:10 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_tsunami</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99583" miny="-90.004166" maxx="179.99583" maxy="83.995834"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.988" miny="-89.988" maxx="179.988" maxy="89.988"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tide Gauge Recordings and Runups</Name>\r\n<Title>Tide Gauge Recordings and Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Event</Name>\r\n<Title>Tsunami Event</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Earthquake</Name>\r\n<Title>Earthquake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1153	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fvvveg&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:11 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fvvveg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Vegetation Codes</Name>\r\n<Title>Vegetation Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Types</Name>\r\n<Title>Vegetation Types</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1154	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_pac&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:11 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_pac</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814464E7" miny="-1.0008001E7" maxx="2.0014614E7" maxy="9339907.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9813592E7" miny="-1.0008872E7" maxx="2.0013744E7" maxy="1.0006205E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1155	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Sample_Index&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:11 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Sample_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NMNH Samples</Name>\r\n<Title>NMNH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WISC Samples</Name>\r\n<Title>WISC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WHOI Samples</Name>\r\n<Title>WHOI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>UT Samples</Name>\r\n<Title>UT Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS WH Samples</Name>\r\n<Title>USGS WH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS MP Samples</Name>\r\n<Title>USGS MP Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USC Samples</Name>\r\n<Title>USC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>URI Samples</Name>\r\n<Title>URI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOEST Samples</Name>\r\n<Title>SOEST Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOC Samples</Name>\r\n<Title>SOC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SIO Samples</Name>\r\n<Title>SIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RSMAS Samples</Name>\r\n<Title>RSMAS Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL Samples</Name>\r\n<Title>PMEL Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OSU Samples</Name>\r\n<Title>OSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP Sites</Name>\r\n<Title>ODP Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LacCore Samples</Name>\r\n<Title>LacCore Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LDEO Samples</Name>\r\n<Title>LDEO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GEOMAR Samples</Name>\r\n<Title>GEOMAR Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSU Samples</Name>\r\n<Title>FSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP Holes</Name>\r\n<Title>DSDP Holes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BIO Samples</Name>\r\n<Title>BIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AWI Samples</Name>\r\n<Title>AWI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML Samples</Name>\r\n<Title>AOML Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ALL Repositories</Name>\r\n<Title>ALL Repositories</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1156	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=baz&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:12 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>baz</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Phytomass</Name>\r\n<Title>Phytomass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mortmass</Name>\r\n<Title>Mortmass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Net Primary Production</Name>\r\n<Title>Net Primary Production</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1157	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=multibeam&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 12:33:12 MST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>multibeam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.988" miny="-89.988" maxx="179.988" maxy="89.988"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Coastline</Name>\r\n<Title>US Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship</Name>\r\n<Title>Ship</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Source</Name>\r\n<Title>Source</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Survey Year (End Date)</Name>\r\n<Title>Survey Year (End Date)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Instrument</Name>\r\n<Title>Instrument</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1158	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1159	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Bldg_Footprints_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1160	http://www.cadcorpdev.co.uk/massgis/wfs.exe?REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ns="http://www.cadcorpdev.co.uk/massgis/ns" xmlns:massgis="http://www.cadcorpdev.co.uk/massgis" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp GeognoSIS.NET Web Feature Service</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp.  Data courtesy of Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs.</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/massgis/wfs.exe</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe?"/><Post onlineResource="http://www.cadcorpdev.co.uk/massgis/wfs.exe"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>massgis:Boston_Landmarks</Name><Title>Boston Landmarks</Title><Abstract>OpenGIS Gazetteer Server maintained by Cadcorp.  Data courtesy of Office of Geographic and Environmental Information (MassGIS), Commonwealth of Massachusetts Executive Office of Environmental Affairs.</Abstract><SRS>EPSG:26986</SRS><LatLongBoundingBox minx="-71.1286949502035" miny="42.2669041769781" maxx="-71.0395933109216" maxy="42.3669110124529"/></FeatureType><FeatureType><Name>ns:Landuse</Name><Title>Landuse</Title><Abstract>Boston Landuse Polygons</Abstract><SRS>EPSG:26986</SRS><LatLongBoundingBox minx="-71.1914204565833" miny="42.2267274578894" maxx="-70.8678829564624" maxy="42.3976514881123"/></FeatureType><FeatureType><Name>ns:Landuse__Lat_Lon_</Name><Title>Landuse (Lat/Lon)</Title><Abstract>Boston Landuse Polygons (Lat/Lon)</Abstract><SRS>EPSG:4326</SRS><LatLongBoundingBox minx="-71.1911528428266" miny="42.2278649950414" maxx="-70.8681795380657" maxy="42.3969774968768"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:DWithin/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ns="http://www.cadcorpdev.co.uk/massgis/ns" xmlns:massgis="http://www.cadcorpdev.co.uk/massgis" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/massgis/wfs.exe?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0">	WFS_Capabilities	1.0.0
1161	http://shot.holycross.edu/episteme-cts/CTS?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<GetCapabilities>\n   <request>A version param is optional  in CTS 1.1:  \nthis service exercises the option of not responding to version parameters. <config>Using default:  config.xml</config>\n      <request>GetCapabilities</request>request type = Unrecognized request type:  0</request>\n   <TextInventory tsversion="1.1">\n      <collection id="MSS" isdefault="no">\n         <title lang="eng">Versions (including translations) extant only in MS form</title>\n         <compiler>Neel Smith</compiler>\n         <scope>Includes all editions and translations in this inventory that exist only in MS form.</scope>\n         <method>Varies by work.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="greekmath" isdefault="no">\n         <title lang="eng">Ancient Greek mathematical texts</title>\n         <compiler>Neel Smith</compiler>\n         <scope>This inventory is in progress, but is ultimately intended to be a comprehensive\n            listing of mathematical works in ancient Greek until the time of Ptolemy. Listings of\n            individual editions and translations are selected purely for use in my undergraduate\n            teaching, and are NOT intended to be a comprehensive listing of any kind. </scope>\n         <method>The inventory is being assembled from the TLG Canon listing of works under the genre\n            mathematics, compared with references in Thomas Heath's History of Greek Mathematics.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="metrics" isdefault="no">\n         <title lang="eng">Ancient Greek texts on measurement</title>\n         <compiler>Neel Smith</compiler>\n         <scope>This inventory is in progress, but is ultimately intended to be a comprehensive\n            listing of works in ancient Greek dealing with measurement up until the time of Ptolemy.\n            Listings of individual editions and translations are selected purely for use in my\n            undergraduate teaching, and are NOT intended to be a comprehensive listing of any kind. </scope>\n         <method>The inventory is being assembled from the TLG Canon listing of works under the genre "Metrolog."</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="optics" isdefault="no">\n         <title lang="eng">Ancient Greek texts on optics</title>\n         <compiler>Neel Smith</compiler>\n         <scope>This inventory is in progress, but is ultimately intended to be a comprehensive\n            listing of ancient Greek texts on optics.</scope>\n         <method>The initial inventory is being assembled from references in Mark Smith's Ptolemy and\n            the Foundations of Ancient Mathematical Optics.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="greekastro" isdefault="no">\n         <title lang="eng">Ancient Greek astronomical texts</title>\n         <compiler>Neel Smith</compiler>\n         <scope>This inventory is in progress, but is ultimately intended to be a comprehensive\n            listing of astronomical works in ancient Greek until the time of Ptolemy. Listings of\n            individual editions and translations are selected purely for use in my undergraduate\n            teaching, and are NOT intended to be a comprehensive listing of any kind. </scope>\n         <method>The inventory is being assembled from the TLG Canon listing of works under the genre astronomy.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="greekmusic" isdefault="no">\n         <title lang="eng">Ancient Greek texts on musical theory</title>\n         <compiler>Neel Smith</compiler>\n         <scope>This inventory is in progress, but is ultimately intended to be a comprehensive\n            listing of works on musical theory in ancient Greek until the time of Ptolemy. Listings\n            of individual editions and translations are selected purely for use in my undergraduate\n            teaching, and are NOT intended to be a comprehensive listing of any kind. </scope>\n         <method>The inventory is being assembled from listings in the TLG Canon under the genre\n            music, compared with references in Andrew Barker's Greek Musical Theory.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="greekgeo" isdefault="no">\n         <title lang="eng">Ancient Greek geographic texts</title>\n         <compiler>Neel Smith</compiler>\n         <scope>This inventory is in progress, but is ultimately intended to be a comprehensive\n            listing of works on geography theory in ancient Greek until the time of Ptolemy.\n            Listings of individual editions and translations are selected purely for use in my\n            undergraduate teaching, and are NOT intended to be a comprehensive listing of any kind. </scope>\n         <method>The inventory is being assembled from listings in the TLG Canon under the genre\n            geography compared with references in Bunbury's History of Ancient Geography.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="commentaries" isdefault="no">\n         <title lang="eng">Ancient commentaries on scientific texts</title>\n         <compiler>Neel Smith</compiler>\n         <scope>Intended ultimately to be a comprehensive listing of works in ancient Greek\n            commenting on other works in this TextInventory.</scope>\n         <method>No systematic method planned yet. For Proclus commentary on Euclid, all editions and\n            translations mentioned by Morrow 1970 are included.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="ptolemy" isdefault="no">\n         <title lang="eng">Works of Claudius Ptolemy together with commentators on his works</title>\n         <compiler>Neel Smith</compiler>\n         <scope>Intended to include all surviving works of Ptolemy, and all commentaries on those works.</scope>\n         <method>Piecemeal only at this point.</method>\n         <rights>All editions of Greek and Latin texts with scholarly markup are \n        placed in the public domain. \n        This TextInventory document and original translations of Greek and Latin\n        texts into English are copyright 2004 Neel Smith and licensed under the \n        Creative Commons Attribution-NonCommercial-ShareAlike License. \n        To view a copy of this license, visit\n            http://creativecommons.org/licenses/by-nc-sa/1.0/ \n        or send a letter to \n            Creative Commons,\n            559 Nathan Abbott Way, Stanford, California 94305, USA.</rights>\n      </collection>\n      <collection id="spherics" isdefault="no">\n         <title lang="eng">Works on spherics</title>\n         <compiler>Neel Smith</compiler>\n         <scope>All surviving Greek literary texts dealing with the geometry of the sphere. For\n            Theodosius, Sphaerica, I include all editions and MSS known to me.</scope>\n         <method>Compilation is based on texts listed in the TLG Canon under genre "mathematics." For\n            Theodosius, the inventory of MSS is based on the discussion in Heiberg's edition;\n            printed editions are based primarily on: S.F.G. Hoffman, Lexicon Bibliographicum (3\n            vols., Leipzig 1832-1836), supplemented with bibliographies in more recent works\n            editions of the inventoried works.</method>\n         <rights/>\n      </collection>\n      <!-- **********************************************************************  -->\n      <!-- BEGIN DATA:  -->\n      <textgroup projid="epistX01">\n         <groupname lang="eng">Menelaus</groupname>\n         <work lang="grc" projid="epist01">\n            <title lang="eng">Spherics</title>\n            <abstract>3 books on spherics, no longer extant in Greek. Book 1: application of\n                Pythagorean theorem to spherical trigonometry. Book 2: proofs in spherical\n                trigonometry with astronomical applications. Book 3: Proofs including the "Menelaos\n                theorem" cited by Ptolemy in the Almagest. Editions listed here cited in article\n                "Menelaos" in Kleine Pauly.</abstract>\n            <translationcomments label="Gerard" lang="lat" projid="epist01"> Latin translation from\n                Arabic by Gerard of Cremona. </translationcomments>\n            <translationcomments label="Maurolycus"\n               lang="lat" projid="epist02"> Messina 1588, based\n                on translation by Gerard compared with Arabic and Hebrew MSS. </translationcomments>\n            <translationcomments label="Krause"\n                  projid="epist03"> Edition by Max Krause, Berlin\n                1936. <exemplar projid="epist01"> Brown Univ. Rock 1-SIZE AS182 .G812 3. Folge 17\n                    (1936) </exemplar>\n            </translationcomments>\n            <memberof collection="spherics"/>\n            <memberof collection="greekmath"/>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1595">\n         <groupname lang="eng">Philodemus</groupname>\n         <work lang="grc" projid="epistX01">\n            <title lang="eng">On Music</title>\n            <editioncomments label="Kemke"\n                  projid="epist01"> Barker refers to <bibref bibid="Kemke1884">Teubner edition by Kemke.</bibref>\n            </editioncomments>\n            <!--I do not know of an English translation of this work. -->\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1383">\n         <groupname lang="eng">Geminus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Elements of astronomy</title>\n            <editioncomments label="Aujac"\n                  projid="epist01">Edition with French translation by\n                    <bibref bibid="Aujac1975">Aujac</bibref>. \n            </editioncomments>\n            <translationcomments label="Smith" lang="eng" projid="epist01"> Translation in progress\n                    \n            </translationcomments>\n            <translationcomments label="Aujac" lang="fra"\n                  projid="epist02"> Translation in Budé\n                edition <bibref bibid="Aujac1975">Aujac 1975</bibref>\n            </translationcomments>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0717">\n         <groupname lang="eng">Hypsicles</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Elements of Geometry "Book 14"</title>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="eng">On Rising Times</title>\n            <editioncomments label="DeFalco-Krause"\n                  projid="epist01"> Edition of the Greek text by\n                    <bibref bibid="DeFalco-Krause1966">Krause and de Falco</bibref>.</editioncomments>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0552">\n         <groupname lang="eng">Archimedes</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">On the sphere and cylinder</title>\n            <title lang="fra">De la Sphère et du Cylindre</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 1 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath"\n                  projid="epist01"> English translation in Encyclopedia\n                    Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>, 403-446.\n                (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 1 of Mugler's Budé edition.</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="eng">Measurement of a Circle</title>\n            <title lang="fra">La mesure du cercle</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 1 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                447-451. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 1 of Mugler's Budé edition.</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg003">\n            <title lang="eng">On Conoids and Spheroids</title>\n            <title lang="fra">Sur les Conoïdes et les Sphéroïdes</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 1 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01">English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                452-481. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>). </translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 1 of Mugler's Budé edition.</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg004">\n            <title lang="eng">On Spirals</title>\n            <title lang="fra">Des Spirales</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 2 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                482-501. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 2 of Mugler's Budé edition.</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg005">\n            <title lang="eng">On the Equilibrium of Planes</title>\n            <title lang="fra">De l'Équilibre des Figures Planes</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 2 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                502-519. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 2 of Mugler's Budé edition.</translationcomments>\n         </work>\n         <work lang="grc" projid="tlg006">\n            <title lang="eng">The Sand-Reckoner</title>\n            <title lang="fra">L'Arénaire</title>\n            <editioncomments label="Mugler" projid="tlg01"> Mugler's edition in vol. 2 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                520-526. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 2 of Mugler's Budé edition.</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg007">\n            <title lang="eng">Quadrature of the Parabola</title>\n            <title lang="fra">La Quadrature de la Parabole</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 2 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                527-537. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 2 of Mugler's Budé edition.</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg008">\n            <title lang="eng">On Floating Bodies</title>\n            <title lang="fra">Des Corps Flottants</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 3 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                538-560. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n         </work>\n         <work lang="grc" projid="tlg009">\n            <title lang="eng">Stomachion</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 3 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist01"> French translation in\n                vol. 3 of Mugler's Budé edition.</translationcomments>\n         </work>\n         <work lang="grc" projid="tlg010">\n            <title lang="eng">The Method of Treating Mechanical Problems</title>\n            <title lang="fra">La Méthode</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 3 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                569-596. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 3 of Mugler's Budé edition.</translationcomments>\n         </work>\n         <work lang="grc" projid="tlg011">\n            <title lang="eng">Book of Lemmas</title>\n            <title lang="fra">Le Livre des Lemmes</title>\n            <title lang="lat">Liber Assumptorum</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 3 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01"> English translation in\n                Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>,\n                561-568. (Translation by <bibref bibid="Heath-n.d.1">Heath</bibref>).</translationcomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 3 of Mugler's Budé edition.</translationcomments>\n         </work>\n         <work lang="grc" projid="tlg012">\n            <title lang="eng">The Cattle Problem</title>\n            <title lang="fra">Le Problème des Boeufs</title>\n            <title lang="lat">Problema Bovinum</title>\n            <editioncomments label="Mugler" projid="epist01"> Mugler's edition in vol. 3 of Budé\n                edition of complete works of Archimedes</editioncomments>\n            <translationcomments label="Mugler" lang="fra" projid="epist02"> French translation in\n                vol. 3 of Mugler's Budé edition.</translationcomments>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0550">\n         <groupname lang="eng">Apollonius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Conics</title>\n            <abstract>Original work in 8 books, of which only books 1-4 exist in Greek.</abstract>\n            <editioncomments label="Heiberg" projid="epist01"> Edition of Greek books by Heiberg,\n                1893. </editioncomments>\n            <translationcomments label="Taliaferro"\n                  projid="epist01"> English translation of the\n                surviving Greek books in Encyclopedia Brittanica <bibref\n                  bibid="GreatBooks11">Great\n                    Books v. 11</bibref> (translation by <bibref bibid="Taliaferro1939">Catesby Taliaferro</bibref>)</translationcomments>\n            <translationcomments label="ibn Qurra"\n               lang="ara" projid="epist02"> Arabic translation\n                by Thabit ibn Qurra. </translationcomments>\n            <translationcomments label="Halley" lang="lat"\n                  projid="epist02"> Latin translation of\n                all 8 books by Edmond Halley, London 1710. <exemplar projid="epist01"> Brown\n                    University 1-SIZE QA31 .A54 1710</exemplar>\n            </translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0361">\n         <groupname lang="eng">Cleonides</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Introduction to Harmonics</title>\n            <translationcomments label="Strunk"\n                  projid="epist01">English translation in<bibref bibid="Strunk1965">Strunk collection of sources for ancient music</bibref>.</translationcomments>\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0358">\n         <groupname lang="eng">Nicomachus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Introduction to Arithmetic</title>\n            <translationcomments label="DOoge"\n                  projid="epist01">English translation in Encyclopedia\n                Brittanica <bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref> (translation by\n                    <bibref bibid="DOoge1926">Martin D'Ooge</bibref>) </translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="eng">Handbook of Harmonics</title>\n            <translationcomments label="Barker"\n                  projid="tlg01"> English translation in chapter 10 of\n                    <bibref bibid="Barker1989">Barker (1989)</bibref>. </translationcomments>\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg4167">\n         <groupname lang="eng">Leontius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">De sphaerae Arateae constructione</title>\n            <editioncomments label="Maas" projid="epist01">Edited by Maas in commentators on Aratus.\n                    \n            </editioncomments>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0088">\n         <groupname lang="eng">Aristoxenus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Elements of harmony</title>\n            <translationcomments label="Barker"\n                  projid="epist01"> English translation in chapter 7\n                of <bibref bibid="Barker1989">Barker (1989)</bibref>.</translationcomments>\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1181">\n         <groupname lang="eng">Aristarchus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">De magnitudinibus et distantiis solis et lunae</title>\n            <title lang="eng">On the sizes and distances of the sun and the moon</title>\n            <editioncomments label="Heath" projid="epist01"> Heath 1913\n                \n               <!-- bibref!  -->.</editioncomments>\n            <translationcomments label="Heath-English" projid="epist01"> Heath 1913\n                \n               <!-- bibref!  -->.</translationcomments>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1210">\n         <groupname lang="eng">Autolycus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">De sphaera quae movetur</title>\n            <title lang="eng">On a moving sphere</title>\n            <editioncomments label="Aujac"\n                  projid="epist01"> Edition of the Greek text with French\n                translation in <bibref bibid="Aujac1979">Aujac</bibref> based on edition by Mogenet.\n                \n               <!-- Online text here is Mogenet.?-->.</editioncomments>\n            <editioncomments label="Mogenet" projid="epist02"/>\n            <editioncomments label="Hultsch"\n                  projid="epist03"> Teubner edition by Hultsch 1885.\n                    <exemplar projid="epist01"> Amherst College488.1 Au82 H </exemplar>\n            </editioncomments>\n            <translationcomments label="Smith" projid="epist01"/>\n            <memberof collection="greekastro"/>\n            <memberof collection="spherics"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="lat">De ortibus et occasibus</title>\n            <title lang="eng">On risings and settings</title>\n            <editioncomments label="Aujac" projid="epist01">Edition of the Greek text with French\n                translation in Aujac\n                \n               <!-- bibref!  --> based on edition by Mogenet\n                \n               <!-- bibref!  -->.</editioncomments>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1272">\n         <groupname lang="eng">Cleomedes</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">De motu circulari corporum caelestium</title>\n            <editioncomments label="Ziegler" projid="epist01">Edition of the Greek text by Ziegler\n                    \n            </editioncomments>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1719">\n         <groupname lang="eng">Theodosius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">Sphaerica</title>\n            <title lang="eng">Sphercis</title>\n            <!-- MSS from Heiberg praeface:  -->\n            <editioncomments label="Vat.Gr. 204"\n                  projid="epist06"> Manuscript Vaticanus Gr. 204 =\n                Heiberg's A <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Vat.Gr. 202"\n                  projid="epist07"> Manuscript Vaticanus Gr. 202 =\n                Heiberg's B <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Vat.Gr. 203"\n                  projid="epist08"> Vaticanus Gr. 203 = Heiberg's C\n                    <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2342"\n                  projid="epist08"> Manuscript Parisinus Gr. 2342\n                = Heiberg's D <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2448"\n                  projid="epist09"> Manuscript Parisinus Gr. 2448\n                = Heiberg's E <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2390"\n                  projid="epist10"> Manuscript Parisinus Gr. 2390\n                = Heiberg's F <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Vat.Gr. 193"\n                  projid="epist11"> Manuscript Vaticanus Gr. 193\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Vat.Palat.Gr. 62"\n                  projid="epist12"> Manuscript Vaticanus Palat.\n                Gr. 62 listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Urbin.Gr. 80"\n                  projid="epist13"> Manuscript Urbin. Gr. 80 listed\n                by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Ambros.Gr. 28"\n                  projid="epist14"> Manuscript Ambrosianus Gr. 28\n                (A 101 sup) listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Ambros.Gr. 702"\n                  projid="epist15"> Manuscript Ambrosianus Gr. 702\n                (Q 112 sup) listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Magliab.cl.XI cod. 35"\n                  projid="epist16"> Manuscript Magliab. cl.\n                XI cod. 35 listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Riccard.Gr. 38"\n                  projid="epist17"> Manuscript Riccardian. Gr. 38\n                (K II 1) listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Marc.Gr. 301"\n                  projid="epist18"> Manuscript Marcianus Gr. 301\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Marc.Gr. 302"\n                  projid="epist19"> Manuscript Marcianus Gr. 302\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2363"\n                  projid="epist20"> Manuscript Parisinus Gr. 2363\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2364"\n                  projid="epist21"> Manuscript Parisinus Gr. 2364\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2365"\n                  projid="epist22"> Manuscript Parisinus Gr. 2365\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2366"\n                  projid="epist23"> Manuscript Parisinus Gr. 2366\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. 2472"\n                  projid="epist24"> Manuscript Parisinus Gr. 2472\n                listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. supp. 13"\n                  projid="epist25"> Manuscript Parisinus Gr.\n                suppl. 13 listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Paris.Gr. supp. 451"\n                  projid="epist26"> Manuscript Parisinus Gr.\n                suppl. 451 listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Ross.Gr. 38"\n                  projid="epist27"> Manuscript Rossianus (Vindob.)\n                Gr. 38 (XI 128) listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments\n               label="Berol. Phillips. Gr. 1544"\n                  projid="epist28"> Manuscript Berol.\n                Phillips. Gr. 1544 listed by Heiberg. <memberof collection="MSS"/>\n            </editioncomments>\n            <!-- 10 MSS have scholia -->\n            <editioncomments label="Pena"\n                  projid="epist01"> Paris 1558 Editio princeps by Ioannes\n                Pena. <exemplar projid="epist01"> Houghton Library *FC5 P3705 558t</exemplar>\n            </editioncomments>\n            <editioncomments label="Hunt"\n                  projid="epist02"> Oxford 1707. Edition by Hunt comparing\n                the Savilian MS of the Spherics with the editio princeps of Pena.<exemplar projid="tlg01"> Houghton Library *EC7 H9137 707t</exemplar>\n            </editioncomments>\n            <editioncomments label="Nizze"\n                  projid="epist03"> Edition by Nizze 1852 Berlin.<exemplar projid="epist01"> Dumbarton Oaks TA 840.T6S5 1852</exemplar>\n               <exemplar projid="epist02"> Widener Library, Harvard Depository, Math 294.1.3</exemplar>\n            </editioncomments>\n            <editioncomments label="Heiberg"\n                  projid="epist04"> Edition of the Greek text by Heiberg\n                1927 \n                <exemplar projid="epist01"> Dumbarton Oaks TA 840.T6S5 1927</exemplar>\n            </editioncomments>\n            <editioncomments label="Paris 1690"\n                  projid="epist05"> 1690 Paris. Edition by Dechales?\n                v. 1 of Cursus seu mundus mathematicus. <exemplar projid="epist01"> Brown HAY 2-SIZE\n                    QA3 .C4 1690. "Editio altera ex manuscriptis ... aucta &amp; emendata"</exemplar>\n            </editioncomments>\n            <translationcomments label="Sherburne"\n               lang="eng"\n                  projid="epist01"> London 1675 by\n                Sherburne. In appendix to edition of Manilius?<exemplar projid="epist01"> Brown: HAY\n                     2-SIZE QB41 .M279 1675 </exemplar>\n            </translationcomments>\n            <translationcomments label="Vogelin" lang="lat"\n                  projid="epist02"> 1529 Ioannes\n                    Vogelin<exemplar projid="epist01"> Brown HAY QA31 .T38 1529</exemplar>\n               <exemplar projid="epist02"> Houghton Library *GC5 V8565 529t Large woodcut illus. on t.-p.</exemplar>\n            </translationcomments>\n            <translationcomments label="Maurolycus"\n               lang="lat" projid="epist03"> 1558 Franc.\n                Maurolycus, Messana.</translationcomments>\n            <translationcomments label="Clavius" lang="lat"\n                  projid="epist04"> 1586 by Christoporus\n                Clavius. Rome. reprinted in his collected works<exemplar projid="epist01"> Brown HAY\n                    2-SIZE QA3 .C6 1612 v. 1 (of 5)</exemplar>\n               <exemplar projid="epist02">\n                     Houghton Library f GC5 C5788 C6120 v.1</exemplar>\n               <exemplar projid="epist03"> Houghton Library *GC5 C5788 586t</exemplar>\n            </translationcomments>\n            <translationcomments label="1588" lang="lat" projid="epist05"> 1588 Included in edition\n                of Autolycus.</translationcomments>\n            <translationcomments label="Barrow" lang="lat"\n                  projid="epist06"> 1675 Isacc Barrow. In\n                Archimedes edition.<exemplar projid="epist01"> Brown HAY QA3 .A6 1675.</exemplar>\n               <exemplar projid="epist02"> Houghton Library *EC65 B2793 675aa</exemplar>\n               <exemplar projid="epist03"> Houghton Library *EC65 B2793 675a</exemplar>\n            </translationcomments>\n            <translationcomments label="Celsius" lang="lat" projid="epist07"> 1730 Andr. Celsius, Upsala.</translationcomments>\n            <translationcomments label="Nizze" lang="ger" projid="epist08"> 1826 E. Nizze</translationcomments>\n            <translationcomments label="Stone" lang="eng"\n                  projid="epist09"> 1721. Edmund Stone\n                translation of Clavius' commentary (and of Theodosius?)<exemplar projid="01"> Brown\n                    HAY QA31 .T3828 1721</exemplar>\n            </translationcomments>\n            <translationcomments label="Ver Eecke"\n               lang="fra"\n                  projid="epist10"> 1927 Ver\n                    Eecke<exemplar projid="01"> Brown SCI QA31 .T383</exemplar>\n               <exemplar projid="epist02"> Dumbarton Oaks TA 840.T6S65 1959 (1959 Paris reprint of\n                    1927 Belgian edition)</exemplar>\n            </translationcomments>\n            <translationcomments label="Venice 1518"\n               lang="lat"\n                  projid="epist11"> Venice 1518\n                Collection of texts on the sphere<exemplar projid="epist01"> Harvard Countway\n                    Medicine, Rare Books f QB41 .S14 1518 Two</exemplar>\n            </translationcomments>\n            <translationcomments label="Gerard" lang="lat"\n                  projid="epist12"> Latin translation by\n                Gerard of Cremona mentioned by Heiberg, extant only in MSS. <memberof collection="MSS"/>\n            </translationcomments>\n            <translationcomments label="Plato" lang="lat"\n                  projid="epist12"> Latin translation by\n                Plato of Tivoli mentioned by Heiberg, extant only in MSS. <memberof collection="MSS"/>\n            </translationcomments>\n            <memberof collection="greekmath"/>\n            <memberof collection="spherics"/>\n            <memberof collection="greekastro"/>\n            <memberof collection="edit-editionscomplete"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="lat">De habitationibus</title>\n            <editioncomments label="Fecht" projid="epist01">Edition of the Greek text by\n                \n               <!--\n<bibref bibid="DeFalco-Krause1966">Krause and de Falco</bibref> --> Fecht in\n                Abhandlungen Göttingen 1927.\n                \n             \n            </editioncomments>\n            <translationcomments label="Sherburne"\n               lang="eng" projid="epist01">\n                \n                Translation\n                of propositions only by Sherburne in pp 151-153 of his Appendix to his translation\n                of Manilius. </translationcomments>\n            <memberof collection="greekastro"/>\n            <memberof collection="greekgeo"/>\n         </work>\n         <work lang="grc" projid="tlg003">\n            <title lang="lat">De diebus et noctibus</title>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1799">\n         <groupname lang="eng">Euclid</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Elements</title>\n            <abstract/>\n            <editioncomments label="Heiberg" projid="epist01"> Heiberg edition \n            </editioncomments>\n            <translationcomments label="Heath" lang="eng"\n                  projid="epist01-en"> English translation\n                in Encyclopedia Brittanica<bibref\n                  bibid="GreatBooks11">Great Books v. 11</bibref>\n                (translation by <bibref bibid="Heath-n.d.">Heath</bibref>).</translationcomments>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg007">\n            <title lang="lat">Data</title>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg009">\n            <title lang="eng">Optics</title>\n            <editioncomments label="Heiberg" projid="epist01"> pp. 1-121 in vol. 7 of Teubner Opera\n                Omnia of Euclid edited by Heiberg (1895) </editioncomments>\n            <memberof collection="optics"/>\n         </work>\n         <work lang="grc" projid="tlg011">\n            <title lang="eng">Catoptrics</title>\n            <editioncomments label="Heiberg" projid="epist01"> pp. 285-343 in vol. 7 of Teubner\n                Opera Omnia of Euclid edited by Heiberg (1895) </editioncomments>\n            <memberof collection="optics"/>\n         </work>\n         <work lang="grc" projid="tlg012">\n            <title lang="eng">Phaenomena</title>\n            <editioncomments label="Menge" projid="epist01"> Greek text of Menge 1916. \n            </editioncomments>\n            <translationcomments label="Berggren-Thomas"\n               lang="eng"\n                  projid="epist01"> English\n                translation by <bibref bibid="Berggren-Thomas1996">Berggren and Thomas</bibref>\n            </translationcomments>\n            <memberof collection="greekastro"/>\n            <memberof collection="spherics"/>\n         </work>\n         <work lang="grc" projid="epist015">\n            <title lang="eng">Division of the Canon</title>\n            <title lang="lat">Sectio Canonis</title>\n            <translationcomments label="Barker" lang="eng"\n                  projid="epist01-en"> English translation\n                in chapter 8 of<bibref bibid="Barker1989">Barker (1989)</bibref>.</translationcomments>\n            <memberof collection="greekmusic"/>\n         </work>\n         <!--  Need to add Data, optics ... -->\n      </textgroup>\n      <textgroup projid="tlg0363">\n         <groupname lang="eng">Ptolemy</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Almagest</title>\n            <editioncomments label="Heiberg-Toomer" projid="epist01"> Greek text from Heiberg\n                edition in vol. 1 of planned complete works of Ptolemy. Figures taken from Toomer's\n                English translation. No tabular data at this stage.\n                \n               <!--\n                \n                <online local="NewAlmagest">\n                    <citation element="div" label="book">\n                        <citation element="div" label="chapter">\n                            <citation element="p" label="paragraph"/>\n                        </citation>\n                    </citation>\n                </online> -->\n            </editioncomments>\n            <memberof collection="ptolemy"/>\n            <memberof collection="greekastro"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="lat">Phaseis</title>\n            <editioncomments label="Heiberg" projid="epist01"> Based on TLG text of Heiberg edition\n                from vol. 2 of his Ptolemy: minor astronomical works \n            </editioncomments>\n            <memberof collection="ptolemy"/>\n         </work>\n         <work lang="grc" projid="tlg003">\n            <title lang="lat">Hypotheses</title>\n            <editioncomments label="Heiberg" projid="epist01"> Based on TLG text of Heiberg ediition\n                from vol. 2 of his Ptolemy: minor astronomical works \n            </editioncomments>\n            <memberof collection="ptolemy"/>\n         </work>\n         <!-- TLG 004 is the Canopic inscription. We don't include it, at least for now. -->\n         <work lang="grc" projid="tlg005">\n            <title lang="eng">Handy Tables</title>\n            <editioncomments label="Heiberg" projid="epist01"/>\n            <translationcomments label="Smith" projid="epist01-en"> Unpublished translation.\n                \n               <!--\n                <online\n                    local="handy-eng" srcid="Smith">\n                    <citation element="div" label="section">\n                        <citation element="p" label="paragraph"/>\n                    </citation>\n                </online>\n                -->\n            </translationcomments>\n            <memberof collection="ptolemy"/>\n         </work>\n         <work lang="grc" projid="tlg006">\n            <title lang="lat">De Analemmate</title>\n            <editioncomments label="Heiberg" projid="epist01"> Heiberg ediition from vol. 2 of his\n                Ptolemy: minor astronomical works </editioncomments>\n            <translationcomments label="Sinisgalli"\n                  projid="epist01"> Italian translation by Rocco\n                Sinisgalli 1992. <exemplar projid="epist01-it"> Brown Univ Library QB65 .S55 1992 </exemplar>\n            </translationcomments>\n            <memberof collection="ptolemy"/>\n         </work>\n         <work lang="grc" projid="tlg007">\n            <title lang="lat">Tetrabiblos</title>\n            <memberof collection="ptolemy"/>\n         </work>\n         <work lang="grc" projid="tlg008">\n            <title lang="eng">On the criterion</title>\n            <editioncomments label="Heiberg" projid="epist01"> Heiberg ediition from vol. 3 of his\n                intended complete works of Ptolemy. \n            </editioncomments>\n            <memberof collection="ptolemy"/>\n         </work>\n         <work lang="grc" projid="tlg009">\n            <!-- NB:  TLG splits this over TWO "works" because two sources! -->\n            <title lang="eng">Geography</title>\n            <editioncomments label="Nobbe" projid="epist01"> Nobbe</editioncomments>\n            <editioncomments label="Muller" projid="epist02"> Muller</editioncomments>\n            <editioncomments label="Smith-composite" projid="epist03">composite text with markup of\n                geometric points </editioncomments>\n            <editioncomments label="Bertius"\n                  projid="epist03"> 1618 Theatrum Geographiae Veteris\n                    <exemplar projid="01"> Mt. Holyoke G113.B6 1618 X-Folio Case\n                    \n                  <!--\n                 <online local="Bertius">\n                <citation label="book" element="div0">\n                    <citation label="chapter" element="div1">\n                        <citation label="section" element="div2"/>\n                        </citation>\n                </citation>\n                </online>\n                -->\n               </exemplar>\n            </editioncomments>\n            <translationcomments label="Malombra" lang="ita"\n                  projid="epist01"> Italian translation\n                published 1574 in Venice: Malombra corrects earlier translation of Giero. Ruscelli,\n                see also epist06 <exemplar projid="epist01"> Mt. Holyoke G87.P84 R8 1574 </exemplar>\n            </translationcomments>\n            <translationcomments label="Muenster" lang="lat"\n                  projid="epist02"> Basel, 1540 <exemplar projid="epist01"> Mt. Holyoke G87.P84 P5 1540 Case </exemplar>\n            </translationcomments>\n            <translationcomments label="Muenster2"\n               lang="lat"\n                  projid="epist03"> Undated reprint of\n                epit02 with new prefatory letter, other changes <exemplar projid="epist01"> Mt.\n                    Holyoke G87.P84 P5 1540 </exemplar>\n            </translationcomments>\n            <translationcomments label="Moletius" lang="lat"\n                  projid="epist04"> Venice 1562,\n                translation of Pickheimherius corrected. <exemplar projid="epist01"> Mt. Holyoke G87\n                    P84 P5 1562 </exemplar>\n            </translationcomments>\n            <translationcomments label="Cernoti" lang="ita"\n                  projid="epist05"> Venice 1598;\n                translated from Latin into Italian. <exemplar projid="epist01"> Mt. Holyoke\n                    G87.P84.C4 1598 </exemplar>\n            </translationcomments>\n            <translationcomments label="Ruscelli" lang="ita"\n                  projid="epist06"> Venice 1599 <exemplar projid="epist01"> Mt. Holyoke G87 P84 R8 1599 </exemplar>\n            </translationcomments>\n            <memberof collection="ptolemy"/>\n            <memberof collection="greekgeo"/>\n         </work>\n         <work lang="grc" projid="tlg010">\n            <title lang="eng">Harmonics</title>\n            <translationcomments label="Barker"\n                  projid="epist01"> English translation in chapter 11\n                of <bibref bibid="Barker1989">Barker (1989)</bibref>.</translationcomments>\n            <memberof collection="ptolemy"/>\n         </work>\n         <work lang="grc" projid="tlg011">\n            <title lang="lat">Musica</title>\n            <memberof collection="ptolemy"/>\n         </work>\n         <!-- TLG 12 is bogus entry for Fragments;  TLG 13 is bogus entry for Geography.\n            Omit  any tlg12 or tlg13 number-->\n         <work lang="grc" projid="epist014">\n            <title lang="eng">Optics</title>\n            <memberof collection="ptolemy"/>\n            <memberof collection="optics"/>\n         </work>\n         <work lang="grc" projid="epist015">\n            <title lang="eng">On the planisphere</title>\n            <translationcomments label="Commandino"\n                  projid="epist01"> Edition of 1558 by Federico\n                Commandino <exemplar projid="epist01"> Houghton library *IC5 C7358 558p </exemplar>\n            </translationcomments>\n            <translationcomments label="Sinisgalli"\n                  projid="epist02-it"> Italian translation by\n                Rocco Sinisgalli 1992. <exemplar projid="epist01"> Brown Univ Library QB65 .S56 1992 </exemplar>\n            </translationcomments>\n            <translationcomments label="Heiberg" projid="epist03-la"> Latin translation of Heiberg\n                edition </translationcomments>\n            <memberof collection="ptolemy"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2033">\n         <groupname lang="eng">Theon of Alexandria</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Commentary on the Almagest</title>\n            <memberof collection="greekastro"/>\n            <memberof collection="commentaries"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="eng">Commentary on the Handy Tables</title>\n            <title lang="eng">Ptolemy for Dummies</title>\n            <title lang="grc">*qe/wnos *)alecandre/ws ei)s tou\\s proxei/rous kano/nas</title>\n            <editioncomments label="Tihon" projid="epist01"> 1978 edition by Anne Tihon. \n            </editioncomments>\n            <translationcomments label="Smith" projid="epist01-en"> Original English translation.\n                \n               <!--\n                <online\n                    local="theo-small-eng" srcid="Smith">\n                    <citation element="div" label="section">\n                        <citation element="div" label="paragraph"/>\n                    </citation>\n                </online>\n                -->\n            </translationcomments>\n            <memberof collection="ptolemy"/>\n            <memberof collection="commentaries"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg4036">\n         <groupname lang="eng">Proclus</groupname>\n         <work lang="grc" projid="tlg002">\n            <title lang="lat">Hypotyposis astronomicarum positionum</title>\n            <editioncomments label="Manitius" projid="epist01">\n                 Greek edition in Teubner series by Manitius </editioncomments>\n            <memberof collection="greekastro"/>\n         </work>\n         <work lang="grc" projid="tlg011">\n            <title lang="eng">Commentary on Euclid's Elements</title>\n            <editioncomments label="Grynaeus" projid="epist01"> Editio princeps by Simon Grynaeus,\n                Basel 1533, appended to his edition of Euclid. </editioncomments>\n            <editioncomments label="Friedlein" projid="epist02"> Friedlein, Leipzig 1873 \n            </editioncomments>\n            <translationcomments label="Barocius" projid="epist01-la"> Latin translation by\n                Barocius, Padua 1560 </translationcomments>\n            <translationcomments label="Taylor" projid="epist02-en"> Thomas Taylor, London 1788-89\n                in 2 vols. </translationcomments>\n            <translationcomments label="Schönberger" projid="epist03-de"> Leander Schönberger, Halle\n                1945 </translationcomments>\n            <translationcomments label="verEecke" projid="epist04-fr"> Paul ver Eecke, Bruges 1948 </translationcomments>\n            <translationcomments label="Morrow" projid="epist05-en"> Glenn R. Morrow, Princeton 1970 </translationcomments>\n            <memberof collection="greekmath"/>\n            <memberof collection="commentaries"/>\n         </work>\n         <work lang="grc" projid="epist01">\n            <title lang="en">On the Sphere</title>\n            <editioncomments label="Linacre" projid="epist01"> Venice 1499 edition by Linacre with\n                Latin translation in Aldo's A.V.\n                \n               <!--\n<online local="Venice1499" citation="chapter/section"/> -->\n            </editioncomments>\n            <editioncomments label="1523" projid="epist02"> Octavo edition of 1523, reprinted 1534\n                in quarto and octavo and 1543 in octavo. (See Hoffman entry under Dionysius Periegetes.)</editioncomments>\n            <editioncomments label="Basel1535" projid="epist03"> Basel 1535, apud Ioan. Hervagium.\n                Greek edition with Latin translation pp. 236-245. Published together with Hyginus Fabulae.</editioncomments>\n            <editioncomments label="Paris1543" projid="epist04"> Paris 1543. Greek edition in quarto\n                apud Ioannem Lodoicum Tiletanum.</editioncomments>\n            <editioncomments label="Basel1547" projid="epist05"> Basel 1547 per Henricum Petri.\n                Greek edition with Latin translation (pp. 1-41), together with Cleomedes (p.\n                42-332), Aratus Phaenomena (334-449), Notes on Aratus (450-454 Dionysius Descriptio\n                orbis (456-581), Notes on Dionysius (582-600), Life of Proclus from the Suda (601),\n                Life of Aratus (602), Eustathius Genos of Dionysius (604-606). Reprinted 1553.</editioncomments>\n            <editioncomments label="Antwerp1553" projid="epist06"> Antwerp 1553 apud Ioan. Loeus.\n                Cura M. Hopperi. Greek edition with Latin translation, Published with Cleomedes,\n                Aratus Phaenomena, Dionysius Descriptio orbis. Ripped off from edition epist05?</editioncomments>\n            <editioncomments label="Paris1557" projid="epist07"> Paris 1557 apud Martinum Iuvenem.\n                Greek edition with notes.</editioncomments>\n            <editioncomments label="Paris1560" projid="epist08"> Paris 1560. Greek text in quarto.</editioncomments>\n            <editioncomments label="Basel1561" projid="epist09"> Basel 1561 per Henricum Petri.\n                Greek and Latin text together with Cleomedes, Aratus Phaenomena, Dionysius Orbis\n                description, and notes, as well as Jo. Honteri Coronensis De Cosmographiae\n                rudimentis duplici editione. Edition includes woodcut figures and maps.</editioncomments>\n            <editioncomments label="Basel1585" projid="epist10"> Basel 1585 per Sebastianum\n                Henricpetri. Reedition of epist09.</editioncomments>\n            <editioncomments label="1589" projid="epist11"> 1589 in officina Santandreana. Greek\n                edition and Latin translation pp 1-35. Astrononomica veterum scripta isagogica.</editioncomments>\n            <editioncomments label="1591" projid="epist12"> Wittebergae 1591 excudebat Zacharias\n                Lehman. Greek and Latin text in 19 pp.</editioncomments>\n            <editioncomments label="1609" projid="epist13"> Augustae Vindelicorum 1609 Typis Davidis\n                Franic. Edition with extensive commentary by Georg Henisch.</editioncomments>\n            <editioncomments label="1611" projid="epist14"> Hoffmann records an edition of in octavo\n                Rostochii 1611. No further information.</editioncomments>\n            <editioncomments label="London1620" projid="epist15"> London 1620 edition by Bainbridge\n                together with editio princeps of Ptolemy's Planetary Hypotheses.\n                \n               <!--\n<online local="Bainbridge" citation="chapter/section"/>\n    -->\n            </editioncomments>\n            <editioncomments label="Basel1533" projid="epist16"> Basel, 1533, in aedibus Thomae\n                Volffii. Pp. 57-68 = Greek text of Proclus, pp. 114-134 Latin translation by\n                Linacre. Published with Dionysius Periegesis; Aratus, Phaenomena. Greek texts of all\n                3 textgroups followed by Latin translations. Notes by Ceporinus included only for\n                Dionysius. (Could this be same edition as epist02?)\n                \n               <!--\n<online local="Basel1533" citation="chapter/section"/>\n-->\n               <exemplar projid="epist01">\n                  <!--\n<online local="Basel1533" citation="chapter/section"/> --> Houghton library\n                    Gd 41.5.5.</exemplar>\n            </editioncomments>\n            <translationcomments label="Scandinese"\n               lang="it" projid="epist10"> 1556 in Vinegia\n                appresso Gabriel Giolito de Ferrari &amp; Fratelli. Italian translation by Tito\n                Giovanni Scandianese.</translationcomments>\n            <translationcomments label="Danti" lang="it" projid="epist11"> 1573 Florence.\n                Translation by Egnatio Danti.</translationcomments>\n            <translationcomments label="Salysberye"\n               lang="eng" projid="epist12"> London 1550.\n                English translation by Wyllyam Salysberye.</translationcomments>\n            <translationcomments label="Smith" lang="eng" projid="epist13"> Original translation by\n                Neel Smith.\n                \n               <!--\n<online local="proclus_eng" citation="chapter/section"/>\n    -->\n            </translationcomments>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0099">\n         <groupname lang="eng">Strabo</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Geography</title>\n            <editioncomments label="Meineke" projid="epist01"> Meineke edition. \n            </editioncomments>\n            <memberof collection="greekgeo"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2034">\n         <groupname lang="eng">Porphyry</groupname>\n         <work lang="grc" projid="tlg021">\n            <title lang="eng">Commentary on Ptolemy's Harmonics</title>\n            <abstract>Commentary on Ptolemy's work <workref workid="tlg0363.tlg010">Harmonics</workref>\n            </abstract>\n            <memberof collection="greekmusic"/>\n            <memberof collection="ptolemy"/>\n            <memberof collection="commentaries"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2039">\n         <groupname lang="eng">Diophantus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Arithmetic</title>\n         </work>\n         <!-- Check bib in Sarton v 1 p 336\nHeath edition Cambridge 1910 following Tannery edition acc'd to Kleiner Pauly?\n-->\n      </textgroup>\n      <textgroup projid="tlg2054">\n         <groupname lang="eng">Aristides Quintilian</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">On Music</title>\n            <translationcomments label="Barker" lang="eng"\n                  projid="epist01">English translation in\n                chapter 12 of <bibref bibid="Barker1989">Barker (1989)</bibref>.</translationcomments>\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="epistX02">\n         <groupname lang="eng">Gaudentius</groupname>\n         <work lang="grc" projid="epist01">\n            <title lang="eng">Introduction to Harmonics</title>\n            <editioncomments label="Jan"\n                  projid="epist01"> Greek text in <bibref bibid="MSG">Jan,\n                    Musici Scriptores Graeci</bibref>; Bacchius is not included in the TLG E disk.</editioncomments>\n            <!-- I do not know of an English translation of this work. -->\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="epistX03">\n         <groupname lang="eng">Bacchius</groupname>\n         <work lang="grc" projid="epist01">\n            <title lang="eng">Introduction to Harmonics</title>\n            <editioncomments label="Jan"\n                  projid="epist01"> Greek text in <bibref bibid="MSG">Jan,\n                    Musici Scriptores Graeci</bibref>; Bacchius is not included in the TLG E disk.</editioncomments>\n            <!-- Barker says there is an English translation \nby <bibref bibid="Steinmayer1985">Steinmayer</bibref>. -->\n            <memberof collection="greekmusic"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg4072">\n         <groupname lang="eng">Eutocius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Commentary on The Sphere and Cylinder</title>\n\n            <abstract>Commentary on Archimedes' work <workref workid="tlg0552.tlg001">On the Sphere\n                    and Cylinder</workref>\n            </abstract>\n            <memberof collection="commentaries"/>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg002">\n            <title lang="eng">Commentary on Measurement of a Circle</title>\n            <abstract>Commentary on Archimedes' work<workref workid="tlg0552.tlg002">Measurement of\n                    a Circle</workref>\n            </abstract>\n            <memberof collection="greekmath"/>\n            <memberof collection="commentaries"/>\n         </work>\n         <work lang="eng" projid="tlg003">\n            <title lang="eng">Commentary on the Equilibrium of Planes</title>\n\n            <abstract>Commentary on Archimedes' work <workref workid="tlg0550.tlg005">the\n                    Equilibrium of Planes</workref>\n            </abstract>\n            <memberof collection="commentaries"/>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg004">\n            <title lang="eng">Commentary on Apollonius, Conics</title>\n            <abstract>Commentary on Apollonius' work<workref workid="tlg0550.tlg001">On Conics</workref>\n            </abstract>\n            <memberof collection="commentaries"/>\n            <memberof collection="greekmath"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0090">\n         <groupname lang="eng">Agathemerus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">Geographiae informatio</title>\n            <editioncomments label="GGM" projid="epist01"> Edition in Müller's Geographi Graeci\n                Minores\n                \n               <!--\n         <online citation="section" local="agathemerus"></online> -->\n            </editioncomments>\n            <memberof collection="greekgeo"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg4028">\n         <groupname lang="en">Stephanus of Byzantium</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Lexicon of geographic names</title>\n            <title lang="lat">Ethnica</title>\n            <title lang="grc">topika/</title>\n            <editioncomments label="Meineke" projid="epist01"> Meineke edition of 1849.\n                \n               <!--\n<online local="StephByz" citation="headword"/> -->\n            </editioncomments>\n            <memberof collection="greekgeo"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0653">\n         <groupname lang="eng">Aratus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Phaenomena</title>\n            <memberof collection="greekastro"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1431">\n         <groupname lang="eng">Hipparchus</groupname>\n         <work lang="grc" projid="tlg003">\n            <title lang="eng">Commentary on Aratus</title>\n            <memberof collection="greekastro"/>\n            <memberof collection="commentaries"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2133">\n         <groupname lang="eng">Achilles Tatius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Selections from Introduction to Aratus</title>\n            <memberof collection="greekastro"/>\n            <memberof collection="commentaries"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0067">\n         <groupname lang="eng">Agatharchides</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">On the Red Sea</title>\n            <memberof collection="greekgeo"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0559">\n         <groupname lang="eng">Hero</groupname>\n         <work lang="grc" projid="tlg005">\n            <title lang="eng">Catoptrics</title>\n            <editioncomments label="Nix-Schmidt"\n                  projid="epist01"> pp. 301-373 in vol. 2:1 of\n                Teubner Opera Omnia of Heron by Nix and Schmidt (1900) <exemplar projid="epist01">\n                    Ctr Hellen Studies PA3999 .A2 1899x </exemplar>\n            </editioncomments>\n            <memberof collection="optics"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg1724">\n         <groupname lang="eng">Theon of Smyrna</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="grc">On the usefulness of mathematics for reading of Plato</title>\n            <memberof collection="greekmath"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2627">\n         <groupname lang="eng">Damian</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Optics</title>\n            <memberof collection="optics"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2577">\n         <groupname lang="eng">Anatolius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="fra">Sur les dix premiers nombres</title>\n            <memberof collection="greekmath"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2023">\n         <groupname lang="eng">Iamblichus</groupname>\n         <work lang="grc" projid="tlg003">\n            <title lang="lat">De communi mathematica scientia</title>\n            <memberof collection="greekmath"/>\n         </work>\n         <work lang="grc" projid="tlg004">\n            <title lang="eng">Commentary on Nicomachus, Introduction to Arithmetic</title>\n            <memberof collection="greekmath"/>\n            <memberof collection="commentaries"/>\n         </work>\n         <work lang="grc" projid="tlg005">\n            <title lang="lat">Theologumena arithmeticae</title>\n            <memberof collection="greekmath"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg2032">\n         <groupname lang="eng">Pappus</groupname>\n         <work lang="grc" projid="tlg002">\n            <title lang="eng">Commentary on books 5 and 6 of Ptolemy's Almagest</title>\n            <memberof collection="commentaries"/>\n            <memberof collection="greekastro"/>\n            <memberof collection="ptolemy"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0357">\n         <groupname lang="eng">Didymus</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="lat">Menusurae marmorum et lignorum</title>\n            <editioncomments label="Heiberg-S"\n                  projid="epist01"> f. 64r - 66r of cod. C.nopolitanus\n                Palatii 1, 11th c. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Heiberg-C"\n                  projid="epist02"> f. 105r - 107v of cod. Parisin.Gr.\n                suppl. 387, 14th c. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Heiberg-B"\n                  projid="epist03"> f. 72-76r of cod. Parisin.Gr. 2475,\n                16th c. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Heiberg-M"\n                  projid="epist04"> f. 70v - 75v of cod. Monac. Gr.\n                165, 16th c. <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Heiberg-O" projid="epist05"> f. 1-11 cod. Lugdun. Voss. O 17. </editioncomments>\n            <editioncomments label="Hultsch" projid="epist06"> Greek text in pp. 238-244 of Hultch's\n                edition of Heron, Berlin 1864. </editioncomments>\n            <editioncomments label="Heiberg" projid="epist07"> Edition in Heiberg's Mathematici\n                Graeci minores. </editioncomments>\n            <translationcomments label="Heiberg-ger"\n               lang="ger" projid="epist01"> German translation\n                by Heiberg in Mathematici Graeci minores. </translationcomments>\n            <memberof collection="metrics"/>\n            <memberof collection="greekmath"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg4088">\n         <groupname lang="eng">Anthemius</groupname>\n         <work lang="grc" projid="epist01">\n            <title lang="eng">On strange devices</title>\n            <editioncomments label="Vat.Gr. 218"\n                  projid="epist01"> f. 1-2 of Codex Vaticanus Graecus\n                218, 12th century. According to Hultsch, source of all other MSS of Anthemius.\n                    <memberof collection="MSS"/>\n            </editioncomments>\n            <editioncomments label="Heiberg" projid="epist02"> Edition by Heiberg in Mathematici\n                Graeci minores (1927), pp. 77-92. </editioncomments>\n            <memberof collection="optics"/>\n         </work>\n      </textgroup>\n      <textgroup projid="tlg0004">\n         <groupname lang="eng">Diogenes Laertius</groupname>\n         <work lang="grc" projid="tlg001">\n            <title lang="eng">Lives of the eminent philosophers</title>\n            <title lang="lat">Vitae philosophorum</title>\n            <translationcomments label="Yonge" projid="epist01"> Peithô's Web from The Lives and\n                Opinions of Eminent Philosopers, by Diogenes Laertius, Literally translated by C.D.\n                Yonge. London: Henry G. Bohn, 1853 \n            </translationcomments>\n         </work>\n      </textgroup>\n   </TextInventory>\n</GetCapabilities>\n	shot.holycross.edu	US	<GetCapabilities>	GetCapabilities	
1162	http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	libcwms.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1163	http://dmzims.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?Request=GetCapabilities&Version=1.1.0	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://fluggs.wupperverband.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n   <Service>\n      <Name>WV_WMS</Name>\n      <Title>Web Map Service Wupperverband</Title>\n      <Abstract>created by the Internet Map Server maintained by Wupperverband, Germany. For further contact please e-mail to: imssupport@wupperverband.de</Abstract>\n      <KeywordList>\n         <Keyword>Wupperverband</Keyword>\n         <Keyword>FluGGS</Keyword>\n         <Keyword>Wasserwirtschaft</Keyword>\n      </KeywordList>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karl-Heinz Spies</ContactPerson>\n            <ContactOrganization>Wupperverband</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>head of Wupperverband's GIS-department</ContactPosition>\n         <ContactAddress>\n            <AddressType />\n            <Address>Untere Lichtenplatzer Strasse 100</Address>\n            <City>Wuppertal</City>\n            <StateOrProvince />\n            <PostCode>42289</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>+49 202 583261</ContactVoiceTelephone>\n         <ContactFacsimileTelephone />\n         <ContactElectronicMailAddress>imssupport@wupperverband.de</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n        <Capability>\n                <Request>\n                        <GetCapabilities>\n                                <Format>application/vnd.ogc.wms_xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                                <DCPType>\n                                        <HTTP>\n                                                <Post>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Post>\n                                        </HTTP>\n                                </DCPType>\n                        </GetCapabilities>\n                        <GetMap>\n                                <Format>image/png</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetMap>\n                        <GetFeatureInfo>\n                                <Format>text/html</Format>\n                                <Format>text/xml</Format>\n                                <Format>text/plain</Format>\n                                <Format>application/vnd.esri.xml</Format>\n                                <DCPType>\n                                        <HTTP>\n                                                <Get>\n                                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/wmsconnector/com.esri.wsit.WMSServlet/WV_WMS?" xlink:type="simple" />\n                                                </Get>\n                                        </HTTP>\n                                </DCPType>\n                        </GetFeatureInfo>\n                </Request>\n                <Exception>\n                        <Format>application/vnd.ogc.se_xml</Format>\n                </Exception>\n                <VendorSpecificCapabilities />\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n      <Layer noSubsets="0" opaque="0" queryable="1">\n         <Title>Web Map Service Wupperverband</Title>\n         <SRS>EPSG:4326 EPSG:31492 EPSG:31462 EPSG:31466 EPSG:31467 EPSG:28532</SRS>\n         <LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4" />\n         <BoundingBox SRS="EPSG:31492" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31462" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31466" minx="2546186" miny="5643586" maxx="2615637" maxy="5690359" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:31467" minx="3353209" miny="5645367" maxx="3405484" maxy="5694073" resx="1" resy="1" />\n         <BoundingBox SRS="EPSG:28532" minx="354046" miny="5644430" maxx="404714" maxy="5691640" resx="1" resy="1" />\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>rheinplus</Name>\n            <Title>Rhein Plus</Title>\n            <Abstract>Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="39.6878" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>wehre</Name>\n            <Title>Wehre</Title>\n            <Abstract>Wehre</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>hrb</Name>\n            <Title>Hochwasserrueckhaltebecken</Title>\n            <Abstract>Hochwasserrueckhaltebecken des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fischaufstiege</Name>\n            <Title>Fischaufstiege</Title>\n            <Abstract>Fischaufstiege des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesser</Name>\n            <Title>Gewaesser</Title>\n            <Abstract>Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gewaesserbeschriftung</Name>\n            <Title>Gewaesserbeschriftung</Title>\n            <Abstract>Beschriftung der Fliessgewaesser</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>stationierung</Name>\n            <Title>Stationierung</Title>\n            <Abstract>Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verrohrungen</Name>\n            <Title>Verrohrungen</Title>\n            <Abstract>Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. </Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verlaufaenderungen</Name>\n            <Title>Verlaufaenderungen</Title>\n            <Abstract>Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>talsperren</Name>\n            <Title>Talsperren</Title>\n            <Abstract>Talsperren im Wupperverbandsgebiet</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezgross</Name>\n            <Title>Gew.einzugsgebiete (ab 10 qkm Groesse)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gezklein</Name>\n            <Title>Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)</Title>\n            <Abstract>Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>ueberleitungsgebiete</Name>\n            <Title>Ueberleitungsgebiete</Title>\n            <Abstract>Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg1</Name>\n            <Title>Strukturguete 1baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 1-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="26.458" max="9999" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg3</Name>\n            <Title>Strukturguete 3baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 3-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="10.583" max="26.458" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>gsg5</Name>\n            <Title>Strukturguete 5baendrig</Title>\n            <Abstract>Gewaesserstrukturguete, 5-baendrige Darstellung</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n            <ScaleHint min="0" max="10.583" />\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>fotos_am_gewaesser</Name>\n            <Title>Fotos am Gewaesser</Title>\n            <Abstract>Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>limnologie</Name>\n            <Title>Limnologie</Title>\n            <Abstract>Limnologische Messstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>niederschlagsstationen</Name>\n            <Title>Niederschlagsstationen</Title>\n            <Abstract>Niederschlagsstationen des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>pegel</Name>\n            <Title>Pegel</Title>\n            <Abstract>Pegel des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerke</Name>\n            <Title>Klaerwerke</Title>\n            <Abstract>Klaerwerke des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>entwaesserungssystem</Name>\n            <Title>Entwaesserungssystem</Title>\n            <Abstract>Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>klaerwerkseinzugsgebiete</Name>\n            <Title>Klaerwerkseinzugsgebiete</Title>\n            <Abstract>Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>regenbeckenwv</Name>\n            <Title>Regenbecken</Title>\n            <Abstract>Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden</Abstract>\n                               <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>sammler</Name>\n            <Title>Sammler</Title>\n            <Abstract>Sammler des Wupperverbandes</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgobwup</Name>\n            <Title>UESG-Obere Wupper</Title>\n            <Abstract>Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>uesgmorsbach</Name>\n            <Title>UESG-Morsbach</Title>\n            <Abstract>Ueberschwemmungsgebiete fuer den Bereich Morsbach</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n         <Layer queryable="1" opaque="0" noSubsets="0">\n            <Name>verbandsgebiet</Name>\n            <Title>Verbandsgebiet</Title>\n            <Abstract>Einzugsgebiet der Wupper</Abstract>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/plain</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.txt" xlink:type="simple" />\n                                </MetadataURL>\n                                <MetadataURL type="FGDC">\n                                        <Format>text/xml</Format>\n                                        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://fluggs.wupperverband.de/metadata/metadata.xml" xlink:type="simple" />\n                                </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\r\n	dmzims.wupperverband.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1164	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
1165	http://map.ns.ec.gc.ca/envdat/map.aspx?REQUEST=GetCapabilities&VERSION=1.0.0&SERVICE=WFS	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n  <Keywords>\r\n    water\r\n    water quality\r\n    chemistry\r\n    monitoring\r\n    sampling\r\n    groundwater\r\n    surface water\r\n    wetlands\r\n    sediment\r\n    organic\r\n    inorganic\r\n    toxicological\r\n    guidelines\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/envirodat</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/envdat/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <Keywords>\r\n          water\r\n          water quality\r\n          chemistry\r\n          monitoring\r\n          sampling\r\n          groundwater\r\n          surface water\r\n          wetlands\r\n          sediment\r\n          organic\r\n          inorganic\r\n          toxicological\r\n          guidelines\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1166	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.1&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1167	http://services.interactive-instruments.de/xtra/cgi-bin/wfs?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities\n   version="1.0.0"\n   xmlns="http://www.opengis.net/wfs"\n   xmlns:okstra="http://schema.okstra.de/1009/okstra"\n   xmlns:ogc="http://www.opengis.net/ogc"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://www.interactive-instruments.de/schema/ogc/wfs/WFS-capabilities.xsd">\n\n   <Service>\n\t<Name>WFS</Name>\n\t<Title>XtraServer/WFS fuer GDI NRW Verbundprojekt 2004</Title>\n\t<Abstract>Xtra Web Feature Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen.</Abstract>\n\t<KeywordList>\n\t\t<Keyword>Strassen</Keyword>\n\t\t<Keyword>Straen</Keyword>\n\t\t<Keyword>OKSTRA</Keyword>\n\t</KeywordList>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t<Fees>none</Fees>\n\t<AccessConstraints>\n\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t</AccessConstraints>\n   </Service>\n\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://xtra.interactive-instruments.de/cgi-bin/wfs"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n   </Capability>\n\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>okstra:Strasse</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Abschnitt</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Ast</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Nullpunkt</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>okstra:Netzknoten</Name>\n         <SRS>%%NATIVE_SRS%%</SRS>\n         <LatLongBoundingBox minx="%%BBOX_XL%%" miny="%%BBOX_YL%%" maxx="%%BBOX_XH%%" maxy="%%BBOX_YH%%"/>\n      </FeatureType>\n   </FeatureTypeList>\n\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Disjoint/>\n            <ogc:Intersect/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n         <ogc:Arithmetic_Operators>\n            <ogc:Simple_Arithmetic/>\n            <ogc:Functions>\n               <ogc:Function_Names>\n               </ogc:Function_Names>\n            </ogc:Functions>\n         </ogc:Arithmetic_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n\n</WFS_Capabilities>	services.interactive-instruments.de	DE	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:okstra="http://schema.okstra.de/1009/okstra" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.interactive-instruments.de/schema/ogc/wfs/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
1168	http://ceomap2.ccrs.nrcan.gc.ca/cgi-bin/cslt/wes/service_manager/catquery?request=GetCapabilities	<WMT_Exception>\n\t<Message>Unrecognized request.\nMissing QUERY or DOCID</Message>\n</WMT_Exception>\n	ceomap2.ccrs.nrcan.gc.ca	CA	<WMT_Exception>	WMT_Exception	
1169	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1170	http://wms.ctis.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:34:43 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>WMS CITS / CTIS WMS</Title>\n<Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>Entrept de donnes WMS, CIT-Sherbrooke, RNCan / WMS Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n<Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BELVEDERE_0:BNDT/NTDB-50K</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BELVEDERE_2:BNDT/NTDB-50K</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAMP_0:BNDT/NTDB-50K</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CIMETIERE_0:BNDT/NTDB-50K</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CIMETIERE_2:BNDT/NTDB-50K</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CINE_PARC_0:BNDT/NTDB-50K</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CINE_PARC_2:BNDT/NTDB-50K</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FORT_2:BNDT/NTDB-50K</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZOO_2:BNDT/NTDB-50K</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CHEMINS / ROADS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GUE_0:BNDT/NTDB-50K</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GUE_1:BNDT/NTDB-50K</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_1:BNDT/NTDB-50K</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_0:BNDT/NTDB-50K</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_2:BNDT/NTDB-50K</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMINEE_0:BNDT/NTDB-50K</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_0:BNDT/NTDB-50K</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_2:BNDT/NTDB-50K</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CROIX_0:BNDT/NTDB-50K</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEBLAI_2:BNDT/NTDB-50K</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EOLIENNE_0:BNDT/NTDB-50K</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRUE_0:BNDT/NTDB-50K</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRUE_1:BNDT/NTDB-50K</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PARANEIGE_1:BNDT/NTDB-50K</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PASSERELLE_1:BNDT/NTDB-50K</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_1:BNDT/NTDB-50K</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PUITS_0:BNDT/NTDB-50K</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REMBLAI_2:BNDT/NTDB-50K</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RUINES_0:BNDT/NTDB-50K</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RUINES_2:BNDT/NTDB-50K</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SILO_0:BNDT/NTDB-50K</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STADE_2:BNDT/NTDB-50K</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOUR_0:BNDT/NTDB-50K</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNNEL_1:BNDT/NTDB-50K</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GNRAL / GENERAL</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_0:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_1:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_2:BNDT/NTDB-50K</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CALE_2:BNDT/NTDB-50K</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONDUIT_1:BNDT/NTDB-50K</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUAI_1:BNDT/NTDB-50K</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SABLE_2:BNDT/NTDB-50K</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOURCE_0:BNDT/NTDB-50K</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VARECH_2:BNDT/NTDB-50K</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VIVIER_2:BNDT/NTDB-50K</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ESKER_1:BNDT/NTDB-50K</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MORAINE_2:BNDT/NTDB-50K</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PINGO_0:BNDT/NTDB-50K</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPELINE_1:BNDT/NTDB-50K</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VALVE_0:BNDT/NTDB-50K</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERE_0:BNDT/NTDB-50K</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_1:BNDT/NTDB-50K</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAVERSE_1:BNDT/NTDB-50K</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>VGTATION / VEGETATION</Title>\n<Layer queryable="1" cascaded="0">\n<Name>PERCEE_1:BNDT/NTDB-50K</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_2:BNDT/NTDB-50K</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CHEMINS / ROADS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_0:BNDT/NTDB-250K</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SENTIER_1:BNDT/NTDB-250K</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BATIMENT_0:BNDT/NTDB-250K</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMINEE_0:BNDT/NTDB-250K</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CITERNE_0:BNDT/NTDB-250K</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEBLAI_2:BNDT/NTDB-250K</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PONT_1:BNDT/NTDB-250K</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PUITS_0:BNDT/NTDB-250K</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REMBLAI_2:BNDT/NTDB-250K</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOUR_0:BNDT/NTDB-250K</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNNEL_1:BNDT/NTDB-250K</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>GNRAL / GENERAL</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_0:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_1:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BARRAGE_2:BNDT/NTDB-250K</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CONDUIT_1:BNDT/NTDB-250K</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QUAI_1:BNDT/NTDB-250K</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SABLE_2:BNDT/NTDB-250K</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ESKER_1:BNDT/NTDB-250K</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MORAINE_2:BNDT/NTDB-250K</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PINGO_0:BNDT/NTDB-250K</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPELINE_1:BNDT/NTDB-250K</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_1:BNDT/NTDB-250K</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAVERSE_1:BNDT/NTDB-250K</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>VGTATION / VEGETATION</Title>\n<Layer queryable="1" cascaded="0">\n<Name>PERCEE_1:BNDT/NTDB-250K</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>VEGETATION_2:BNDT/NTDB-250K</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>CanImage/CanImage</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CANIMAGE</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CANIMAGE:CanImage/CanImage</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>DNEC</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DNEC_250K:Elevation/Bathymetry</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DNEC_50K:Elevation/Bathymetry</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Reference/Reference</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>REFERENCE</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BACKGROUND:Reference/Reference</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA:Reference/Reference</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CANADA_POLY:Reference/Reference</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>CAPITALS:Reference/Reference</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DRAINAGE:Reference/Reference</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRID:Reference/Reference</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDRO_250K:Reference/Reference</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_1000K:Reference/Reference</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_250K:Reference/Reference</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDEX_50K:Reference/Reference</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INTERNATIONAL:Reference/Reference</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PLACE:Reference/Reference</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>URB_250K:Reference/Reference</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	wms.ctis.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1171	http://indicio.demo.galdosinc.com/indicio/csw?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<ows:ExceptionReport xmlns:ows="http://www.opengis.net/ows" version="2.0">\r\n  <ows:Exception exceptionCode="null">\r\n    <ows:ExceptionText>Root element not set</ows:ExceptionText>\r\n  </ows:Exception>\r\n</ows:ExceptionReport>\r\n\r\n	indicio.demo.galdosinc.com	CA	<ows:ExceptionReport xmlns:ows="http://www.opengis.net/ows" version="2.0">	ows:ExceptionReport	2.0
1172	http://map.hhk.de/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>EPSG:4326</SRS><SRS>HHK:gk3-d</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Layer><Name>0.*</Name><Title></Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	map.hhk.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
1173	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n  "http://aes.gsfc.nasa.gov/capabilities_1_1_1.dtd"\n  [\n  <!ELEMENT VendorSpecificCapabilities EMPTY>\n  ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="20050308-111704">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_447</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_325</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Africa</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_284</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12">2000-01/2001-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_243</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract> The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each day's image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalScale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_214</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_200</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_8</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_180</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_174</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_161</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_1</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_148</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_206</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_132</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_307</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_126</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_114</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_108</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_102</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_96</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_77</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_47</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004 (Sequence)</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units=""/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n            <Name>3035_186_1582</Name>\n            <Title>9-16-17 17:55</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n            <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-16-17T17:55Z">9-16-17T17:55Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1583</Name>\n            <Title>9-22-15 15:46</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-22-15T15:46Z">9-22-15T15:46Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n            <Name>3035_186_1584</Name>\n            <Title>9-23-18 18:00</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n            <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-23-18T18:00Z">9-23-18T18:00Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n            <Name>3035_186_1585</Name>\n            <Title>9-24-15 15:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n            <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-24-15T15:35Z">9-24-15T15:35Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1586</Name>\n            <Title>9-25-16 16:15</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n            <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-25-16T16:15Z">9-25-16T16:15Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1587</Name>\n            <Title>9-26-18 18:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-26-18T18:35Z">9-26-18T18:35Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_155</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_120</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_85</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_70</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword>Aerosols</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Dust</Keyword>\n            <Keyword>Pollution</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-04-17">2001-04-07/2001-04-17/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="180">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/chinadust-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images (Sequence)</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units=""/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14831</Name>\n            <Title>9-08-13 13:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n            <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-08-13T13:45Z">9-08-13T13:45Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14832</Name>\n            <Title>9-10-16 16:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n            <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-10-16T16:40Z">9-10-16T16:40Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14833</Name>\n            <Title>9-11-14 14:15</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n            <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-11-14T14:15Z">9-11-14T14:15Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14834</Name>\n            <Title>9-12-15 15:00</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n            <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-12-15T15:00Z">9-12-15T15:00Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14835</Name>\n            <Title>9-14-14 14:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n            <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-14-14T14:45Z">9-14-14T14:45Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14836</Name>\n            <Title>9-14-17 17:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n            <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-14-17T17:55Z">9-14-17T17:55Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14837</Name>\n            <Title>9-15-15 15:30</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n            <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-15-15T15:30Z">9-15-15T15:30Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14838</Name>\n            <Title>9-16-17 17:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-16-17T17:40Z">9-16-17T17:40Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14839</Name>\n            <Title>9-17-15 15:09</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n            <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-17-15T15:09Z">9-17-15T15:09Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14840</Name>\n            <Title>9-17-18 18:24</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-17-18T18:24Z">9-17-18T18:24Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14841</Name>\n            <Title>9-18-15 15:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-18-15T15:55Z">9-18-15T15:55Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_435</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_415</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2003, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_409</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_402</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_581</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_383</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>CO</Keyword>\n            <Keyword>Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="360" height="120">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_372</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_365</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_338</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_546</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_223</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_214</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_483</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_473</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_447</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_325</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Africa</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_473</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_402</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_581</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="100">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_269</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <BoundingBox SRS="EPSG:4326" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_313</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-01-18">2004-11-09,2004-11-15,2004-11-19,2004-11-21,2004-11-26,2004-12-02,2004-12-04/2004-12-13/P3D,2004-12-20,2004-12-23,2005-01-02,2005-01-11,2005-01-12,2005-01-14,2005-01-17,2005-01-18</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_260</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_234</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_377</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_546</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_223</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004 (Sequence)</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units=""/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n            <Name>3035_186_1582</Name>\n            <Title>9-16-17 17:55</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n            <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-16-17T17:55Z">9-16-17T17:55Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1583</Name>\n            <Title>9-22-15 15:46</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-22-15T15:46Z">9-22-15T15:46Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n            <Name>3035_186_1584</Name>\n            <Title>9-23-18 18:00</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n            <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-23-18T18:00Z">9-23-18T18:00Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n            <Name>3035_186_1585</Name>\n            <Title>9-24-15 15:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n            <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-24-15T15:35Z">9-24-15T15:35Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1586</Name>\n            <Title>9-25-16 16:15</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n            <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-25-16T16:15Z">9-25-16T16:15Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_186_1587</Name>\n            <Title>9-26-18 18:35</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Hurricane</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-26-18T18:35Z">9-26-18T18:35Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_155</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="160">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_120</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="32">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_85</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASA's fvGCM model.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images (Sequence)</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Dimension name="moving_bbox_sequence" units=""/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n          </Style>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14831</Name>\n            <Title>9-08-13 13:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n            <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-08-13T13:45Z">9-08-13T13:45Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14832</Name>\n            <Title>9-10-16 16:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n            <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-10-16T16:40Z">9-10-16T16:40Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14833</Name>\n            <Title>9-11-14 14:15</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n            <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-11-14T14:15Z">9-11-14T14:15Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14834</Name>\n            <Title>9-12-15 15:00</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n            <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-12-15T15:00Z">9-12-15T15:00Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14835</Name>\n            <Title>9-14-14 14:45</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n            <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-14-14T14:45Z">9-14-14T14:45Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14836</Name>\n            <Title>9-14-17 17:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n            <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-14-17T17:55Z">9-14-17T17:55Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14837</Name>\n            <Title>9-15-15 15:30</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n            <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-15-15T15:30Z">9-15-15T15:30Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14838</Name>\n            <Title>9-16-17 17:40</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-16-17T17:40Z">9-16-17T17:40Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14839</Name>\n            <Title>9-17-15 15:09</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n            <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-17-15T15:09Z">9-17-15T15:09Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14840</Name>\n            <Title>9-17-18 18:24</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-17-18T18:24Z">9-17-18T18:24Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n            <Name>2919_512_14841</Name>\n            <Title>9-18-15 15:55</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="9-18-15T15:55Z">9-18-15T15:55Z</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Lights</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_502</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_506</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_509</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://dmsp.ngdc.noaa.gov/dmsp.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_459</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword>China</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Pearl River</Keyword>\n            <Keyword>Shenzhen</Keyword>\n            <Keyword>Sprawl</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_447</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="210">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.tif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_372</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_343</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_338</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_325</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Africa</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="161" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.tif"/>\n            </LegendURL>\n            <LegendURL width="161" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_223</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_260</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_234</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_377</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_90</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_559</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_490</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_494</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_495</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_496</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_499</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_200</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_8</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_168</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_132</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_307</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_102</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_96</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_260</Name>\n          <Title>Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. </Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_234</Name>\n          <Title>Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="320">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_483</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years' worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="528" height="160">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="160">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_473</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="528" height="80">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="528" height="80">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_435</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_428</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature Anomaly</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst-anomaly-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_421</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_365</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="520" height="220">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.tif"/>\n            </LegendURL>\n            <LegendURL width="520" height="220">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricanes-colorbar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Plate Tectonics</Keyword>\n            <Keyword>Plate boundaries</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_32</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background Image</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earth's crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_40</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background Image</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="200">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_343</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/tif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.tif"/>\n            </LegendURL>\n            <LegendURL width="320" height="110">\n              <Format>image/jpeg</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.jpg"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_143</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_490</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_494</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_495</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_496</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_499</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://earthobservatory.nasa.gov/Newsroom/BlueMarble/"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_174</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earth's orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_126</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_332</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Aurora</Keyword>\n            <Keyword>Electron Fluxes</Keyword>\n            <Keyword>Geophysics</Keyword>\n            <Keyword>Space science</Keyword>\n            <Keyword>Upper Atmosphere</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background Image</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="120">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Unclassified</Title>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="20050308-111704">	WMT_MS_Capabilities	1.1.1
1174	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 11:25:04 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100003</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2004</Title>\n<Abstract>Protected Areas for 2004</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common</Title>\n<Abstract>local Common layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ARMILLARIA_A:Common:NFIS-Common</Name>\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_ARMILLARIA</Name>\n<Title>COLORMAP_BC_ARMILLARIA</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ARMILLARIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_ARMILLARIA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_BGC</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_AT_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_AT_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#CCCCCC/TRANSPARENT</Name>\n<Title>#CCCCCC/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_AT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23CCCCCC%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BG_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BG_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#F50000/TRANSPARENT</Name>\n<Title>#F50000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23F50000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BWBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BWBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#99E6E6/TRANSPARENT</Name>\n<Title>#99E6E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BWBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2399E6E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFFF00/TRANSPARENT</Name>\n<Title>#FFFF00/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFFF00%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CWH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CWH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#00A800/TRANSPARENT</Name>\n<Title>#00A800/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CWH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2300A800%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ESSF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ESSF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E600C2/TRANSPARENT</Name>\n<Title>#E600C2/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ESSF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E600C2%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ICH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ICH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#BECD89/TRANSPARENT</Name>\n<Title>#BECD89/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ICH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23BECD89%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_IDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_IDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A89C73/TRANSPARENT</Name>\n<Title>#A89C73/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_IDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A89C73%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#C0A8FF/TRANSPARENT</Name>\n<Title>#C0A8FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23C0A8FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E699AE/TRANSPARENT</Name>\n<Title>#E699AE/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E699AE%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_PP_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_PP_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFC0A8/TRANSPARENT</Name>\n<Title>#FFC0A8/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_PP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFC0A8%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBPS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBPS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A8D6FF/TRANSPARENT</Name>\n<Title>#A8D6FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBPS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A8D6FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0099E6/TRANSPARENT</Name>\n<Title>#0099E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230099E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SWB_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SWB_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#73A881/TRANSPARENT</Name>\n<Title>#73A881/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SWB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2373A881%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_CLAYOQUOT</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_CLQT_PLA_X:Common:NFIS-Common</Name>\n<Title>BC_CLQT_PLA_X</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_CLQT_PLA_X%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ECOREGIONS_A:Common:NFIS-Common</Name>\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;. / BC_ECOREGIONS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ECOREGIONS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER2_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>green/black</Name>\n<Title>green/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER2_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_CARTOGRAPHIC_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>L10:Common:NFIS-Common</Name>\n<Title>L10</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L10:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L10</Name>\n<Title>COLORMAP_L10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L10%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L11:Common:NFIS-Common</Name>\n<Title>L11</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L11:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L11</Name>\n<Title>COLORMAP_L11</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L11%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L11&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L14:Common:NFIS-Common</Name>\n<Title>L14</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L14:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L14</Name>\n<Title>COLORMAP_L14</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L14%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L14&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L16:Common:NFIS-Common</Name>\n<Title>L16</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L16:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L16</Name>\n<Title>COLORMAP_L16</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L16%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L16&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L17:Common:NFIS-Common</Name>\n<Title>L17</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L17:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L17</Name>\n<Title>COLORMAP_L17</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L17%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L17&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L19:Common:NFIS-Common</Name>\n<Title>L19</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L19:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L19</Name>\n<Title>COLORMAP_L19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L19%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L2:Common:NFIS-Common</Name>\n<Title>L2</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L2:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L2</Name>\n<Title>COLORMAP_L2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L2%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L23:Common:NFIS-Common</Name>\n<Title>L23</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L23:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L23</Name>\n<Title>COLORMAP_L23</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L23%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L23&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L24:Common:NFIS-Common</Name>\n<Title>L24</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L24:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L24</Name>\n<Title>COLORMAP_L24</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L24%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L24&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L25:Common:NFIS-Common</Name>\n<Title>L25</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L25:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L25</Name>\n<Title>COLORMAP_L25</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L25%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L25&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L27:Common:NFIS-Common</Name>\n<Title>L27</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L27:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L27</Name>\n<Title>COLORMAP_L27</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L27%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L27&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L28:Common:NFIS-Common</Name>\n<Title>L28</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L28:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L28</Name>\n<Title>COLORMAP_L28</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L28%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L28&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L29:Common:NFIS-Common</Name>\n<Title>L29</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L29:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L29</Name>\n<Title>COLORMAP_L29</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L29%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L29&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L30:Common:NFIS-Common</Name>\n<Title>L30</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L30:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L30</Name>\n<Title>COLORMAP_L30</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L30%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L30&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L31:Common:NFIS-Common</Name>\n<Title>L31</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L31:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L31</Name>\n<Title>COLORMAP_L31</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L31%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L31&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L32:Common:NFIS-Common</Name>\n<Title>L32</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L32:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L32</Name>\n<Title>COLORMAP_L32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L32%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L33:Common:NFIS-Common</Name>\n<Title>L33</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L33:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L33</Name>\n<Title>COLORMAP_L33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L33%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L34:Common:NFIS-Common</Name>\n<Title>L34</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L34:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L34</Name>\n<Title>COLORMAP_L34</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L34%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L34&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L35:Common:NFIS-Common</Name>\n<Title>L35</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L35:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L35</Name>\n<Title>COLORMAP_L35</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L35%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L35&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L36:Common:NFIS-Common</Name>\n<Title>L36</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L36:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L36</Name>\n<Title>COLORMAP_L36</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L36%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L36&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L4:Common:NFIS-Common</Name>\n<Title>L4</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L4:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L4</Name>\n<Title>COLORMAP_L4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L4%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L40:Common:NFIS-Common</Name>\n<Title>L40</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L40:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L40</Name>\n<Title>COLORMAP_L40</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L40%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L40&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L43:Common:NFIS-Common</Name>\n<Title>L43</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L43:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L43</Name>\n<Title>COLORMAP_L43</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L43%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L43&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L47:Common:NFIS-Common</Name>\n<Title>L47</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L47:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L47</Name>\n<Title>COLORMAP_L47</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L47%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L47&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5:Common:NFIS-Common</Name>\n<Title>L5</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L5:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L5</Name>\n<Title>COLORMAP_L5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L5%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L56:Common:NFIS-Common</Name>\n<Title>L56</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L56:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L56</Name>\n<Title>COLORMAP_L56</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L56%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L56&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L59:Common:NFIS-Common</Name>\n<Title>L59</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L59:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L59</Name>\n<Title>COLORMAP_L59</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L59%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L59&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L6:Common:NFIS-Common</Name>\n<Title>L6</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L6:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L6</Name>\n<Title>COLORMAP_L6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L6%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L60:Common:NFIS-Common</Name>\n<Title>L60</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L60:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L60</Name>\n<Title>COLORMAP_L60</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L60%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L61:Common:NFIS-Common</Name>\n<Title>L61</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L61:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L61</Name>\n<Title>COLORMAP_L61</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L61%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L61&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L62:Common:NFIS-Common</Name>\n<Title>L62</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L62:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L62</Name>\n<Title>COLORMAP_L62</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L62%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L62&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L63:Common:NFIS-Common</Name>\n<Title>L63</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L63:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L63</Name>\n<Title>COLORMAP_L63</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L63%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L63&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7:Common:NFIS-Common</Name>\n<Title>L7</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L7:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L7</Name>\n<Title>COLORMAP_L7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L7%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L8:Common:NFIS-Common</Name>\n<Title>L8</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L8:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L8</Name>\n<Title>COLORMAP_L8</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L8%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L8&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L9:Common:NFIS-Common</Name>\n<Title>L9</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L9:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L9</Name>\n<Title>COLORMAP_L9</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L9%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L9&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_L:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_FCOVER</Name>\n<Title>COLORMAP_BC_FCOVER</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_BC_FCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FOREST_HEALTH_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1960_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1961_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1992_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1993_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1995_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1992_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1994_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1995_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1996_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFTM1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFTM1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFTM1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFTM1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1944_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1945_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1951_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1951_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1951_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1951_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1952_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1952_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1952_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1952_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1953_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1953_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1953_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1953_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1954_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1957_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1957_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1957_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1957_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1958_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1959_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1960_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1961_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1962_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1962_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1962_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1962_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1963_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1964_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1971_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1972_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1973_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1974_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1974_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1974_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1974_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1975_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1976_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1977_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1977_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1977_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1977_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1978_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1978_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1978_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1978_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1982_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1983_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1984_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1985_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1986_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1987_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1988_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1989_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1990_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1991_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1993_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1995_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1992_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1993_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1994_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1995_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1996_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1992_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1993_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1994_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1995_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1996_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1993_A:Common:NFIS-Common</Name>\n<Title>BC_SB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1994_A:Common:NFIS-Common</Name>\n<Title>BC_SB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1995_A:Common:NFIS-Common</Name>\n<Title>BC_SB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1996_A:Common:NFIS-Common</Name>\n<Title>BC_SB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1986_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1988_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1989_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1911_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1911_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1911_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1911_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1912_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1912_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1912_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1912_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1913_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1913_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1913_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1913_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1925_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1926_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1927_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1928_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1929_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1937_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1937_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1937_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1937_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1938_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1938_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1938_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1938_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1944_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1945_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1946_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1947_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1947_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1947_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1947_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1948_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1954_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1955_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1958_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1959_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1961_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1963_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1964_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1969_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1970_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1971_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1972_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1973_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1975_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1976_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1982_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1983_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1984_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1985_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1987_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1990_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1991_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1992_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1993_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1994_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1995_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1909_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1909_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1909_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1909_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1910_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1910_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1910_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1910_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1916_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1916_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1916_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1916_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1925_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1926_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1927_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1928_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1929_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1944_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1945_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1946_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1948_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1954_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1955_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1958_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1969_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1970_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1971_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1972_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1973_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1975_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1976_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1982_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1983_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MELP_MNGT_UNT_A:Common:NFIS-Common</Name>\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt; / BC_MELP_MNGT_UNT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MELP_MNGT_UNT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MJWATERSHEDS_A:Common:NFIS-Common</Name>\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLUE</Name>\n<Title>TRANSPARENT/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MJWATERSHEDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ORTHO:Common:NFIS-Common</Name>\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ORTHO%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OWNERSHIP_A:Common:NFIS-Common</Name>\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OWNERSHIP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_REGDIS_A:Common:NFIS-Common</Name>\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_REGDIS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_SERVICES</Title>\n<Abstract>BC Forest Services provided by CFS NRCAN PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FC_082E_A:Common:NFIS-Common</Name>\n<Title>BC Forest 082E</Title>\n<Abstract>BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FC_082E_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_JEDEDIAH_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt; / BC_TEM_JEDEDIAH_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_JEDEDIAH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_MAPOFMAPS_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP20_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP20_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0000DD/TRANSPARENT</Name>\n<Title>#0000DD/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230000DD%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP50_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP50_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#550000/TRANSPARENT</Name>\n<Title>#550000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP50_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23550000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_RARE_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_TEM_RARE</Name>\n<Title>COLORMAP_BC_TEM_RARE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_RARE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_TEM_RARE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_2M_L:Common:NFIS-Common</Name>\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE</Name>\n<Title>BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WATER_2M_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_2M</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LARGE_RIVERS_L:Common:NFIS-Common</Name>\n<Title>LARGE_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE/BLUE</Name>\n<Title>BLUE/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LARGE_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SMALL_RIVERS_L:Common:NFIS-Common</Name>\n<Title>SMALL_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CYAN/CYAN</Name>\n<Title>CYAN/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SMALL_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CYAN%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CANFI_1991CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CANFI_CELLS_A:Common:NFIS-Common</Name>\n<Title>CA_CANFI_CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CANFI_CELLS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CARBON_STOCKS</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HINTON_STUDY_A:Common:NFIS-Common</Name>\n<Title>CA_HINTON_STUDY_A</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/PURPLE</Name>\n<Title>TRANSPARENT/PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HINTON_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FPURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CITS_CTI</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:Common:NFIS-Common</Name>\n<Title>AGGLOMERATION_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:Common:NFIS-Common</Name>\n<Title>CHEMIN_DE_FER_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAVE_NAVIGATION:Common:NFIS-Common</Name>\n<Title>ENTRAVE_NAVIGATION</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRAVE_NAVIGATION%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:Common:NFIS-Common</Name>\n<Title>PIPELINE_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_1:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:Common:NFIS-Common</Name>\n<Title>PUITS_0</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:Common:NFIS-Common</Name>\n<Title>TERRAIN_DE_GOLF_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>GREEN</Name>\n<Title>GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=GREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CLIMATE_CCVM_A:Common:NFIS-Common</Name>\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/ORANGE</Name>\n<Title>TRANSPARENT/ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CLIMATE_CCVM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_DEFOLIATORS</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_BUF_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_BUF_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_BUF_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_F:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_F</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLI</Name>\n<Title>COLORMAP_DEFOLI</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFOLI&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_FC_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_FC_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFFC</Name>\n<Title>COLORMAP_DEFFC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_FC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFFC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_L:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLIL</Name>\n<Title>COLORMAP_DEFOLIL</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_DEFOLIL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_EC_ECO_A:Common:NFIS-Common</Name>\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones / CA_EC_ECO_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ECO</Name>\n<Title>COLORMAP_CA_ECO</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_EC_ECO_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ECO&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FIREM3</Title>\n<Abstract>Point locations from hotspots from firem3.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HOTSPOTS_P:Common:NFIS-Common</Name>\n<Title>Hotspots in Canada</Title>\n<Abstract>Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HOTSPOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_ECOSYSTEM</Title>\n<Abstract>Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FEC_P:Common:NFIS-Common</Name>\n<Title>Forest Ecosystem Classification</Title>\n<Abstract>FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FEC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_HEALTH</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ARNEWS_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_ARNEWS_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ARNEWS_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_NAMP_PLOTS_P:Common:NFIS-Common</Name>\n<Title>ON_NAMP_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/1102_16.gif</Name>\n<Title>geosym/gif16/1102_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_NAMP_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F1102_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_GEOIDE</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_AIRFIELDS_A:Common:NFIS-Common</Name>\n<Title>BC_AIRFIELDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_AIRFIELDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_AIRFIELDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILDINGS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILDINGS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILDINGS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILDINGS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILTUPAREAS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILTUPAREAS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILTUPAREAS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILTUPAREAS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DESIGNATEDAREA_A:Common:NFIS-Common</Name>\n<Title>BC_DESIGNATEDAREA_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_DESIGNATEDAREA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/yellow</Name>\n<Title>transparent/yellow</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DESIGNATEDAREA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fyellow&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_EXTRACTIONSIT_A:Common:NFIS-Common</Name>\n<Title>BC_EXTRACTIONSIT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_EXTRACTIONSIT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_EXTRACTIONSIT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_A:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_L:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_A:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/cyan</Name>\n<Title>transparent/cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fcyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>cyan</Name>\n<Title>cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=cyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ICEMASSES_A:Common:NFIS-Common</Name>\n<Title>BC_ICEMASSES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ICEMASSES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>white/grey</Name>\n<Title>white/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ICEMASSES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=white%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ISLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_ISLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ISLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ISLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAKES_A:Common:NFIS-Common</Name>\n<Title>BC_LAKES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LAKES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAKES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDCOVERS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDCOVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDCOVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>green</Name>\n<Title>green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDCOVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDFORMS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDFORMS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDFORMS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDFORMS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OCEAN_A:Common:NFIS-Common</Name>\n<Title>BC_OCEAN_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_OCEAN_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OCEAN_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINESTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINESTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINESTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINESTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINES_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINES_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINES_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINES_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_A:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_L:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_ROADSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADS_L:Common:NFIS-Common</Name>\n<Title>BC_ROADS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSRELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSRELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSRELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSRELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WETLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_WETLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_WETLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WETLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_IMAGES</Title>\n<Abstract>Point locations from digital image library from Ken Farr.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_IMAGES_P:Common:NFIS-Common</Name>\n<Title>Photo Library</Title>\n<Abstract>Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>geosym/gif16/4073_16.gif</Name>\n<Title>geosym/gif16/4073_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_IMAGES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F4073_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDCLASS_AVHRR:Common:NFIS-Common</Name>\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_LANDCLASS32</Name>\n<Title>COLORMAP_LANDCLASS32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDCLASS_AVHRR%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_LANDCLASS32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDPOTENTIAL:Common:NFIS-Common</Name>\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDPOTENTIAL%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MAPREFERENCES</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NEATLINES_20_A:Common:NFIS-Common</Name>\n<Title>BC_NEATLINES_20_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NEATLINES_20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDSAT_WRS_A:Common:NFIS-Common</Name>\n<Title>Landsat WRS</Title>\n<Abstract>Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDSAT_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_250K_A:Common:NFIS-Common</Name>\n<Title>NTS index 250k</Title>\n<Abstract>NTS index 1:250,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_250K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_50K_A:Common:NFIS-Common</Name>\n<Title>NTS index 50k</Title>\n<Abstract>NTS index 1:50,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_50K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_WRS_A:Common:NFIS-Common</Name>\n<Title>CA_WRS_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MINES_METALS</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_EXPLORE_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_EXPLORE_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/0009_16.GIF</Name>\n<Title>GEOSYM/GIF16/0009_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_EXPLORE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F0009_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_MINES_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_MINES_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/1102_16.GIF</Name>\n<Title>GEOSYM/GIF16/1102_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_MINES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F1102_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MODEL_FOREST_A:Common:NFIS-Common</Name>\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MODEL_FOREST_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NATIONAL_TREE_SEED</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTL_TREE_SEED_P:Common:NFIS-Common</Name>\n<Title>CA_NTL_TREE_SEED_P</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTL_TREE_SEED_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NFI_GRID_A:Common:NFIS-Common</Name>\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTGREEN/BLACK</Name>\n<Title>LIGHTGREEN/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NFI_GRID_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PA_MT_REVEL_A:Common:NFIS-Common</Name>\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt; / CA_PA_MT_REVEL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PA_MT_REVEL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PRIME_FACTS</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_PLOTS_P</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_STUDY_A:Common:NFIS-Common</Name>\n<Title>Study Boundary</Title>\n<Abstract>The study boundary is defined by the original Boreas study site.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_TM345:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_TM345</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_PF_TM345</Name>\n<Title>COLORMAP_CA_PF_TM345</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_TM345%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_CA_PF_TM345&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_WATER_A:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_WATER_A</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_WATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROTECTED_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_PA_A:Common:NFIS-Common</Name>\n<Title>AB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PA_A:Common:NFIS-Common</Name>\n<Title>BC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS_PA_A:Common:NFIS-Common</Name>\n<Title>CA_PARKS_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/CYAN</Name>\n<Title>TRANSPARENT/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PARKS_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MB_PA_A:Common:NFIS-Common</Name>\n<Title>MB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_PA_A:Common:NFIS-Common</Name>\n<Title>ON_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QC_PA_A:Common:NFIS-Common</Name>\n<Title>QC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK. / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROV_R.ZZ</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROADNETWORK_L:Common:NFIS-Common</Name>\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROADNETWORK_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_A</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWES_R:Common:NFIS-Common</Name>\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWES_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWE_REG_A:Common:NFIS-Common</Name>\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ROWE_REG</Name>\n<Title>COLORMAP_CA_ROWE_REG</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWE_REG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ROWE_REG&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_SCOLYTIDAE_P</Title>\n<Abstract>Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae Collection</Title>\n<Abstract>Point locations of Scolytidae Collection held by L. Humble PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CCEA_PROTECTED_AREAS</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_ECR_A:Common:NFIS-Common</Name>\n<Title>CCEA_ECR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_ECR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_FER_A:Common:NFIS-Common</Name>\n<Title>CCEA_FER_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_FER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HEA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HEA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HIA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HIA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAR_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MBS_A:Common:NFIS-Common</Name>\n<Title>CCEA_MBS_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_NAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NCC_A:Common:NFIS-Common</Name>\n<Title>CCEA_NCC_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NCC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NWA_A:Common:NFIS-Common</Name>\n<Title>CCEA_NWA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NWA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PCL_A:Common:NFIS-Common</Name>\n<Title>CCEA_PCL_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PCL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PVP_A:Common:NFIS-Common</Name>\n<Title>CCEA_PVP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PVP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_RAM_A:Common:NFIS-Common</Name>\n<Title>CCEA_RAM_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_RAM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_REA_A:Common:NFIS-Common</Name>\n<Title>CCEA_REA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_REA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_UDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_UDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_UDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WMA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WMA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WMA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WPA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WPA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WPA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHINESE_SCOLYTIDAE</Title>\n<Abstract>Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CH_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae (Coleoptera) of the P.R. China</Title>\n<Abstract>The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CH_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_BOUNDARIES</Title>\n<Abstract>Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BARRIER_L:Common:NFIS-Common</Name>\n<Title>DCW_BARRIER_L</Title>\n<Abstract>Boundaries / DCW_BARRIER_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BARRIER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BND_T:Common:NFIS-Common</Name>\n<Title>DCW_BND_T</Title>\n<Abstract>Boundaries / DCW_BND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_COAST_L:Common:NFIS-Common</Name>\n<Title>DCW_COAST_L</Title>\n<Abstract>Boundaries / DCW_COAST_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X101040</Name>\n<Title>0X101040</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_COAST_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X101040&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DEPTH_L:Common:NFIS-Common</Name>\n<Title>DCW_DEPTH_L</Title>\n<Abstract>Boundaries / DCW_DEPTH_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DEPTH_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_OCEANSEA_A:Common:NFIS-Common</Name>\n<Title>DCW_OCEANSEA_A</Title>\n<Abstract>Boundaries / DCW_OCEANSEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XB8D8F6</Name>\n<Title>0XB8D8F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_OCEANSEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XB8D8F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_A:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_A</Title>\n<Abstract>Boundaries / DCW_POLBND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_L:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_L</Title>\n<Abstract>Boundaries / DCW_POLBND_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_P:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_P</Title>\n<Abstract>Boundaries / DCW_POLBND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_ELEVATION</Title>\n<Abstract>Elevation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_CONTOUR_L:Common:NFIS-Common</Name>\n<Title>DCW_CONTOUR_L</Title>\n<Abstract>Elevation / DCW_CONTOUR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CHOCOLATE</Name>\n<Title>CHOCOLATE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_CONTOUR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CHOCOLATE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ELEV_P:Common:NFIS-Common</Name>\n<Title>DCW_ELEV_P</Title>\n<Abstract>Elevation / DCW_ELEV_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SANDYBROWN</Name>\n<Title>SANDYBROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ELEV_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=SANDYBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_HYDROGRAPHY</Title>\n<Abstract>Hydrography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AQUECAN_L:Common:NFIS-Common</Name>\n<Title>DCW_AQUECAN_L</Title>\n<Abstract>Hydrography / DCW_AQUECAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AQUECAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DANGER_P:Common:NFIS-Common</Name>\n<Title>DCW_DANGER_P</Title>\n<Abstract>Hydrography / DCW_DANGER_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DANGER_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_HYDRO_T:Common:NFIS-Common</Name>\n<Title>DCW_HYDRO_T</Title>\n<Abstract>Hydrography / DCW_HYDRO_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/WHITE</Name>\n<Title>BLACK/WHITE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_HYDRO_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK%2FWHITE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_INWATER_A:Common:NFIS-Common</Name>\n<Title>DCW_INWATER_A</Title>\n<Abstract>Hydrography / DCW_INWATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X7898F6</Name>\n<Title>0X7898F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_INWATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X7898F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_L:Common:NFIS-Common</Name>\n<Title>DCW_MISC_L</Title>\n<Abstract>Hydrography / DCW_MISC_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_P:Common:NFIS-Common</Name>\n<Title>DCW_MISC_P</Title>\n<Abstract>Hydrography / DCW_MISC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_WATRCRS_L:Common:NFIS-Common</Name>\n<Title>DCW_WATRCRS_L</Title>\n<Abstract>Hydrography / DCW_WATRCRS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X4848FF</Name>\n<Title>0X4848FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_WATRCRS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X4848FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_INDUSTRY</Title>\n<Abstract>Industry</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_A:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_A</Title>\n<Abstract>Industry / DCW_EXTRACT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_P:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_P</Title>\n<Abstract>Industry / DCW_EXTRACT_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_FISHIND_A:Common:NFIS-Common</Name>\n<Title>DCW_FISHIND_A</Title>\n<Abstract>Industry / DCW_FISHIND_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>LIGHTGREEN</Name>\n<Title>LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_FISHIND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_IND_T:Common:NFIS-Common</Name>\n<Title>DCW_IND_T</Title>\n<Abstract>Industry / DCW_IND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_IND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISIND_P:Common:NFIS-Common</Name>\n<Title>DCW_MISIND_P</Title>\n<Abstract>Industry / DCW_MISIND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISIND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_STORAGE_P:Common:NFIS-Common</Name>\n<Title>DCW_STORAGE_P</Title>\n<Abstract>Industry / DCW_STORAGE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_STORAGE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_PHYSIOGRAPHY</Title>\n<Abstract>Physiography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_GROUND_A:Common:NFIS-Common</Name>\n<Title>DCW_GROUND_A</Title>\n<Abstract>Physiography / DCW_GROUND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_GROUND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LANDICE_A:Common:NFIS-Common</Name>\n<Title>DCW_LANDICE_A</Title>\n<Abstract>Physiography / DCW_LANDICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SNOW4</Name>\n<Title>SNOW4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LANDICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=SNOW4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LNDFRM_L:Common:NFIS-Common</Name>\n<Title>DCW_LNDFRM_L</Title>\n<Abstract>Physiography / DCW_LNDFRM_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>WHEAT</Name>\n<Title>WHEAT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LNDFRM_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=WHEAT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PHYS_T:Common:NFIS-Common</Name>\n<Title>DCW_PHYS_T</Title>\n<Abstract>Physiography / DCW_PHYS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PHYS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_SEAICE_A:Common:NFIS-Common</Name>\n<Title>DCW_SEAICE_A</Title>\n<Abstract>Physiography / DCW_SEAICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>POWDERBLUE</Name>\n<Title>POWDERBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_SEAICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=POWDERBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_POPULATION</Title>\n<Abstract>Population</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_A:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_A</Title>\n<Abstract>Population / DCW_BUILTUP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XFF8080</Name>\n<Title>0XFF8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_P:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_P</Title>\n<Abstract>Population / DCW_BUILTUP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_A:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_A</Title>\n<Abstract>Population / DCW_MISPOP_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_P:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_P</Title>\n<Abstract>Population / DCW_MISPOP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POP_T:Common:NFIS-Common</Name>\n<Title>DCW_POP_T</Title>\n<Abstract>Population / DCW_POP_T:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0X0000FF</Name>\n<Title>0X0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POP_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_TRANSPORTATION</Title>\n<Abstract>Transportation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AEROFAC_P:Common:NFIS-Common</Name>\n<Title>DCW_AEROFAC_P</Title>\n<Abstract>Transportation / DCW_AEROFAC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AEROFAC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISTRAN_L:Common:NFIS-Common</Name>\n<Title>DCW_MISTRAN_L</Title>\n<Abstract>Transportation / DCW_MISTRAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISTRAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RAILRD_L:Common:NFIS-Common</Name>\n<Title>DCW_RAILRD_L</Title>\n<Abstract>Transportation / DCW_RAILRD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X760000</Name>\n<Title>0X760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RAILRD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ROAD_L:Common:NFIS-Common</Name>\n<Title>DCW_ROAD_L</Title>\n<Abstract>Transportation / DCW_ROAD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XAA1818</Name>\n<Title>0XAA1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ROAD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XAA1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RRYARD_P:Common:NFIS-Common</Name>\n<Title>DCW_RRYARD_P</Title>\n<Abstract>Transportation / DCW_RRYARD_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RRYARD_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRAIL_L:Common:NFIS-Common</Name>\n<Title>DCW_TRAIL_L</Title>\n<Abstract>Transportation / DCW_TRAIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRAIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTRC_P:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTRC_P</Title>\n<Abstract>Transportation / DCW_TRANSTRC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTRC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTR_L:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTR_L</Title>\n<Abstract>Transportation / DCW_TRANSTR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANS_T:Common:NFIS-Common</Name>\n<Title>DCW_TRANS_T</Title>\n<Abstract>Transportation / DCW_TRANS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_UTILITIES</Title>\n<Abstract>Utilities</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PIPE_L:Common:NFIS-Common</Name>\n<Title>DCW_PIPE_L</Title>\n<Abstract>Utilities / DCW_PIPE_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PIPE_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_L:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_L</Title>\n<Abstract>Utilities / DCW_UTIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_P:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_P</Title>\n<Abstract>Utilities / DCW_UTIL_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_T:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_T</Title>\n<Abstract>Utilities / DCW_UTIL_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>FOREST2020</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_SITE_A:Common:NFIS-Common</Name>\n<Title>AB_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>AB_SITE_L1</Name>\n<Title>AB_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AB_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NF_SITE_A:Common:NFIS-Common</Name>\n<Title>NF_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>NF_SITE_L1</Name>\n<Title>NF_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NF_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=NF_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_SITE_A:Common:NFIS-Common</Name>\n<Title>ON_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ON_SITE_L1</Name>\n<Title>ON_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ON_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NATIONAL_FOREST_INVENTORY</Title>\n<Abstract>NFI data for 80s-90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC80_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 80s</Title>\n<Abstract>NFI ACCESS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC90_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 90s</Title>\n<Abstract>NFI ACCESS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ORANGE</Name>\n<Title>ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=ORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR80_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 80s</Title>\n<Abstract>NFI FOREST PLOTS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/DARKGREEN</Name>\n<Title>TRANSPARENT/DARKGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR80_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FDARKGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR90_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 90s</Title>\n<Abstract>NFI FOREST PLOTS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR90_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD80_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 80s</Title>\n<Abstract>NFI HYDRO 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD90_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 90s</Title>\n<Abstract>NFI HYDRO 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTBLUE</Name>\n<Title>LIGHTBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=LIGHTBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>POLITICAL_BOUNDARIES</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_A:Common:NFIS-Common</Name>\n<Title>CA_PROVB_A</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROV_R:Common:NFIS-Common</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Politicial Boundaries of Canada as Regions</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROV_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>PE Coastline 1985 Boundaries (l)</Title>\n<Abstract>Prince Edward Island Coastline 1985 Boundaries</Abstract>\n<KeywordList>\n<Keyword>Coastline</Keyword>\n<Keyword>boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>ns_forest_cover</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_50:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_50&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile2:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tile2&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile:NFIS-NS</Name>\n<Title>ns_forest_tile</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest_ll:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover Lat Long By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>ns_owner</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner_ll:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_owner_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_region&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_district&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc_sec</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_section&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<Abstract>ns_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_wilderness4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<Abstract>fed_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fed_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_View:NFIS-ON</Name>\n<Title>NFIS-ON</Title>\n<Abstract>View containing collections for OGC server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>OGC_View</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_CA:NFIS-ON</Name>\n<Title>Conservation Areas</Title>\n<Abstract>Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_Parks:NFIS-ON</Name>\n<Title>Provincial Parks from NRVIS</Title>\n<Abstract>Provincial Parks and Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Contours:NFIS-ON</Name>\n<Title>ON - Contours</Title>\n<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Hydrology:NFIS-ON</Name>\n<Title>ON - Hydrology</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_OMNR:NFIS-ON</Name>\n<Title>ON - OMNR Districts</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name>default</Name>\n<Title>Green outline</Title>\n<Abstract>Simple green outline rendering</Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Protected_Areas:NFIS-ON</Name>\n<Title>ON - Parks and Reserves</Title>\n<Abstract>ON - Parks and Reserves</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Settlements:NFIS-ON</Name>\n<Title>ON - Municipal and Settlements</Title>\n<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Transportation:NFIS-ON</Name>\n<Title>ON - Transportation</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>\n<BoundingBox SRS="EPSG:4269" minx="-107" miny="46" maxx="-79" maxy="64"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://mb.nfis.org/mapserver/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_owner:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba's Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas IMS:NFIS-SK</Name>\n<Title>Protected Areas IMS</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecological_reserves:NFIS-SK</Name>\n<Title>Ecological Reserves</Title>\n<Abstract>Ecological reserves through the designated areas project</Abstract>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_50k:NFIS-SK</Name>\n<Title>SK cprc 50k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecological_reserves_250k:NFIS-SK</Name>\n<Title>SK se_250k Ecological Reserves (a)</Title>\n<Abstract>SK Ecological Reserves 250k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Ecologicial</Keyword>\n<Keyword>Reserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>\n<BoundingBox SRS="EPSG:26713" minx="179931" miny="5443260" maxx="736674"\nmaxy="6139350"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>game_preserve:NFIS-SK</Name>\n<Title>SK cprc_50k Game Preserves (a)</Title>\n<Abstract>SK Game Preserves 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Game</Keyword>\n<Keyword>Reserves</Keyword>\n<Keyword>Preserves</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>\n<BoundingBox SRS="EPSG:26713" minx="148642" miny="5437740" maxx="700063"\nmaxy="6010020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>migratory_bird_sanctuary:NFIS-SK</Name>\n<Title>SK cprc_50k Migratory Bird Sanctuary (a)</Title>\n<Abstract>SK Migratory Bird Sanctuary 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Migratory</Keyword>\n<Keyword>Bird</Keyword>\n<Keyword>Sanctuary</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>\n<BoundingBox SRS="EPSG:26713" minx="250070" miny="5464570" maxx="669775"\nmaxy="5886390"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>community_pastures:NFIS-SK</Name>\n<Title>SK pfra_50k Community Pastures (a)</Title>\n<Abstract>SK Community Pastures Sept 2003 50k</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>\n<BoundingBox SRS="EPSG:26713" minx="69470.7" miny="5430560" maxx="1119370"\nmaxy="5958920"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>50k_protected_areas:NFIS-SK</Name>\n<Title>SK se_50k Protected Areas (a)</Title>\n<Abstract>SK se_50k Protected Areas</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>\n<BoundingBox SRS="EPSG:26713" minx="206269" miny="5432330" maxx="721015"\nmaxy="6237470"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>20k_prov_comm_pasture:NFIS-SK</Name>\n<Title>SK saf_20k Provincial Community Pastures (a)</Title>\n<Abstract>SK saf_50k Provincial Community Pastures</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Community</Keyword>\n<Keyword>Pastures</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>\n<BoundingBox SRS="EPSG:26713" minx="185433" miny="5428880" maxx="738203"\nmaxy="6037330"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_heritage_property:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Heritage Property (a)</Title>\n<Abstract>SK cprc_50k Provincial Heritage Property</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Heritage</Keyword>\n<Keyword>Property</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="390192" miny="5786140" maxx="528971"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_historic_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Provincial Historic Sites (a)</Title>\n<Abstract>SK cprc_50k Provincial Historic Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Historic</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>\n<BoundingBox SRS="EPSG:26713" minx="228019" miny="5437080" maxx="735702"\nmaxy="6141690"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>provincial_parks:NFIS-SK</Name>\n<Title>SK se_50k Provincial Parks (a)</Title>\n<Abstract>SK se_50k Provincial Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>\n<BoundingBox SRS="EPSG:26713" minx="138626" miny="5463000" maxx="737797"\nmaxy="6576400"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>recreation_sites:NFIS-SK</Name>\n<Title>SK cprc_50k Recreation Sites (a)</Title>\n<Abstract>SK cprc_50k Recreation Sites</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Recreation</Keyword>\n<Keyword>Sites</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>\n<BoundingBox SRS="EPSG:26713" minx="173303" miny="5437210" maxx="731919"\nmaxy="6440790"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>regional_parks:NFIS-SK</Name>\n<Title>SK cprc_50k Regional Parks (a)</Title>\n<Abstract>SK cprc_50k Regional Parks</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Regional</Keyword>\n<Keyword>Parks</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>\n<BoundingBox SRS="EPSG:26713" minx="152127" miny="5429200" maxx="748204"\nmaxy="6002010"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wildlife_refuge:NFIS-SK</Name>\n<Title>SK se_250k Wildlife Refuge (a)</Title>\n<Abstract>SK cprc_50k Wildlife Refuge</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n<Keyword>Wildlife</Keyword>\n<Keyword>Refuge</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>\n<BoundingBox SRS="EPSG:26713" minx="176083" miny="5445910" maxx="718761"\nmaxy="6370020"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:NFIS-BC</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:NFIS-BC</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:NFIS-BC</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:NFIS-BC</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:NFIS-BC</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:NFIS-BC</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:NFIS-BC</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:NFIS-BC</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:NFIS-BC</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:NFIS-BC</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:NFIS-BC</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:NFIS-BC</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:NFIS-BC</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:NFIS-BC</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:NFIS-BC</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:NFIS-BC</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:NFIS-BC</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:NFIS-BC</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:NFIS-BC</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:NFIS-BC</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:NFIS-BC</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:NFIS-BC</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:NFIS-BC</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:NFIS-BC</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:NFIS-BC</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:NFIS-BC</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:NFIS-BC</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:NFIS-BC</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:NFIS-BC</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:NFIS-BC</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:NFIS-BC</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:NFIS-BC</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:NFIS-BC</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:NFIS-BC</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:NFIS-BC</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:NFIS-BC</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:NFIS-BC</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:NFIS-BC</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:NFIS-BC</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:NFIS-BC</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:NFIS-BC</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:NFIS-BC</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:NFIS-BC</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:NFIS-BC</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:NFIS-BC</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:NFIS-BC</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:NFIS-BC</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<BoundingBox SRS="EPSG:100003" minx="64935.5" miny="584064" maxx="1032700"\nmaxy="1411630"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<BoundingBox SRS="EPSG:100003" minx="68992.3" miny="616751" maxx="983969"\nmaxy="1117820"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<BoundingBox SRS="EPSG:100003" minx="30753.9" miny="611072" maxx="1004540"\nmaxy="1709250"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<BoundingBox SRS="EPSG:100003" minx="30832" miny="619481" maxx="784509"\nmaxy="1709100"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<BoundingBox SRS="EPSG:100003" minx="33622.8" miny="611141" maxx="1001380"\nmaxy="1499680"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<BoundingBox SRS="EPSG:100003" minx="68810.2" miny="616404" maxx="984037"\nmaxy="1089340"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands250:NFIS-YK</Name>\n<Title>CA Wetlands 1:250 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="249.451"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands50:NFIS-YK</Name>\n<Title>CA Wetlands 1:50 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-57.5833" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="44.1" maxx="-57.5833"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Environemnt Canada CISE WMS:CISE-NS</Name>\n<Title>CISE-NS</Title>\n<Abstract>remote layers served from Nova Scotia CISE Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Nova Scotia CISE Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:CISE-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:CISE-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ec_habclass:CISE-NS</Name>\n<Title>EC Bicknells Critical Habitat</Title>\n<Abstract>Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.</Abstract>\n<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.3969" miny="43.4123" maxx="-59.7064"\nmaxy="47.0423"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="18" height="12">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nfis.gov.ns.ca/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/ecmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ec_habclass&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-SRM</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:BC-SRM</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:BC-SRM</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:BC-SRM</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:BC-SRM</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:BC-SRM</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:BC-SRM</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:BC-SRM</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:BC-SRM</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:BC-SRM</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:BC-SRM</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:BC-SRM</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:BC-SRM</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:BC-SRM</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:BC-SRM</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:BC-SRM</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:BC-SRM</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:BC-SRM</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:BC-SRM</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:BC-SRM</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:BC-SRM</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:BC-SRM</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:BC-SRM</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:BC-SRM</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:BC-SRM</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:BC-SRM</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:BC-SRM</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:BC-SRM</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:BC-SRM</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:BC-SRM</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:BC-SRM</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:BC-SRM</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:BC-SRM</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:BC-SRM</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:BC-SRM</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:BC-SRM</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:BC-SRM</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:BC-SRM</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:BC-SRM</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:BC-SRM</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:BC-SRM</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:BC-SRM</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:BC-SRM</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:BC-SRM</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:BC-SRM</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:BC-SRM</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:BC-SRM</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:BC-SRM</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:BC-SRM</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:BC-SRM</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:BC-SRM</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:BC-SRM</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:BC-SRM</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:BC-SRM</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:BC-SRM</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:BC-SRM</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:BC-SRM</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:BC-SRM</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO</Title>\n<Abstract>remote layers served from Web Map Service HEBSpatialv2</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBSpatialv2</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea:DFO</Name>\n<Title>DFO Subarea</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea Label:DFO</Name>\n<Title>DFO Subarea Label</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658"\nmaxx="-80.52060520089999" maxy="67.8847864796"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013"\nmaxx="-122.9791020146" maxy="70.23837341719999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NOAA Altimetry:DFO</Name>\n<Title>NOAA Altimetry</Title>\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676"\nmaxx="-81.90009779090001" maxy="71.109410493"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259"\nmaxx="-121.6629664603" maxy="55.9138501419"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259"\nmaxx="-121.6629664603" maxy="55.9138501419"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905"\nmaxx="-110.3533794026" maxy="59.9832067162"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>BC Hillshade:DFO</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078"\nmaxx="-109.5814337911" maxy="60.1563405344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966"\nmaxx="-80.9267793626" maxy="72.22770419459999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Habitat Management Areas:DFO</Name>\n<Title>DFO Habitat Management Areas</Title>\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714"\nmaxx="-116.0566463581" maxy="60.0327317571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (3rd Order):DFO</Name>\n<Title>Watersheds (3rd Order)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666"\nmaxx="-110.4278182133" maxy="59.9995165056"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Recovery Plan:DFO</Name>\n<Title>Salmon Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111"\nmaxx="-119.0417167911" maxy="51.9935227757"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WFSP:DFO</Name>\n<Title>WFSP</Title>\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828"\nmaxx="-119.8841107735" maxy="59.5253754939"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Steelhead Recovery Plan:DFO</Name>\n<Title>Steelhead Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842"\nmaxx="-120.7893296921" maxy="51.2352464494"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Anvil Island 99:DFO</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683"\nmaxx="-123.2631267275" maxy="49.5837826632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cortez Island 99:DFO</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733"\nmaxx="-124.7448580087" maxy="50.2766854531"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Harwood Island 99:DFO</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275"\nmaxx="-124.6199130181" maxy="49.8919750585"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horseshoe Bay 99:DFO</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377"\nmaxx="-123.1499355574" maxy="49.6687385223"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597"\nmaxx="-121.3560951776" maxy="49.4665508262"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756"\nmaxx="-122.5947475693" maxy="49.4939505533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494"\nmaxx="-121.6710144246" maxy="49.2060965673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274"\nmaxx="-122.6041195217" maxy="49.1996931456"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485"\nmaxx="-122.4869153847" maxy="50.5668916209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Sunshine Coast 99:DFO</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834"\nmaxx="-123.4288659484" maxy="49.8648156835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Texada Island 99:DFO</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346"\nmaxx="-124.1072521839" maxy="49.8312781259"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Kamloops 94:DFO</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393"\nmaxx="-120.0116792565" maxy="50.886696772"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish 94:DFO</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172"\nmaxx="-122.9796057284" maxy="49.9078353803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser River 95:DFO</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482"\nmaxx="-121.7109481348" maxy="49.3006492387"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 95:DFO</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109"\nmaxx="-121.6961041749" maxy="49.431957121"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 95:DFO</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066"\nmaxx="-121.3579595368" maxy="49.4735367493"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 01:DFO</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292"\nmaxx="-121.3874878172" maxy="49.4285588668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Vancouver Island 99:DFO</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031"\nmaxx="-123.0903283611" maxy="50.1600718721"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 01:DFO</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051"\nmaxx="-122.4397116509" maxy="49.2444387394"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 02:DFO</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182"\nmaxx="-122.814592664" maxy="49.3292816914"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375"\nmaxx="-105.6753604907" maxy="68.21213253419999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539"\nmaxx="-110.4403037643" maxy="59.996487022"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595"\nmaxx="-110.3741395014" maxy="60.0104421676"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MoELP Region:DFO</Name>\n<Title>MoELP Region</Title>\n<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045"\nmaxx="-110.359010398" maxy="59.9981160215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116"\nmaxx="-110.4438364013" maxy="60.0001528001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256"\nmaxx="-122.1627477422" maxy="55.9399500215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501"\nmaxx="-110.4272357939" maxy="60.0000336672"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995"\nmaxx="-110.4272108452" maxy="59.999606608"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057"\nmaxx="-110.4213680345" maxy="59.9996062764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Pacific Offshore Ecoregion:DFO</Name>\n<Title>Pacific Offshore Ecoregion</Title>\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427"\nmaxx="-126.4090662761" maxy="54.5127334764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Watersheds:DFO</Name>\n<Title>PNCIMA Watersheds</Title>\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802"\nmaxx="-124.4164142185" maxy="57.2890825104"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Boundary:DFO</Name>\n<Title>PNCIMA Boundary</Title>\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879"\nmaxx="-124.9447434421" maxy="55.9836932841"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656"\nmaxx="-111.9399391029" maxy="59.8833134644"/>\n<ScaleHint min="332.5526832331441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873"\nmaxx="-110.9914484125" maxy="59.9699109817"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334"\nmaxx="-110.4758835448" maxy="59.9764058875"/>\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185"\nmaxx="-121.3507387555" maxy="70.0887536263"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715"\nmaxx="-120.2727159908" maxy="70.278004799"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5315101741318" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337"\nmaxx="-111.5441220987" maxy="59.9782267421"/>\n<ScaleHint min="199.5320090029067" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Roads (TCN):DFO</Name>\n<Title>Roads (TCN)</Title>\n<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619"\nmaxx="-110.9020785127" maxy="59.9998799927"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748"\nmaxx="-126.220825383" maxy="67.5944998435"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855"\nmaxx="-134.5911968789" maxy="60.7246034601"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:50k):DFO</Name>\n<Title>Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:250k):DFO</Name>\n<Title>Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n<ScaleHint min="66.50983828634331" max="374.1215815764959"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="66.51083594389408" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957"\nmaxx="-113.0019918947" maxy="59.5620256345"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141"\nmaxx="-112.0060838997" maxy="59.5572556583"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602"\nmaxx="-127.2216069377" maxy="68.2352538016"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995"\nmaxx="-126.3913059901" maxy="64.9609506104"/>\n<ScaleHint min="2660.419969378824" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128"\nmaxx="-111.4002823812" maxy="59.6666954039"/>\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547"\nmaxx="-110.4540778702" maxy="59.9892114984"/>\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344"\nmaxx="-120.1505646951" maxy="70.4719592096"/>\n<ScaleHint min="0.000498828775435328" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617"\nmaxx="-110.4340814763" maxy="59.9999999634"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365"\nmaxx="-114.5336363139" maxy="60.6833303571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168"\nmaxx="-116.4391690103" maxy="54.5793615464"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115"\nmaxx="-122.6299257519" maxy="54.6098332478"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196"\nmaxx="-115.8864507692" maxy="55.8109371779"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518"\nmaxx="-123.1504160296" maxy="54.7095326817"/>\n<ScaleHint min="0.000498828775435328" max="1330.210234103801"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136"\nmaxx="-120.0131213623" maxy="50.879613994"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654"\nmaxx="-121.419901581" maxy="49.4410935738"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857"\nmaxx="-119.0109557105" maxy="51.042782296"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095"\nmaxx="-123.8143145088" maxy="53.6319301732"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Distribution:DFO</Name>\n<Title>FISS Coho Distribution</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Distribution:DFO</Name>\n<Title>FISS Chinook Distribution</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Distribution:DFO</Name>\n<Title>FISS Sockeye Distribution</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Distribution:DFO</Name>\n<Title>FISS Pink Distribution</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Distribution:DFO</Name>\n<Title>FISS Chum Distribution</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Distribution:DFO</Name>\n<Title>FISS Cutthroat Distribution</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Distribution:DFO</Name>\n<Title>FISS Steelhead Distribution</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046"\nmaxx="-122.9058479444" maxy="51.117352446"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634"\nmaxx="-110.3453697329" maxy="59.9965582927"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Abalone:DFO</Name>\n<Title>WCVI Abalone</Title>\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355"\nmaxx="-125.0799218634" maxy="50.5182695098"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887"\nmaxx="-125.8432786598" maxy="49.2186162178"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965"\nmaxx="-125.0112274794" maxy="50.5391403328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855"\nmaxx="-123.5141856308" maxy="50.7804690229"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257"\nmaxx="-125.1757779811" maxy="50.6708546642"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979"\nmaxx="-123.3217549519" maxy="50.9438487281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449"\nmaxx="-123.4270924312" maxy="50.9024271553"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574"\nmaxx="-125.1853666942" maxy="50.5067602071"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647"\nmaxx="-123.536028942" maxy="49.2429802501"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055"\nmaxx="-124.753761534" maxy="50.6535217026"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496"\nmaxx="-124.208734657" maxy="50.083176093"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719"\nmaxx="-124.1833683687" maxy="50.7116920349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632"\nmaxx="-123.6946927434" maxy="49.2165088551"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989"\nmaxx="-123.4143115793" maxy="50.510145349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342"\nmaxx="-123.5618784918" maxy="50.4586633993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221"\nmaxx="-125.1302229952" maxy="48.9996521536"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989"\nmaxx="-123.4124068162" maxy="50.5461879876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855"\nmaxx="-123.5221330875" maxy="50.6443760431"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956"\nmaxx="-123.3757208434" maxy="50.5619793937"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212"\nmaxx="-126.6441208516" maxy="50.4245529088"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377"\nmaxx="-123.6983919138" maxy="48.5159512855"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177"\nmaxx="-128.4471348498" maxy="55.1052198544"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693"\nmaxx="-129.5121639976" maxy="54.7108652345"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401"\nmaxx="-127.6167060638" maxy="54.6676861613"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336"\nmaxx="-127.932392041" maxy="54.947062293"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424"\nmaxx="-126.7883956362" maxy="55.3445521339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686"\nmaxx="-130.9335604581" maxy="54.3813908863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218"\nmaxx="-127.8413778687" maxy="54.8575742383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443"\nmaxx="-130.3949000451" maxy="54.5739367807"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217"\nmaxx="-127.7108914892" maxy="54.87113819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772"\nmaxx="-128.5912813833" maxy="55.0454872651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023"\nmaxx="-130.1334590214" maxy="54.4447545368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388"\nmaxx="-127.0826277462" maxy="55.7089241609"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465"\nmaxx="-124.7330991991" maxy="51.2129577589"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297"\nmaxx="-124.7447049634" maxy="51.1960875753"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985"\nmaxx="-124.6998673254" maxy="51.1862892127"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483"\nmaxx="-124.701104851" maxy="51.1440098067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965"\nmaxx="-124.7271912903" maxy="50.9330062344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716"\nmaxx="-124.7793553566" maxy="51.1914673004"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663"\nmaxx="-124.8978394118" maxy="51.1676278785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473"\nmaxx="-124.9845554119" maxy="50.2844771161"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742"\nmaxx="-124.6613049891" maxy="51.2124525587"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052"\nmaxx="-124.7928122054" maxy="50.9571776597"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382"\nmaxx="-124.7499381928" maxy="50.980717391"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585"\nmaxx="-124.6783817333" maxy="51.1699220368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052"\nmaxx="-125.1507550361" maxy="50.8867872194"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574"\nmaxx="-127.6163624921" maxy="52.6901753988"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117"\nmaxx="-126.6234452415" maxy="54.0761612782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536"\nmaxx="-127.8431140626" maxy="52.9153034593"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105"\nmaxx="-126.7893627772" maxy="52.7658709225"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681"\nmaxx="-126.9178028216" maxy="52.9324161155"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326"\nmaxx="-127.7151977194" maxy="52.625511396"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008"\nmaxx="-127.1818205957" maxy="52.8182023863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725"\nmaxx="-127.0543526739" maxy="52.8103482933"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545"\nmaxx="-128.1288920516" maxy="52.7953200152"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558"\nmaxx="-126.6568442632" maxy="52.8134495668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391"\nmaxx="-127.3695231123" maxy="52.223239229"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732"\nmaxx="-127.1170859493" maxy="52.8188869712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211"\nmaxx="-127.1285738993" maxy="52.5875730566"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372"\nmaxx="-126.9399093602" maxy="52.8001360062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578"\nmaxx="-127.5147261833" maxy="52.804951496"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Clam:DFO</Name>\n<Title>SC Clam</Title>\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391"\nmaxx="-122.5482384169" maxy="54.2057717482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Crab:DFO</Name>\n<Title>SC Crab</Title>\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756"\nmaxx="-122.3370793358" maxy="54.3227736651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eelgrass:DFO</Name>\n<Title>SC Eelgrass</Title>\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213"\nmaxx="-123.5612527865" maxy="54.2033576148"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eulachon:DFO</Name>\n<Title>SC Eulachon</Title>\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848"\nmaxx="-125.5254567963" maxy="51.0973942149"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Euphasiid:DFO</Name>\n<Title>SC Euphasiid</Title>\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308"\nmaxx="-124.1398940409" maxy="49.7790652539"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC First Nations Food:DFO</Name>\n<Title>SC First Nations Food</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023"\nmaxx="-122.2739104746" maxy="55.0198217219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Geoduck:DFO</Name>\n<Title>SC Geoduck</Title>\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821"\nmaxx="-123.1905360596" maxy="50.0974834485"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Groundfish:DFO</Name>\n<Title>SC Groundfish</Title>\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636"\nmaxx="-123.4498372141" maxy="51.0847188508"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Roe Kelp:DFO</Name>\n<Title>SC Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601"\nmaxx="-123.435688581" maxy="54.5774444346"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Spawn:DFO</Name>\n<Title>SC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173"\nmaxx="-123.0834603274" maxy="52.7425681364"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring:DFO</Name>\n<Title>SC Herring</Title>\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608"\nmaxx="-122.9763196698" maxy="54.6429268581"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Holding Areas:DFO</Name>\n<Title>SC Herring Holding Areas</Title>\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238"\nmaxx="-123.0047063529" maxy="53.8434599281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Juvenile Salmon:DFO</Name>\n<Title>SC Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897"\nmaxx="-125.1185311143" maxy="51.0941968092"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Kelp:DFO</Name>\n<Title>SC Kelp</Title>\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371"\nmaxx="-123.3916050796" maxy="50.5823238684"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Miscellaneous:DFO</Name>\n<Title>SC Miscellaneous</Title>\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951"\nmaxx="-127.9337124094" maxy="50.4713422249"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Octopus:DFO</Name>\n<Title>SC Octopus</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306"\nmaxx="-123.1574046724" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Prawn:DFO</Name>\n<Title>SC Prawn</Title>\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196"\nmaxx="-122.5755537659" maxy="53.1682734534"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Holding Areas:DFO</Name>\n<Title>SC Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706"\nmaxx="-123.6212094828" maxy="54.0220590568"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Migration:DFO</Name>\n<Title>SC Salmon Migration</Title>\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924"\nmaxx="-122.4941881406" maxy="55.1048660048"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Net:DFO</Name>\n<Title>SC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591"\nmaxx="-121.8513650875" maxy="55.2785625996"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Troll:DFO</Name>\n<Title>SC Salmon Troll</Title>\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567"\nmaxx="-122.7161324252" maxy="54.8013194558"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Scallop:DFO</Name>\n<Title>SC Scallop</Title>\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327"\nmaxx="-123.5559422055" maxy="49.6661309785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seacucumber:DFO</Name>\n<Title>SC Seacucumber</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012"\nmaxx="-123.129996829" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sealion Haulouts:DFO</Name>\n<Title>SC Sealion Haulouts</Title>\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491"\nmaxx="-125.3297723187" maxy="50.2772637195"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seal Haulouts:DFO</Name>\n<Title>SC Seal Haulouts</Title>\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112"\nmaxx="-125.1519884056" maxy="50.2247653712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Shrimp:DFO</Name>\n<Title>SC Shrimp</Title>\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298"\nmaxx="-123.089873971" maxy="50.8883705015"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Invertebrate Concentrations:DFO</Name>\n<Title>SC Invertebrate Concentrations</Title>\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401"\nmaxx="-123.4459975387" maxy="50.2738478474"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Special Shoreline:DFO</Name>\n<Title>SC Special Shoreline</Title>\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441"\nmaxx="-126.6496966417" maxy="55.5267701823"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Recreational Dive:DFO</Name>\n<Title>SC Recreational Dive</Title>\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793"\nmaxx="-127.3974623351" maxy="50.9175171761"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sport Fish:DFO</Name>\n<Title>SC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208"\nmaxx="-122.5141835879" maxy="55.6647131706"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Lodge:DFO</Name>\n<Title>SC Lodge</Title>\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798"\nmaxx="-127.3027275873" maxy="52.3623058938"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Urchin:DFO</Name>\n<Title>SC Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879"\nmaxx="-122.594664658" maxy="54.6067360716"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116"\nmaxx="-127.1587696921" maxy="52.8939155983"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757"\nmaxx="-124.6561314774" maxy="51.1672820077"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694"\nmaxx="-110.4273778071" maxy="59.9999620303"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115"\nmaxx="-122.4712410727" maxy="54.9975575278"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864"\nmaxx="-122.0371933102" maxy="49.4208567439"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761"\nmaxx="-120.976800588" maxy="49.9244672901"/>\n<ScaleHint min="0.000498828775435328" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411"\nmaxx="-121.3560066641" maxy="49.4939505427"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398"\nmaxx="-120.0127503131" maxy="51.0135582767"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942"\nmaxx="-128.719444694" maxy="53.4210109734"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366"\nmaxx="-122.2355483533" maxy="55.4291186338"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673"\nmaxx="-122.5774133742" maxy="49.2637874248"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>2004 Rockfish Conservation Areas:DFO</Name>\n<Title>2004 Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011"\nmaxx="-122.4686664621" maxy="54.4506929231"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1st Nations Band Locations:DFO</Name>\n<Title>1st Nations Band Locations</Title>\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416"\nmaxx="-111.9894214112" maxy="59.7426664291"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386"\nmaxx="-121.7103390298" maxy="69.9070802711"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436"\nmaxx="-132.116149781" maxy="66.917251339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963"\nmaxx="-123.569836549" maxy="70.3514469645"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-138.5313628207" miny="60.0475357737"\nmaxx="-134.0165467633" maxy="61.899166518"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-141.9358568321" miny="59.3093656293"\nmaxx="-128.8603991885" maxy="64.3883269658"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-143.4764114386" miny="59.473043005"\nmaxx="-130.7303153667" maxy="68.18878650960001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-144.9394332206" miny="59.3106773749"\nmaxx="-127.8239853669" maxy="69.7175420569"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-144.6944654994" miny="59.3483669701"\nmaxx="-128.7641739447" maxy="69.3130348477"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-142.3560308717" miny="59.3336360827"\nmaxx="-129.4041043721" maxy="65.1172565782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-145.2607376626" miny="59.2690076508"\nmaxx="-126.9029965" maxy="70.16359953369999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-145.1692705517" miny="59.2688081346"\nmaxx="-126.9317139622" maxy="70.0229847586"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Escapement Stream:DFO</Name>\n<Title>Salmon Escapement Stream</Title>\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131"\nmaxx="-116.2514980575" maxy="60.1096919731"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WUP:DFO</Name>\n<Title>WUP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCRP:DFO</Name>\n<Title>BCRP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Web Map Service HEBChart</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBChart</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>35:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898"\nmaxx="-120.5271644934" maxy="55.8467038187"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>36:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575"\nmaxx="-122.3217425388" maxy="51.2829691501"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>37:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448"\nmaxx="-127.4200944131" maxy="55.1441011381"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>38:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943"\nmaxx="-121.6558413999" maxy="49.8515279871"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>39:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013"\nmaxx="-121.7105880506" maxy="49.5477675422"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>40:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134"\nmaxx="-121.7441335922" maxy="49.3996145427"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>41:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437"\nmaxx="-122.4837470187" maxy="49.5814446637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>42:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258"\nmaxx="-122.5083276424" maxy="49.4058828076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>43:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713"\nmaxx="-123.5535559915" maxy="48.3493000037"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>44:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047"\nmaxx="-123.462949907" maxy="48.4035955294"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>45:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295"\nmaxx="-123.6167478323" maxy="48.399278565"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>46:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006"\nmaxx="-123.4074600832" maxy="48.4645602494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>47:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213"\nmaxx="-123.3586254938" maxy="48.4548690578"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>48:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641"\nmaxx="-123.4048469106" maxy="48.4590864588"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>49:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706"\nmaxx="-123.2031421609" maxy="48.4661383642"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>50:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124"\nmaxx="-123.0170260379" maxy="48.5855803935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>51:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452"\nmaxx="-123.5060693933" maxy="48.550961716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>52:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282"\nmaxx="-122.9980369018" maxy="48.8323542919"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>53:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338"\nmaxx="-123.1146539633" maxy="49.0552881182"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>54:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795"\nmaxx="-123.3444403302" maxy="49.2536789041"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>55:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575"\nmaxx="-123.8814451368" maxy="49.2228786789"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>56:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094"\nmaxx="-123.7396264025" maxy="49.277746201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>57:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529"\nmaxx="-124.0333968309" maxy="49.3459708917"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>58:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995"\nmaxx="-122.5373069567" maxy="48.5313619693"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>59:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629"\nmaxx="-122.3253579474" maxy="48.9732636105"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>60:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041"\nmaxx="-122.6935548618" maxy="49.414334397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>61:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673"\nmaxx="-123.5528851336" maxy="49.0356561386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>62:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815"\nmaxx="-123.381405632" maxy="48.915202847"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>63:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489"\nmaxx="-123.2642686708" maxy="48.905304914"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>64:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114"\nmaxx="-123.6919228368" maxy="48.9388415581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>65:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809"\nmaxx="-123.6107420965" maxy="48.8935064054"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>66:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032"\nmaxx="-123.7264512715" maxy="49.0310087913"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>67:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518"\nmaxx="-123.8079566557" maxy="49.1396934286"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>68:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801"\nmaxx="-123.6202767023" maxy="49.1675233111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>69:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307"\nmaxx="-123.3216931148" maxy="48.7416876174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>70:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229"\nmaxx="-123.6164115643" maxy="49.0033937708"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>71:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556"\nmaxx="-123.1682483158" maxy="48.8634363884"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>72:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402"\nmaxx="-123.4003609547" maxy="48.7746529053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>73:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839"\nmaxx="-123.3546750816" maxy="48.8737531952"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>74:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147"\nmaxx="-123.5822204253" maxy="48.771222667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>75:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132"\nmaxx="-123.5854676942" maxy="48.8078771667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>76:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696"\nmaxx="-123.504127797" maxy="48.8580717758"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>77:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121"\nmaxx="-122.99968228" maxy="49.3990782609"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>78:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322"\nmaxx="-121.8779118022" maxy="49.2757348754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>79:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223"\nmaxx="-122.1630269652" maxy="49.1834232007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>80:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677"\nmaxx="-122.3841703018" maxy="49.2310918417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>81:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484"\nmaxx="-122.6720945402" maxy="49.250637319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>82:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263"\nmaxx="-123.0166040536" maxy="49.164361205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>83:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696"\nmaxx="-122.7461062202" maxy="49.2351239174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>84:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436"\nmaxx="-122.8933756609" maxy="49.2214690814"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>85:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996"\nmaxx="-123.0221694381" maxy="49.2847379819"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>86:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331"\nmaxx="-123.0158299407" maxy="49.1094876845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>87:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367"\nmaxx="-123.0169640958" maxy="49.3321233652"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>88:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215"\nmaxx="-122.9939202575" maxy="49.3062685075"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>89:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375"\nmaxx="-122.9178474188" maxy="49.3255392779"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>90:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827"\nmaxx="-122.8252637702" maxy="49.4778496011"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>91:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821"\nmaxx="-122.8053694751" maxy="49.3492964015"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>92:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326"\nmaxx="-123.0858648038" maxy="49.0421845944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>93:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109"\nmaxx="-123.171490096" maxy="49.8299127576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>94:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603"\nmaxx="-124.275752116" maxy="50.1159513306"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>95:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265"\nmaxx="-123.8603215171" maxy="49.7495065166"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>96:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203"\nmaxx="-123.8322843091" maxy="50.1697846728"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>97:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243"\nmaxx="-123.7070239355" maxy="50.2387086127"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>98:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183"\nmaxx="-126.4611649275" maxy="50.8705176063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>99:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699"\nmaxx="-125.4578601018" maxy="51.1632360591"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>100:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613"\nmaxx="-123.092310786" maxy="49.7235776906"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>101:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418"\nmaxx="-124.9096323176" maxy="49.6971371512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>102:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787"\nmaxx="-124.546908414" maxy="49.7816062144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>103:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409"\nmaxx="-123.2558888746" maxy="49.3862097322"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>104:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398"\nmaxx="-123.3112478165" maxy="49.3914222248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>105:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867"\nmaxx="-123.2666496606" maxy="49.3618970211"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>106:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982"\nmaxx="-123.4648496683" maxy="49.4125097096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>107:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045"\nmaxx="-123.1265294673" maxy="49.7195768581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>108:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113"\nmaxx="-123.8754393463" maxy="49.5237363017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>109:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477"\nmaxx="-123.9376195846" maxy="49.5514966377"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>110:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473"\nmaxx="-123.9692806167" maxy="49.6583871369"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>111:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258"\nmaxx="-124.3306082014" maxy="49.5096629031"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>112:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599"\nmaxx="-124.5456176736" maxy="49.7702273863"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>113:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104"\nmaxx="-124.4710190288" maxy="49.8896619069"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>114:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927"\nmaxx="-125.0890093159" maxy="50.2586867998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>115:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822"\nmaxx="-125.0951586257" maxy="50.3419831321"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>116:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694"\nmaxx="-124.5844920157" maxy="50.2185721731"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>117:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713"\nmaxx="-125.3105570544" maxy="50.174014083"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>118:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052"\nmaxx="-125.0392992922" maxy="50.3763960432"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>119:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235"\nmaxx="-125.2745238517" maxy="50.0935407366"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>120:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313"\nmaxx="-125.1744742395" maxy="50.0968988737"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>121:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721"\nmaxx="-124.3126058565" maxy="50.5125647651"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>122:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095"\nmaxx="-124.5066431546" maxy="50.466313027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>123:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216"\nmaxx="-124.7290546572" maxy="50.9415972076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>124:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854"\nmaxx="-124.5516097087" maxy="50.7017257766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>125:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279"\nmaxx="-125.349976467" maxy="50.7421054319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>126:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448"\nmaxx="-125.4760777126" maxy="50.4602974944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>127:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471"\nmaxx="-125.1286323457" maxy="50.4274892902"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>128:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139"\nmaxx="-125.0964543647" maxy="50.5973103368"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>129:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979"\nmaxx="-125.7180086145" maxy="50.541673637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>130:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926"\nmaxx="-125.6617938747" maxy="50.5278786925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>131:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431"\nmaxx="-125.9349202622" maxy="50.6448065319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>132:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534"\nmaxx="-125.9796732485" maxy="50.6982941994"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>133:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222"\nmaxx="-126.925904861" maxy="50.5966800084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>134:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545"\nmaxx="-127.0741184568" maxy="50.6121002542"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>135:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198"\nmaxx="-126.5446629366" maxy="50.7582314001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>136:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065"\nmaxx="-126.7673207548" maxy="51.0232718581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>137:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292"\nmaxx="-127.0340754936" maxy="51.0100969033"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>138:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686"\nmaxx="-126.7894118477" maxy="50.9566530512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>139:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075"\nmaxx="-126.9343799492" maxy="50.905215469"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>140:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498"\nmaxx="-126.5810930564" maxy="51.0070815912"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>141:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068"\nmaxx="-127.2474061966" maxy="50.9204573144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>142:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757"\nmaxx="-127.4537735064" maxy="50.731987893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>143:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119"\nmaxx="-127.0469919751" maxy="51.0022036053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>144:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593"\nmaxx="-127.9219452319" maxy="50.9239200767"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>145:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944"\nmaxx="-127.4183873951" maxy="51.0474931112"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>146:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951"\nmaxx="-127.4439338674" maxy="51.2709389849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>147:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789"\nmaxx="-126.6418885418" maxy="51.0774891775"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>148:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041"\nmaxx="-126.6411876158" maxy="51.2058193984"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>149:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121"\nmaxx="-127.5261462692" maxy="51.1627517983"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>150:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471"\nmaxx="-126.7454612604" maxy="51.299824399"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>151:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537"\nmaxx="-124.8242668487" maxy="50.133674019"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>152:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194"\nmaxx="-124.9448698241" maxy="50.2801183243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>153:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728"\nmaxx="-124.8844016894" maxy="50.146908893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>154:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003"\nmaxx="-125.5677843216" maxy="50.5162143372"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>155:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991"\nmaxx="-124.6583558705" maxy="50.1528272335"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>156:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704"\nmaxx="-124.6715902403" maxy="50.0124541766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>157:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424"\nmaxx="-124.6246457076" maxy="50.0948827978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>158:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747"\nmaxx="-125.9563785518" maxy="50.5581645089"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>159:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212"\nmaxx="-126.1980496027" maxy="50.5915520302"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>160:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869"\nmaxx="-126.109372529" maxy="50.6402144663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>161:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567"\nmaxx="-127.6782888062" maxy="51.4629128752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>162:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948"\nmaxx="-124.5293677379" maxy="49.1432362217"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>163:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685"\nmaxx="-125.4120901076" maxy="49.7627188528"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>164:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171"\nmaxx="-126.4799914922" maxy="50.6214712645"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>165:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495"\nmaxx="-128.334316043" maxy="50.8508766194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>166:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221"\nmaxx="-127.3187223161" maxy="51.4074558397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>167:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145"\nmaxx="-123.3102115055" maxy="48.811125088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>168:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088"\nmaxx="-127.1390460303" maxy="50.2663924637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>169:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123"\nmaxx="-128.3408406722" maxy="50.6919502864"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>170:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204"\nmaxx="-127.1166938211" maxy="50.2886764415"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>171:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216"\nmaxx="-128.3264887234" maxy="51.0958552859"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>172:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296"\nmaxx="-125.0959787908" maxy="48.8445671788"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>173:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829"\nmaxx="-124.9473057644" maxy="49.0359783962"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>174:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685"\nmaxx="-125.0085608416" maxy="48.9935540921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>175:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553"\nmaxx="-125.4028043027" maxy="48.9989432583"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>176:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813"\nmaxx="-124.8498508669" maxy="48.6742546384"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>177:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606"\nmaxx="-124.8096942206" maxy="48.6947680808"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>178:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205"\nmaxx="-124.3725664449" maxy="48.5907738703"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>179:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513"\nmaxx="-127.3545248458" maxy="50.0405570411"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>180:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677"\nmaxx="-127.7943756411" maxy="50.3302870465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>181:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346"\nmaxx="-126.4963706698" maxy="49.9506935671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>182:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394"\nmaxx="-126.6148677371" maxy="49.9928855426"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>183:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477"\nmaxx="-126.4327519144" maxy="49.808426288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>184:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154"\nmaxx="-126.038845493" maxy="49.6957994953"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>185:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531"\nmaxx="-126.1787768166" maxy="49.7809310907"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>186:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345"\nmaxx="-126.098040131" maxy="49.6942229477"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>187:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303"\nmaxx="-126.6325437364" maxy="49.9289487932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>188:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885"\nmaxx="-126.6207489848" maxy="49.7279178226"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>189:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204"\nmaxx="-126.576973243" maxy="49.7419274899"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>190:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105"\nmaxx="-125.0755152152" maxy="48.9799658816"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>191:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488"\nmaxx="-125.1054039021" maxy="48.9060197264"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>192:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852"\nmaxx="-124.8001424092" maxy="49.2602215157"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>193:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908"\nmaxx="-124.7777723714" maxy="49.2653274484"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>194:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994"\nmaxx="-125.1960535632" maxy="49.0420330316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>195:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453"\nmaxx="-125.2063435644" maxy="49.0460950543"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>196:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834"\nmaxx="-124.9956643135" maxy="49.0469755604"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>197:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091"\nmaxx="-125.7631169454" maxy="49.3684193116"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>198:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963"\nmaxx="-125.5859048522" maxy="49.3455820846"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>199:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587"\nmaxx="-126.0560366019" maxy="49.2883292655"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>200:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112"\nmaxx="-125.8897755894" maxy="49.4250309535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>201:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729"\nmaxx="-126.0899358876" maxy="49.4066898107"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>202:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268"\nmaxx="-126.2564110997" maxy="49.3800577288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>203:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186"\nmaxx="-125.9429702489" maxy="49.5113770882"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>204:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319"\nmaxx="-126.2365284115" maxy="49.8018763443"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>205:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453"\nmaxx="-126.0335491105" maxy="49.6912222927"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>206:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009"\nmaxx="-126.101661945" maxy="49.686054058"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>207:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093"\nmaxx="-126.6165391686" maxy="49.7286410673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>208:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386"\nmaxx="-126.4248421221" maxy="49.8128337723"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>209:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089"\nmaxx="-126.5510034001" maxy="50.0149445171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>210:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687"\nmaxx="-126.6426376793" maxy="49.9272029028"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>211:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505"\nmaxx="-127.3912406117" maxy="50.6790744267"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>212:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128"\nmaxx="-127.7033042476" maxy="50.3720618423"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>213:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512"\nmaxx="-127.5652912619" maxy="50.60238536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>214:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377"\nmaxx="-127.5331519432" maxy="50.5679749735"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>215:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052"\nmaxx="-127.4216953635" maxy="50.4346906123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>216:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492"\nmaxx="-127.2778298364" maxy="50.2003706063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>217:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232"\nmaxx="-127.0583242693" maxy="50.1643859396"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>218:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724"\nmaxx="-127.3273865438" maxy="50.2166869325"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>219:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992"\nmaxx="-125.767605675" maxy="49.1866992949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>220:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417"\nmaxx="-128.068881008" maxy="50.5104817887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>221:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043"\nmaxx="-127.9119695354" maxy="50.5492936978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>222:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232"\nmaxx="-128.320129196" maxy="52.3680700205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>223:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622"\nmaxx="-129.1151241622" maxy="52.6166401425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>224:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916"\nmaxx="-128.9932721776" maxy="52.5372990004"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>225:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829"\nmaxx="-128.5686809958" maxy="52.655462225"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>226:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813"\nmaxx="-128.4370168446" maxy="52.2182144858"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>227:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952"\nmaxx="-128.3880905354" maxy="52.5344022628"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>228:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793"\nmaxx="-128.2799098242" maxy="52.5314823949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>229:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443"\nmaxx="-129.2108938272" maxy="53.4306955403"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>230:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347"\nmaxx="-128.4699137313" maxy="52.6571033577"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>231:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138"\nmaxx="-129.8960418775" maxy="54.2346309701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>232:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174"\nmaxx="-128.9601009868" maxy="52.7355421044"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>233:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112"\nmaxx="-129.016155944" maxy="52.7771565921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>234:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354"\nmaxx="-129.048652793" maxy="52.8166765494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>235:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358"\nmaxx="-129.0939450234" maxy="52.9847428752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>236:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151"\nmaxx="-129.4425334448" maxy="53.0703799281"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>237:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813"\nmaxx="-129.4441668015" maxy="53.1909353881"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>238:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887"\nmaxx="-127.9136600203" maxy="52.1709467939"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>239:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412"\nmaxx="-127.9969192149" maxy="52.2880553616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>240:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143"\nmaxx="-127.6777672286" maxy="52.3866033762"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>241:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733"\nmaxx="-129.7511003981" maxy="53.3923432729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>242:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778"\nmaxx="-129.5410913952" maxy="53.3704875131"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>243:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553"\nmaxx="-129.7637165318" maxy="53.4879621136"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>244:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705"\nmaxx="-129.3529479406" maxy="53.4361669999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>245:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187"\nmaxx="-129.2668831158" maxy="52.7618219243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>246:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365"\nmaxx="-130.5282454686" maxy="53.609227841"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>247:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007"\nmaxx="-129.5575279713" maxy="52.9892559616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>248:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006"\nmaxx="-129.0529055483" maxy="53.1944838111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>249:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085"\nmaxx="-129.0449413406" maxy="53.1516411338"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>250:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923"\nmaxx="-128.5853494205" maxy="52.7366378584"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>251:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574"\nmaxx="-127.7240826341" maxy="52.013867729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>252:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224"\nmaxx="-128.1721588052" maxy="52.5383833688"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>253:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096"\nmaxx="-127.4975715794" maxy="52.6178391874"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>254:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986"\nmaxx="-127.1349363457" maxy="52.536011803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>255:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152"\nmaxx="-126.6489077691" maxy="52.3442490975"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>256:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802"\nmaxx="-126.5435083888" maxy="52.9055394168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>257:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111"\nmaxx="-128.5856436915" maxy="52.6769614173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>258:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857"\nmaxx="-128.2888438989" maxy="52.5291400921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>259:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694"\nmaxx="-128.2022074918" maxy="52.7575219249"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>260:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674"\nmaxx="-128.0982789033" maxy="53.5010020569"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>261:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782"\nmaxx="-128.5996354407" maxy="54.0388972342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>262:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901"\nmaxx="-128.5384027279" maxy="53.1183628425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>263:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547"\nmaxx="-128.4548085181" maxy="52.8905770638"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>264:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767"\nmaxx="-128.2238523694" maxy="53.0325625017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>265:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544"\nmaxx="-128.68619659" maxy="53.1639658123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>266:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415"\nmaxx="-128.3875297543" maxy="53.2580231204"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>267:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379"\nmaxx="-128.6542604742" maxy="53.3957905324"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>268:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401"\nmaxx="-129.6460451562" maxy="53.5526930428"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>269:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281"\nmaxx="-128.8050248834" maxy="53.5276646715"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>270:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096"\nmaxx="-128.4756875898" maxy="53.8857588832"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>271:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512"\nmaxx="-128.5092417184" maxy="54.0688803489"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>272:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969"\nmaxx="-127.3020605351" maxy="53.9141444888"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>273:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896"\nmaxx="-127.8163028794" maxy="53.6525954892"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>274:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547"\nmaxx="-129.8087432455" maxy="53.5304573922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>275:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677"\nmaxx="-129.8453359956" maxy="53.8400923111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>276:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368"\nmaxx="-130.1941197552" maxy="53.8416584209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>277:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097"\nmaxx="-130.0887856134" maxy="53.593107625"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>278:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152"\nmaxx="-130.1475977491" maxy="53.8235136825"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>279:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109"\nmaxx="-130.0650870568" maxy="53.7271237133"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>280:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674"\nmaxx="-129.9037197055" maxy="53.6635080626"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>281:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535"\nmaxx="-130.2922194421" maxy="53.5393299313"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>282:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759"\nmaxx="-130.3108122213" maxy="54.0411362887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>283:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425"\nmaxx="-129.9164033255" maxy="53.8304222754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>284:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438"\nmaxx="-129.6131292784" maxy="53.8400864719"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>285:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486"\nmaxx="-129.2500482408" maxy="53.6438370976"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>286:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414"\nmaxx="-129.9146998476" maxy="54.0138543155"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>287:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737"\nmaxx="-127.6818099656" maxy="52.3611838576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>288:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396"\nmaxx="-127.3271987409" maxy="52.4227886487"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>289:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771"\nmaxx="-127.8253275689" maxy="51.877411991"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>290:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205"\nmaxx="-127.8423555793" maxy="51.89013023"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>291:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679"\nmaxx="-128.0655149582" maxy="52.1604062673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>292:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265"\nmaxx="-127.7706422657" maxy="52.2063486849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>293:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876"\nmaxx="-128.0083162842" maxy="52.0599942855"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>294:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675"\nmaxx="-128.0572117684" maxy="52.2601659809"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>295:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696"\nmaxx="-129.9608378687" maxy="55.9484565132"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>296:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966"\nmaxx="-129.5712596665" maxy="53.0885872304"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>297:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565"\nmaxx="-130.5238626965" maxy="55.0821895633"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>298:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821"\nmaxx="-131.3051342873" maxy="52.9395921057"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>299:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362"\nmaxx="-131.1718657717" maxy="52.6975715002"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>300:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143"\nmaxx="-130.8654835811" maxy="52.4802506436"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>301:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557"\nmaxx="-130.7917153082" maxy="52.2436237305"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>302:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156"\nmaxx="-130.5748831017" maxy="53.1892097349"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>303:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702"\nmaxx="-131.7529969592" maxy="53.859795823"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>304:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994"\nmaxx="-130.9250303285" maxy="52.2219922347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>305:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657"\nmaxx="-131.1477733499" maxy="52.2513654826"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>306:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972"\nmaxx="-131.2727552567" maxy="52.2835128035"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>307:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281"\nmaxx="-131.8919735048" maxy="52.8715476068"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>308:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806"\nmaxx="-132.7976307497" maxy="53.6588498479"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>309:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087"\nmaxx="-131.4730786139" maxy="52.4903272897"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>310:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292"\nmaxx="-132.2515389218" maxy="53.0667318619"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>311:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902"\nmaxx="-132.0466592216" maxy="53.091214213"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>312:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192"\nmaxx="-132.7518427535" maxy="54.3850224951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>313:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378"\nmaxx="-131.9764006329" maxy="53.2258910995"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>314:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178"\nmaxx="-132.048804155" maxy="53.2617204417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>315:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686"\nmaxx="-131.5928932993" maxy="53.5387764716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>316:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794"\nmaxx="-132.1968485777" maxy="53.1652905686"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>317:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921"\nmaxx="-132.057443811" maxy="53.3217583074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>318:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282"\nmaxx="-132.2689160225" maxy="54.1437657649"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>319:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703"\nmaxx="-132.0046269332" maxy="54.2415250273"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>320:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177"\nmaxx="-132.0629834342" maxy="53.9840448647"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>321:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828"\nmaxx="-132.3202127941" maxy="53.6867662498"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>322:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121"\nmaxx="-131.9797411533" maxy="53.8681419362"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>323:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598"\nmaxx="-131.2520112473" maxy="53.4989280486"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>324:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382"\nmaxx="-132.9187706786" maxy="54.2273902171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>325:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641"\nmaxx="-132.4900734171" maxy="54.0971148756"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>326:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868"\nmaxx="-132.103473839" maxy="54.1331572698"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>327:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357"\nmaxx="-128.1812627773" maxy="54.0000454787"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>328:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894"\nmaxx="-130.816589616" maxy="54.631131408"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>329:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598"\nmaxx="-130.4215877078" maxy="54.0922621219"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>330:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371"\nmaxx="-130.5909740809" maxy="54.0457358001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>331:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651"\nmaxx="-130.7467811896" maxy="54.2293228248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>332:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653"\nmaxx="-130.5095144932" maxy="54.075082592"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>333:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638"\nmaxx="-129.3891884402" maxy="55.5057408438"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>334:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802"\nmaxx="-129.8347951994" maxy="55.0417489096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>335:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341"\nmaxx="-127.4664978892" maxy="51.1063071168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>336:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175"\nmaxx="-127.6548498133" maxy="51.6999178527"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>337:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072"\nmaxx="-130.1013782027" maxy="54.1725676536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>338:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272"\nmaxx="-126.9943288125" maxy="51.5177520533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>339:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695"\nmaxx="-127.4161742915" maxy="51.7753570776"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>340:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063"\nmaxx="-127.2050844604" maxy="51.8807540701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>341:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458"\nmaxx="-129.9148030134" maxy="55.9873804663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>342:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558"\nmaxx="-129.3687962148" maxy="55.6958847464"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>343:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663"\nmaxx="-127.6442103788" maxy="51.5252172956"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>344:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817"\nmaxx="-127.5204776034" maxy="51.6376015088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>345:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729"\nmaxx="-128.0104767915" maxy="52.6585351811"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>346:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943"\nmaxx="-127.6807288243" maxy="52.5612570161"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>347:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386"\nmaxx="-130.365401694" maxy="54.3537462071"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>348:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307"\nmaxx="-130.2830865811" maxy="54.2524162603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>349:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111"\nmaxx="-130.1413337736" maxy="54.3021639935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>350:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591"\nmaxx="-130.2265357175" maxy="54.2891327045"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>351:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417"\nmaxx="-130.2276644717" maxy="54.3979797963"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>352:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447"\nmaxx="-130.2393993258" maxy="54.3071418951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>353:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871"\nmaxx="-130.1951417287" maxy="54.364881946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>354:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788"\nmaxx="-130.3482445937" maxy="54.6435231644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>355:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987"\nmaxx="-130.2768120618" maxy="54.8648845099"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>356:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746"\nmaxx="-127.803512838" maxy="52.7756633189"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>357:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773"\nmaxx="-128.0060482097" maxy="52.9359486374"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>358:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852"\nmaxx="-127.8819461829" maxy="52.9100111343"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>359:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714"\nmaxx="-130.0580249992" maxy="54.477739274"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>360:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636"\nmaxx="-129.8873318804" maxy="54.5396019572"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>361:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976"\nmaxx="-130.427816347" maxy="54.5635665722"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>362:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676"\nmaxx="-129.9118243061" maxy="54.7067495935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>363:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339"\nmaxx="-130.2387144186" maxy="54.4059674831"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>364:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646"\nmaxx="-130.2157581843" maxy="54.4504265644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>365:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738"\nmaxx="-129.9152095542" maxy="54.6667804559"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>366:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472"\nmaxx="-129.9730824" maxy="55.0282535124"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NatureWatch:EC</Name>\n<Title>EC</Title>\n<Abstract>remote layers served from Environment Canada NatureWatch Server</Abstract>\n<KeywordList>\n<Keyword>eman</Keyword>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>wormwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.089" miny="36.393" maxx="-52.089"\nmaxy="89.785"/>\n<Attribution>\n<Title>Environment Canada NatureWatch Server</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.naturewatch.ca/"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>frogwatch:EC</Name>\n<Title>FrogWatch Observations</Title>\n<Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>\n<BoundingBox SRS="EPSG:4326" minx="-134.993" miny="39.41" maxx="-44.3772"\nmaxy="79.5017"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>icewatch:EC</Name>\n<Title>IceWatch Observations</Title>\n<Abstract>Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>ice</Keyword>\n<Keyword>phenology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<BoundingBox SRS="EPSG:4326" minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>plantwatch:EC</Name>\n<Title>PlantWatch Observations</Title>\n<Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>plant</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>\n<BoundingBox SRS="EPSG:4326" minx="-139.43" miny="42.6647" maxx="-52.6369"\nmaxy="64.2825"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wormwatch:EC</Name>\n<Title>WormWatch Observations</Title>\n<Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>wormwatch</Keyword>\n<Keyword>worm</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999"\nmaxy="54.3388"/>\n<BoundingBox SRS="EPSG:4326" minx="-129.217" miny="43.3259"\nmaxx="-68.17829999999999" maxy="54.3388"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508"\nmaxx="44.6790463606803" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349"\nmaxx="40.3205019894972" maxy="6.81396209958549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769"\nmaxx="52.1374079115955" maxy="-10.5310759911035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655"\nmaxx="9.846209250413059" maxy="13.1211269367738"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508"\nmaxx="37.3988747193547" maxy="10.7367918919331"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>averag_p</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ec_ghg_p</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgpop_p</Name>\n<Title>Greenhouse Gas Emissions per Capita, 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939"\nmaxx="-19.8170460711935" maxy="78.5338735122635"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>ghgrdp_p</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998 Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markml_p</Name>\n<Title>Market Share of Midsize / Large Cars: 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>marksc_p</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818"\nmaxx="-26.1096663739303" maxy="75.11724162948749"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>markvu_p</Name>\n<Title>Market Share of Market Share of Small Vans and Small Utility Vehicles 1990 Model Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035"\nmaxx="-145.858231277774" maxy="22.5333485774035"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032"\nmaxx="-139.719580029336" maxy="18.0310022593032"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948"\nmaxx="-133.616223688321" maxy="13.5257861501948"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597"\nmaxx="-127.544673207772" maxy="9.01840279603597"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882"\nmaxx="-121.50261913596" maxy="4.50956613070882"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069"\nmaxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986"\nmaxy="86.4099310631843"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180"\nmaxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072"\nmaxx="-38.0689569911185" maxy="69.72971553231891"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721"\nmaxy="86.79380637189919"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896"\nmaxy="86.1828647305522"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.6315155029297" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.1867705438666" maxy="84.45699999999999"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384"\nmaxx="-52.5821569585043" maxy="89.9994625191466"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.8060683934018" maxy="80.17717739101499"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.000881818123161793" maxy="85.9341812180355"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723"\nmaxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.0215301513672"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931641"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.9983331018209" maxy="60.0000002779037"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\nmaxx="179.77848815918" maxy="83.62741851806641"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028"\nmaxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.1106262206312"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasProv</Name>\n<Title>Atlas Province Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434531" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434531" maxy="56.5258710816908"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.1348114013673" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363299" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888651"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888651"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949"\nmaxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.607589732295" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.4361731225739" maxy="72.00000262217711"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632"\nmaxx="-53.3272884236343" maxy="53.1591983247648"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;SPATIAL_TYPE=POINT&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;SPATIAL_TYPE=LINE&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CCRS</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CCRS</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CGKN_GSC_Map:NRCan-CGKN</Name>\n<Title>NRCan-CGKN</Title>\n<Abstract>remote layers served from CGKN WMS Layers</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>geoscience</Keyword>\n<Keyword>bedrock</Keyword>\n<Keyword>surficial</Keyword>\n<Keyword>magnetics</Keyword>\n<Keyword>aeromag</Keyword>\n<Keyword>gravity</Keyword>\n<Keyword>radiometrics</Keyword>\n<Keyword>siesmology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Attribution>\n<Title>CGKN WMS Layers</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Provinces:NRCan-CGKN</Name>\n<Title>Canadian Provincial Borders</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Poly:NRCan-CGKN</Name>\n<Title>Borders_Poly</Title>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 1000m:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_1000:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 250m:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_250:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Bouger:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>adrt1:NRCan-CGKN</Name>\n<Title>adrt1</Title>\n<Abstract>CGKN,radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt2:NRCan-CGKN</Name>\n<Title>adrt2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt3:NRCan-CGKN</Name>\n<Title>adrt3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt4:NRCan-CGKN</Name>\n<Title>adrt4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt5:NRCan-CGKN</Name>\n<Title>adrt5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt6:NRCan-CGKN</Name>\n<Title>adrt6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt7:NRCan-CGKN</Name>\n<Title>adrt7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Potassium (K, %):NRCan-CGKN</Name>\n<Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>pot1:NRCan-CGKN</Name>\n<Title>pot1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot2:NRCan-CGKN</Name>\n<Title>pot2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot3:NRCan-CGKN</Name>\n<Title>pot3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot4:NRCan-CGKN</Name>\n<Title>pot4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot5:NRCan-CGKN</Name>\n<Title>pot5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot6:NRCan-CGKN</Name>\n<Title>pot6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot7:NRCan-CGKN</Name>\n<Title>pot7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rtk1:NRCan-CGKN</Name>\n<Title>rtk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk2:NRCan-CGKN</Name>\n<Title>rtk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk3:NRCan-CGKN</Name>\n<Title>rtk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk4:NRCan-CGKN</Name>\n<Title>rtk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk5:NRCan-CGKN</Name>\n<Title>rtk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk6:NRCan-CGKN</Name>\n<Title>rtk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk7:NRCan-CGKN</Name>\n<Title>rtk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ruk1:NRCan-CGKN</Name>\n<Title>ruk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk2:NRCan-CGKN</Name>\n<Title>ruk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk3:NRCan-CGKN</Name>\n<Title>ruk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk4:NRCan-CGKN</Name>\n<Title>ruk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk5:NRCan-CGKN</Name>\n<Title>ruk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk6:NRCan-CGKN</Name>\n<Title>ruk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk7:NRCan-CGKN</Name>\n<Title>ruk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rut1:NRCan-CGKN</Name>\n<Title>rut1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut2:NRCan-CGKN</Name>\n<Title>rut2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut3:NRCan-CGKN</Name>\n<Title>rut3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut4:NRCan-CGKN</Name>\n<Title>rut4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut5:NRCan-CGKN</Name>\n<Title>rut5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut6:NRCan-CGKN</Name>\n<Title>rut6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut7:NRCan-CGKN</Name>\n<Title>rut7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium (eTh, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>tho1:NRCan-CGKN</Name>\n<Title>tho1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho2:NRCan-CGKN</Name>\n<Title>tho2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho3:NRCan-CGKN</Name>\n<Title>tho3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho4:NRCan-CGKN</Name>\n<Title>tho4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho5:NRCan-CGKN</Name>\n<Title>tho5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho6:NRCan-CGKN</Name>\n<Title>tho6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho7:NRCan-CGKN</Name>\n<Title>tho7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium (eU, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ura1:NRCan-CGKN</Name>\n<Title>ura1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura2:NRCan-CGKN</Name>\n<Title>ura2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura3:NRCan-CGKN</Name>\n<Title>ura3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura4:NRCan-CGKN</Name>\n<Title>ura4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura5:NRCan-CGKN</Name>\n<Title>ura5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura6:NRCan-CGKN</Name>\n<Title>ura6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura7:NRCan-CGKN</Name>\n<Title>ura7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Residual Total Magnetic Field (RTMF):NRCan-CGKN</Name>\n<Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN</Name>\n<Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>BW Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>BW_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724141" maxx="3520440"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001"\nmaxy="83.8325"/>\n<BoundingBox SRS="EPSG:42304" minx="-2366790" miny="-605378" maxx="3476620"\nmaxy="3840770"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Age:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_AGE:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Era:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_ERA:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Period:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_PERIOD:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Rock_Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbodies:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbody:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<KeywordList>\n<Keyword>waterbody</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>\n<BoundingBox SRS="EPSG:42304" minx="-2169400" miny="-724162" maxx="2797470"\nmaxy="3743360"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<KeywordList>\n<Keyword>hydrology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>\n<BoundingBox SRS="EPSG:42304" minx="-2196770" miny="-719746" maxx="2819850"\nmaxy="3808030"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Impact Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Impact_Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<Abstract>CGKN, meteor impacts craters</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>meteor impacts craters</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>\n<BoundingBox SRS="EPSG:42304" minx="-1220520" miny="-245449" maxx="2496060"\nmaxy="2839900"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Mineral Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Mineral_Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<Abstract>CGKN, mineral deposits</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>mineral deposits</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038"\nmaxy="75.53319999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2331820" miny="-675754" maxx="2962110"\nmaxy="2893210"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<Abstract>CGKN, earthquake seismicity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>earthquake seismicity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>\n<BoundingBox SRS="EPSG:42304" minx="-144.98" miny="40.08" maxx="-45.711"\nmaxy="84.11"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Populated Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Populated_Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Line:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<KeywordList>\n<Keyword>provinces</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV install RNCan</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT/NTDB-50K</Title>\n<Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Marina - club nautique / Marina - Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park -Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT/NTDB-250K</Title>\n<Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier de portage / Portage Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Digue - leve / Dyke - Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Passage rserv ou route de type inconnu / Rapid transit or unknown type road(L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute non pave / Main or highway loose surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route principale ou autoroute pave / Main or highway hard surface road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue non pave / Loose surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Route secondaire ou rue pave / Hard surface secondary road or street (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CanImage/CanImage</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CanImage/CanImage:NRCan-CTI</Name>\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation/Bathymetry</Title>\n<Abstract>Les &lt;b&gt;donnes numriques d'lvation du Canada&lt;/b&gt; (DNEC) sont constitues de quadrillages d'lvation de terrain  intervalles rguliers. Ces DNEC sont drives des fichiers numriques de la Base nationale de donnes topographiques (BNDT) aux chelles de 1/50 000 et de 1/250 000, selon le Systme national de rfrence cartographique (SNRC).&lt;br&gt;&lt;br&gt;The &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt; (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:Elevation/Bathymetry:NRCan-CTI</Name>\n<Title>DNEC_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Reference/Reference</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:Reference/Reference:NRCan-CTI</Name>\n<Title>BACKGROUND</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_POLY:Reference/Reference:NRCan-CTI</Name>\n<Title>CANADA_POLY</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAPITALS:Reference/Reference:NRCan-CTI</Name>\n<Title>CAPITALS</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:Reference/Reference:NRCan-CTI</Name>\n<Title>DRAINAGE</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:Reference/Reference:NRCan-CTI</Name>\n<Title>GRID</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>HYDRO_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_1000K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:Reference/Reference:NRCan-CTI</Name>\n<Title>INDEX_50K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:Reference/Reference:NRCan-CTI</Name>\n<Title>INTERNATIONAL</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:Reference/Reference:NRCan-CTI</Name>\n<Title>PLACE</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URB_250K:Reference/Reference:NRCan-CTI</Name>\n<Title>URB_250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645701"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.99990000000001"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999"\nmaxy="89.997917175293"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984"\nmaxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.99990000000001"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SRTM</Title>\n<Abstract>local SRTM layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Shuttle Rader Topography Mission Data</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ONEARCSEC:SRTM:CubeWerx</Name>\n<Title>One Arc Second SRTM</Title>\n<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\nmaxx="-63.99986111111139" maxy="60.4312500000002"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Relief Spread</Name>\n<Title>Low Relief Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>THREEARCSEC:SRTM:CubeWerx</Name>\n<Title>Three Arc Second SRTM</Title>\n<Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographic</Name>\n<Title>Topographic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	ca.nfis.org	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1175	http://sct.rncan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 8 Mar 2005 14:36:07 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.7. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "cgns" data source:\n\nCubeSERV-17160: an error occurred trying to retrieve style name for "GEONAMES"\n                (raised in function OraGetStyleNames() of file\n                "ora_symbology.pc" line 122)\nCubeSERV-17165: an error occurred trying to query and/or resolve styles (raised\n                in function OraQueryAndOrResolveStyles() of file\n                "ora_symbology.pc" line 338)\nCubeSERV-17166: could not retrieve styles for table "GEONAMES$STYLES" (raised in\n                function queryStyles() of file "ora_symbology.pc" line 669)\nCubeSERV-17000: ORA-00904: invalid column name (raised in function queryStyles()\n                of file "ora_symbology.pc" line 665)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1176	http://wms1.agr.gc.ca/mapdata/itis/testscript.php?VERSION=1.0.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>WMS ITIS</Title>\n  <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/>\n  <ContactInformation>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>960 Carling Ave </Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0C6</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/mapdata/itis/testscript.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>ITISWMS</Name>\n    <Title>WMS ITIS</Title>\n    <SRS>EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Abudefduf+abdominalis</Name>\n        <Title>Abudefduf+abdominalis</Title>\n        <Abstract>Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1177	http://sct.rncan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- This document is compliant to WMS_Capabilities schema version Tue, 8 Mar 2005 14:36:09 EDT. -->\n<!-- Generated by CubeSERV on CubeSTOR 3.0.11 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>Canadian Geographical Names Web Map Service</Title>\n<Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<ContactInformation></ContactInformation>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<VendorSpecificCapabilities>\n<CubeSERV version="3.0.11">\n<MultibandLayers></MultibandLayers>\n</CubeSERV>\n</VendorSpecificCapabilities>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>CGNS layes</Title>\n<Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:84</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:3005</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:27</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:83</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:42312</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100002</SRS>\n<SRS>EPSG:102002</SRS>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>cgns</Title>\n<Abstract>local cgns layers</Abstract>\n<Attribution>\n<Title>Canadian Geographical Names Service Web Feature Service</Title>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>GEONAME</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GEONAMES:cgns</Name>\n<Title>Canadian Geographical Names</Title>\n<Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Filter by scale using RS_Value</Name>\n<Title>Filter by scale using RS_Value</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>GeoBase Portal Nameset</Name>\n<Title>GeoBase Portal Nameset</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;SPATIAL_TYPE=POINT&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
1178	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Orthos</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Orthos</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Orthos</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" resx="1" resy="1" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos95</Name>\n\t\t\t\t<Title>York Orthos 1995</Title>\n\t\t\t\t<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos99</Name>\n\t\t\t\t<Title>York Orthos 1999</Title>\n\t\t\t\t<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1179	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Forestry</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>forestry</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Forestry</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="611514.904466501" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Tracts</Name>\n\t\t\t\t<Title>Regional Forest Tracts</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="627066" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Trails</Name>\n\t\t\t\t<Title>Forest Trails</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598989" miny="4849459" maxx="645670" maxy="4909989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1180	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-BaseMap</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>basemap</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_BaseMap</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4840337" maxx="696553.369727047" maxy="4940483" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Munbound</Name>\n\t\t\t\t<Title>Area Municipalities</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4815174" maxx="705773" maxy="4972425" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MajLakes</Name>\n\t\t\t\t<Title>Major Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="586315" miny="4785836" maxx="705773" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MinLakes</Name>\n\t\t\t\t<Title>Minor Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840337" maxx="650000" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840000" maxx="650000" maxy="4915000" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Roads</Name>\n\t\t\t\t<Title>York Region Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.199999999" miny="4844988.58" maxx="647177.5" maxy="4913034.59" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1181	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Elevation</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>elevation</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@region.york.on.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Elevation</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="598187.715378306" miny="4844995.00001389" maxx="647182.202080147" maxy="4924524.99998611" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.715378306" miny="4844995.00001389" maxx="647182.202080147" maxy="4924524.99998611" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Elevation</Name>\n\t\t\t\t<Title>Elevation DEM</Title>\n\t\t\t\t<LatLonBoundingBox minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Relief</Name>\n\t\t\t\t<Title>Shaded Relief</Title>\n\t\t\t\t<LatLonBoundingBox minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Relief.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Relief.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1182	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Wed, 9 Mar 2005 06:19:47 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_SPATIALPOI</Title>\n        <Abstract>local MW_CS_SPATIALPOI layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>COMMUNICATIONS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELSTRAGSMTOWERS:MW_CS_SPATIALPOI</Name>\n            <Title>TELSTRAGSMTOWERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>TelstraIcon</Name>\n              <Title>Telstra Icon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELSTRAGSMTOWERS%3AMW_CS_SPATIALPOI&amp;STYLE=TelstraIcon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=mnmslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105"\n            maxy="-9.219950000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.818" miny="-43.3355"\n            maxx="159.105" maxy="-9.219950000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512"\n            maxy="-32.9703"/>\n          <BoundingBox SRS="EPSG:4283" minx="149.944" miny="-34.5174"\n            maxx="151.512" maxy="-32.9703"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552"\n            maxy="-8.998530000000001"/>\n          <BoundingBox SRS="EPSG:4283" minx="137.995" miny="-29.1779"\n            maxx="153.552" maxy="-8.998530000000001"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08"\n            maxy="-9.383369999999999"/>\n          <BoundingBox SRS="EPSG:4283" minx="96.8189" miny="-43.5837"\n            maxx="159.08" maxy="-9.383369999999999"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Australian Natural Resources Atlas</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>Atlas</Keyword>\n          <Keyword>Dynamic Mapping</Keyword>\n          <Keyword>Natural Resource Management</Keyword>\n          <Keyword>Environment</Keyword>\n          <Keyword>Water</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Salinity</Keyword>\n          <Keyword>Rangelands</Keyword>\n          <Keyword>Coasts</Keyword>\n          <Keyword>Vegetation</Keyword>\n          <Keyword>Biodiversity</Keyword>\n          <Keyword>Irrigation</Keyword>\n          <Keyword>Industry</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <Attribution>\n          <Title>Australian Natural Resources Atlas</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836"\n            maxx="153.639749609398" maxy="-9.14218935937652"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682"\n            maxx="159.25556957154" maxy="-7.64409022872712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241"\n            maxx="159.130004900791" maxy="-9.364000247567221"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801"\n            maxx="157.4775" maxy="-8.45226448378008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:128m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:64m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:32m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211"\n            maxx="153.625" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:16m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:8m</Title>\n          <LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152"\n            maxx="153.645004272461" maxy="-9.00500011444092"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:4m</Title>\n          <LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709"\n            maxx="153.642501831055" maxy="-9.002499580383301"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:2m</Title>\n          <LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031"\n            maxx="153.641250610352" maxy="-9.00125026702881"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:800k</Title>\n          <LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418"\n            maxx="153.640502929688" maxy="-9.0004997253418"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m 1:250k</Title>\n          <LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098"\n            maxx="153.640121459961" maxy="-9.000124931335449"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574"\n            maxx="162.870880126953" maxy="-7.47155952453613"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574"\n            maxx="162.870880126953" maxy="-7.47155952453613"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover Change from 1990 to 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover Change from 1990 to 1995</Title>\n          <LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574"\n            maxx="162.870880126953" maxy="-7.47155952453613"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984"\n            maxx="157.338684082031" maxy="-8.55592250823975"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563"\n            maxx="157.428695678711" maxy="-8.56592273712158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875"\n            maxy="-9.001250000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789"\n            maxx="155.025009155273" maxy="-10.0249996185303"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 1km</Title>\n          <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785"\n            maxx="158.261138916016" maxy="-7.99745893478394"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559"\n            maxx="157.221267700195" maxy="-9.034303665161129"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994"\n            maxx="152.76369" maxy="-15.5269000000008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112"\n            maxx="129.000076293945" maxy="-13.7355098739297"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218"\n            maxx="149.974997021689" maxy="-35.8019029164713"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549"\n            maxx="148.498794554033" maxy="-39.5786857645661"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537"\n            maxx="153.546630847566" maxy="-9.06303787193681"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672"\n            maxx="138.001455227846" maxy="-10.9037704554905"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768"\n            maxx="152.202148428469" maxy="-32.5790100087119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078"\n            maxx="149.39852837622" maxy="-35.1245711955119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621"\n            maxx="129.000122685451" maxy="-13.7355091903389"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767"\n            maxx="149.969664351041" maxy="-34.0353996642428"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883"\n            maxx="148.359395975749" maxy="-39.5791745962284"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314"\n            maxx="141.001323172359" maxy="-25.998536963945"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537"\n            maxx="153.546626849398" maxy="-19.1524956326268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913"\n            maxx="138.001455236228" maxy="-10.9037704471085"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471"\n            maxx="153.63692931687" maxy="-28.154441210657"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146"\n            maxx="149.399286660458" maxy="-35.1244153088765"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801"\n            maxx="167.996674088757" maxy="-9.141430387936641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002"\n            maxx="171.799433634755" maxy="-8.69737999999961"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999"\n            maxx="159.39237" maxy="-7.8988700000009"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583"\n            maxx="158.868405675984" maxy="-8.88053764992503"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402"\n            maxx="153.558864185362" maxy="-9.04141255359383"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829"\n            maxx="170.455688506577" maxy="-4.31821937306859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003"\n            maxx="123.80127" maxy="-11.9728899999991"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - pH exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Collaborative Australian Protected Areas CAPAD</Title>\n          <LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209"\n            maxx="167.965683007565" maxy="-9.513287487691169"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292"\n            maxx="153.620814780418" maxy="-9.067496255330809"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.717491255088" miny="-42.9628716126742"\n            maxx="153.564483540336" maxy="-12.3587903341719"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.711997971386" miny="-42.9350012674948"\n            maxx="153.569000256644" maxy="-27.2310010028693"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984"\n            maxx="153.612994985112" maxy="-8.99856601986767"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.45939637618" miny="-43.5271415081459"\n            maxx="153.522003163492" maxy="-10.8256102276902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.501998901915" miny="-42.9739990319732"\n            maxx="147.143997183247" maxy="-16.1149997569588"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362"\n            maxx="153.583511449746" maxy="-10.4831506318643"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069"\n            maxx="159.233337481367" maxy="-10.4649463116167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713"\n            maxx="153.639755145418" maxy="-9.142188968840401"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412"\n            maxx="151.643082974094" maxy="-22.9879660060579"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636"\n            maxx="152.252410860984" maxy="-13.7332162507698"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844"\n            maxx="153.531876991983" maxy="-16.2360960073158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002"\n            maxx="153.637848" maxy="-9.224799999999959"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057"\n            maxx="153.63778689396" maxy="-17.0895863662351"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681"\n            maxx="153.638313841501" maxy="-9.22909805443474"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802"\n            maxx="159.083889488714" maxy="-9.18794693311852"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501"\n            maxx="153.639749631914" maxy="-9.14218944891037"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932"\n            maxx="153.638113887669" maxy="-9.22445798973888"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778"\n            maxx="153.623992925547" maxy="-9.364000310266039"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203"\n            maxx="153.632074079686" maxy="-8.99856613456785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.641990763338" miny="-43.552929022054"\n            maxx="153.564483550518" maxy="-10.93912974168"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.642997684936" miny="-42.7789994480598"\n            maxx="153.363998471929" maxy="-12.0489996694403"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612"\n            maxx="153.625754336969" maxy="-8.998571395324859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.374732883508" miny="-43.4772797088967"\n            maxx="153.60908517098" maxy="-10.7289304283974"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.563003539392" miny="-43.3520011222352"\n            maxx="153.55700682664" maxy="-10.7399998418629"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="96.81799716802981" miny="-43.7405086780067"\n            maxx="159.105441708731" maxy="-9.142185262137319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624"\n            maxx="159.105442149391" maxy="-9.14218576340159"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266"\n            maxx="153.63831397281" maxy="-10.0157917761095"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005"\n            maxx="128.48734" maxy="-9.203900000000431"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106"\n            maxx="171.801107007846" maxy="-8.47206281289675"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752"\n            maxx="167.998035329632" maxy="-9.13822227746641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218"\n            maxx="156.998306321914" maxy="-9.00179490740163"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111"\n            maxx="167.995811255643" maxy="-9.59805568624013"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177"\n            maxx="159.340269443589" maxy="-8.61392201662143"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878"\n            maxx="159.340269611227" maxy="-10.4681849113687"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721"\n            maxx="153.55071491425" maxy="-9.08645606626988"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691"\n            maxx="153.620000000001" maxy="-10.8719997406006"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069"\n            maxx="153.505767821342" maxy="-11.1465892790692"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483"\n            maxx="153.508575438528" maxy="-11.1465892775345"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589"\n            maxx="153.528778075246" maxy="-11.1485080685052"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543"\n            maxx="153.483001708059" maxy="-11.1499996149622"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004"\n            maxx="153.521045033788" maxy="-10.5485124973281"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215"\n            maxx="153.639003901752" maxy="-9.02023609917654"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="113.415741072135" miny="-43.4310989122867"\n            maxx="153.611907859571" maxy="-10.5818901316935"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.563003516057" miny="-43.1529998817863"\n            maxx="153.529998803279" maxy="-10.5710001014419"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775"\n            maxx="152.988006892262" maxy="-12.4117001108226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832"\n            maxx="153.63900997749" maxy="-9.02023998951694"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536"\n            maxx="153.553176879311" maxy="-14.879509927025"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>layer is airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>layer is anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>layer is base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>layer is borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>layer is coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>layer is conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>layer is contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>layer is contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>layer is contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>layer is contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>layer is contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>layer is contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>layer is contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>layer is conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>layer is counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>layer is earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>layer is eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>layer is forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>layer is frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>layer is future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>layer is gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>layer is hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>layer is global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>layer is interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>layer is label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>layer is land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>layer is lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>layer is marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>layer is pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>layer is post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>layer is radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>layer is radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>layer is rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>layer is severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>layer is severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>layer is state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>template:WEATHER_IMAGE</Name>\n          <Title>layer is template</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>layer is wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>layer is zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_SA-SEWER</Name>\n        <Title>TP_MS_SA-SEWER</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerManholes:TP_MS_SA-SEWER</Name>\n          <Title>SewerManholes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0462"\n            maxx="140.819" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerPipes:TP_MS_SA-SEWER</Name>\n          <Title>SewerPipes</Title>\n          <LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825"\n            maxy="-32.466"/>\n          <BoundingBox SRS="EPSG:4283" minx="135.836" miny="-38.0473"\n            maxx="140.825" maxy="-32.466"/>\n          <ScaleHint min="0.000498903" max="9.978059999999999"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	AU	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
1183	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DTK10?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DTK10</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation> <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DTK10"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>DTK10</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n      <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:Gesamt</Name>\n        <Title>Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>DTK10:GesamtRS</Name>\n        <Title>GesamtRS</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2485974.0" miny="5573974.0" maxx="2744025.0" maxy="5826025.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3272288.35" miny="5578845.76" maxx="3540425.56" maxy="5820112.55"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="699574.5" miny="5575923.94" maxx="947262.22" maxy="5838522.66"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="272304.53" miny="5577057.88" maxx="540337.89" maxy="5818225.97"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="845502.74" miny="5612745.05" maxx="133297.98" maxy="5831803.78"></BoundingBox>\n        <ScaleHint min="0.069" max="13.811"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1184	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="832015.49" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1185	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WFS&REQUEST=GetCapabilities&map=wms/BBGpg.map	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wfs v3.0 2004-07-29, (C) 2003-2004 LGB, Autor: Michael Dreesmann -->\n<WFS_Capabilities version='1.0.0' updateSequence='0'>\n <Service>\n  <Name>WFS</Name>\n  <Title>Beispiel FeatureService</Title>\n  <Abstract>Dieser Server dient als Beispiel fr eine WFS Implementation</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
1186	http://wfs.galdosinc.com:8680/wfs/http?Request=GetCapabilities&amp;service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dali.galdosinc.com:8680/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">   <Service>    <Name>WFS</Name>    <Title>Galdos Systems Inc. Cartalinea</Title>    <OnlineResource>http://vega.galdosinc.com:8680/wfs/http</OnlineResource>   </Service>   <Capability>    <Request>     <GetCapabilities>      <DCPType>       <HTTP>        <Get onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetCapabilities>     <DescribeFeatureType>      <SchemaDescriptionLanguage>       <XMLSCHEMA/>      </SchemaDescriptionLanguage>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </DescribeFeatureType>     <GetFeature>      <ResultFormat>       <GML2/>       <GML2-ZIP/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetFeature>     <Transaction>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </Transaction>     <GetFeatureWithLock>      <ResultFormat>       <GML2/>       <GML2-ZIP/>      </ResultFormat>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </GetFeatureWithLock>     <LockFeature>      <DCPType>       <HTTP>        <Post onlineResource="http://vega.galdosinc.com:8680/wfs/http"/>       </HTTP>      </DCPType>     </LockFeature>    </Request>   </Capability>   <FeatureTypeList>    <Operations>     <Query/>     <Update/>     <Insert/>     <Delete/>     <Lock/>    </Operations>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FeatureCollection</Name>     <Title>FeatureCollection</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Airport</Name>     <Title>Airport</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Buildup</Name>     <Title>Buildup</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Ocean</Name>     <Title>Ocean</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Lake</Name>     <Title>Lake</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Reservoir</Name>     <Title>Reservoir</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TailingPond</Name>     <Title>TailingPond</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:UnspecifiedBuilding</Name>     <Title>UnspecifiedBuilding</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Church</Name>     <Title>Church</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CityHall</Name>     <Title>CityHall</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:College</Name>     <Title>College</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Communications</Name>     <Title>Communications</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CourtHouse</Name>     <Title>CourtHouse</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FerryTerminal</Name>     <Title>FerryTerminal</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FireStation</Name>     <Title>FireStation</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Greenhouse</Name>     <Title>Greenhouse</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Hospital</Name>     <Title>Hospital</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:PoliceStation</Name>     <Title>PoliceStation</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:PostOffice</Name>     <Title>PostOffice</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:School</Name>     <Title>School</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:University</Name>     <Title>University</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Trestle</Name>     <Title>Trestle</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Bridge</Name>     <Title>Bridge</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Tunnel</Name>     <Title>Tunnel</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:SingleTrack</Name>     <Title>SingleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:DoubleTrack</Name>     <Title>DoubleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:MultipleTrack</Name>     <Title>MultipleTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:AbandonedTrack</Name>     <Title>AbandonedTrack</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:LightRailTransit</Name>     <Title>LightRailTransit</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Spur</Name>     <Title>Spur</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Pipeline</Name>     <Title>Pipeline</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TransmissionLine</Name>     <Title>TransmissionLine</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:TransmissionTower</Name>     <Title>TransmissionTower</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Riverb</Name>     <Title>Riverb</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:CutEarthwork</Name>     <Title>CutEarthwork</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FerryRoute</Name>     <Title>FerryRoute</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:FillEmbankment</Name>     <Title>FillEmbankment</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:Footbridge</Name>     <Title>Footbridge</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RetainingWall</Name>     <Title>RetainingWall</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RL1U</Name>     <Title>RL1U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RL2U</Name>     <Title>RL2U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP2U</Name>     <Title>RP2U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP2U1W</Name>     <Title>RP2U1W</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP3U</Name>     <Title>RP3U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP4D</Name>     <Title>RP4D</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP4U</Name>     <Title>RP4U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RP6U</Name>     <Title>RP6U</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>    <FeatureType xmlns:van="http://www.galdosinc.com/vancouver">     <Name>van:RROUGH</Name>     <Title>RROUGH</Title>     <SRS>EPSG:32610</SRS>     <LatLongBoundingBox maxx="-120" maxy="51" minx="-125" miny="48"/>    </FeatureType>   </FeatureTypeList>   <!-- ADDITIONAL CAPABILITIES -->   <ogc:Filter_Capabilities>    <ogc:Spatial_Capabilities>     <ogc:Spatial_Operators>      <ogc:Intersect/>      <ogc:BBOX/>      <ogc:Contains/>      <ogc:Crosses/>      <ogc:Disjoint/>      <ogc:Equals/>      <ogc:Overlaps/>      <ogc:Touches/>     </ogc:Spatial_Operators>    </ogc:Spatial_Capabilities>    <ogc:Scalar_Capabilities>     <ogc:Logical_Operators/>     <ogc:Comparison_Operators>      <ogc:Simple_Comparisons/>      <ogc:Like/>      <ogc:NullCheck/>      <ogc:Between/>     </ogc:Comparison_Operators>     <ogc:Arithmetic_Operators>      <ogc:Simple_Arithmetic/>     </ogc:Arithmetic_Operators>    </ogc:Scalar_Capabilities>   </ogc:Filter_Capabilities>  </WFS_Capabilities>	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dali.galdosinc.com:8680/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
1187	http://maps.customweather.com/image?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\nrequired and optional elements for illustration.  Consult the Web Map\nService 1.1.0 specification and the DTD for guidance on what to actually\ninclude and what to leave out. -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n\t\t<SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer>\n      <Name>airport_delay</Name> \n      <Title>layer is airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>anim</Name> \n      <Title>layer is anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>base</Name> \n      <Title>layer is base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>borders</Name> \n      <Title>layer is borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>coasts</Name> \n      <Title>layer is coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>conditions</Name> \n      <Title>layer is conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_fire_danger</Name> \n      <Title>layer is contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_high</Name> \n      <Title>layer is contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_jet_stream</Name> \n      <Title>layer is contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_low</Name> \n      <Title>layer is contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_precip</Name> \n      <Title>layer is contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_pressure</Name> \n      <Title>layer is contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>contour_syn_precip</Name> \n      <Title>layer is contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>layer is conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>counties</Name> \n      <Title>layer is counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>earthquakes</Name> \n      <Title>layer is earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>eqc</Name> \n      <Title>layer is eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>forecasts</Name> \n      <Title>layer is forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>frontlines</Name> \n      <Title>layer is frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>future_lightning</Name> \n      <Title>layer is future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>gazetteer</Name> \n      <Title>layer is gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>hurricanes</Name> \n      <Title>layer is hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>global_ir_satellite_10km</Name> \n      <Title>layer is global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>interstates</Name> \n      <Title>layer is interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>label</Name> \n      <Title>layer is label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>land_sea_mask</Name> \n      <Title>layer is land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>lightning</Name> \n      <Title>layer is lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>marine_zones</Name> \n      <Title>layer is marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>layer is pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>post_borders</Name> \n      <Title>layer is post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>radar</Name> \n      <Title>layer is radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>radar_mask</Name> \n      <Title>layer is radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>rivers</Name> \n      <Title>layer is rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>severe_warnings</Name> \n      <Title>layer is severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>severe_watches</Name> \n      <Title>layer is severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>state_borders</Name> \n      <Title>layer is state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>template</Name> \n      <Title>layer is template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>layer is wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer>\n      <Name>zones</Name> \n      <Title>layer is zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1188	http://GeoIntel:globexplorer@imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes"?> \n<!DOCTYPE WMT_MS_Capabilities>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> \n<Name>OGC:WMS</Name> \n<Title>GlobeXplorer Image Service</Title> \n<Abstract>WMS-compliant map service by GlobeXplorer LLC.</Abstract> \n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n </Service> \n<Capability>\n<Request>\n<GetCapabilities>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource  xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource  xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/></Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://imageconnect.globexplorer.com/wiresvcs/wms/wms_demo?"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n</Exception>\n<VendorSpecificCapabilities />\n<Layer><Name>GlobeXplorer Imagery</Name>\n<Title>GlobeXplorer Imagery</Title>\n<VendorSpecificCapabilities>change detection supported using trackingid=id1,id2,.. with ids returned in getfeatureinfo</VendorSpecificCapabilities>\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" \nmaxx="180" maxy="90"/>\n\t\t<SRS>EPSG:2000</SRS>\n\t\t<SRS>EPSG:2001</SRS>\n\t\t<SRS>EPSG:2002</SRS>\n\t\t<SRS>EPSG:2003</SRS>\n\t\t<SRS>EPSG:2004</SRS>\n\t\t<SRS>EPSG:2005</SRS>\n\t\t<SRS>EPSG:2006</SRS>\n\t\t<SRS>EPSG:2007</SRS>\n\t\t<SRS>EPSG:2008</SRS>\n\t\t<SRS>EPSG:2009</SRS>\n\t\t<SRS>EPSG:2010</SRS>\n\t\t<SRS>EPSG:2011</SRS>\n\t\t<SRS>EPSG:2012</SRS>\n\t\t<SRS>EPSG:2013</SRS>\n\t\t<SRS>EPSG:2014</SRS>\n\t\t<SRS>EPSG:2015</SRS>\n\t\t<SRS>EPSG:2016</SRS>\n\t\t<SRS>EPSG:2017</SRS>\n\t\t<SRS>EPSG:2018</SRS>\n\t\t<SRS>EPSG:2019</SRS>\n\t\t<SRS>EPSG:2020</SRS>\n\t\t<SRS>EPSG:2021</SRS>\n\t\t<SRS>EPSG:2022</SRS>\n\t\t<SRS>EPSG:2023</SRS>\n\t\t<SRS>EPSG:2024</SRS>\n\t\t<SRS>EPSG:2025</SRS>\n\t\t<SRS>EPSG:2026</SRS>\n\t\t<SRS>EPSG:2027</SRS>\n\t\t<SRS>EPSG:2028</SRS>\n\t\t<SRS>EPSG:2029</SRS>\n\t\t<SRS>EPSG:2030</SRS>\n\t\t<SRS>EPSG:2031</SRS>\n\t\t<SRS>EPSG:2032</SRS>\n\t\t<SRS>EPSG:2033</SRS>\n\t\t<SRS>EPSG:2034</SRS>\n\t\t<SRS>EPSG:2035</SRS>\n\t\t<SRS>EPSG:2036</SRS>\n\t\t<SRS>EPSG:2037</SRS>\n\t\t<SRS>EPSG:2038</SRS>\n\t\t<SRS>EPSG:2039</SRS>\n\t\t<SRS>EPSG:2040</SRS>\n\t\t<SRS>EPSG:2041</SRS>\n\t\t<SRS>EPSG:2042</SRS>\n\t\t<SRS>EPSG:2043</SRS>\n\t\t<SRS>EPSG:2044</SRS>\n\t\t<SRS>EPSG:2045</SRS>\n\t\t<SRS>EPSG:2056</SRS>\n\t\t<SRS>EPSG:2058</SRS>\n\t\t<SRS>EPSG:2059</SRS>\n\t\t<SRS>EPSG:2060</SRS>\n\t\t<SRS>EPSG:2061</SRS>\n\t\t<SRS>EPSG:2062</SRS>\n\t\t<SRS>EPSG:2065</SRS>\n\t\t<SRS>EPSG:2100</SRS>\n\t\t<SRS>EPSG:2200</SRS>\n\t\t<SRS>EPSG:2219</SRS>\n\t\t<SRS>EPSG:2220</SRS>\n\t\t<SRS>EPSG:2290</SRS>\n\t\t<SRS>EPSG:2294</SRS>\n\t\t<SRS>EPSG:2295</SRS>\n\t\t<SRS>EPSG:2391</SRS>\n\t\t<SRS>EPSG:2392</SRS>\n\t\t<SRS>EPSG:2393</SRS>\n\t\t<SRS>EPSG:2394</SRS>\n\t\t<SRS>EPSG:2400</SRS>\n\t\t<SRS>EPSG:2550</SRS>\n\t\t<SRS>EPSG:2600</SRS>\n\t\t<SRS>EPSG:2736</SRS>\n\t\t<SRS>EPSG:2737</SRS>\n\t\t<SRS>EPSG:3036</SRS>\n\t\t<SRS>EPSG:3037</SRS>\n\t\t<SRS>EPSG:3148</SRS>\n\t\t<SRS>EPSG:3149</SRS>\n\t\t<SRS>EPSG:3176</SRS>\n\t\t<SRS>EPSG:3200</SRS>\n\t\t<SRS>EPSG:3300</SRS>\n\t\t<SRS>EPSG:3439</SRS>\n\t\t<SRS>EPSG:3440</SRS>\n\t\t<SRS>EPSG:3561</SRS>\n\t\t<SRS>EPSG:3562</SRS>\n\t\t<SRS>EPSG:3563</SRS>\n\t\t<SRS>EPSG:3564</SRS>\n\t\t<SRS>EPSG:3565</SRS>\n\t\t<SRS>EPSG:3920</SRS>\n\t\t<SRS>EPSG:3991</SRS>\n\t\t<SRS>EPSG:3992</SRS>\n\t\t<SRS>EPSG:20002</SRS>\n\t\t<SRS>EPSG:20003</SRS>\n\t\t<SRS>EPSG:20004</SRS>\n\t\t<SRS>EPSG:20005</SRS>\n\t\t<SRS>EPSG:20006</SRS>\n\t\t<SRS>EPSG:20007</SRS>\n\t\t<SRS>EPSG:20008</SRS>\n\t\t<SRS>EPSG:20009</SRS>\n\t\t<SRS>EPSG:20010</SRS>\n\t\t<SRS>EPSG:20011</SRS>\n\t\t<SRS>EPSG:20012</SRS>\n\t\t<SRS>EPSG:20013</SRS>\n\t\t<SRS>EPSG:20014</SRS>\n\t\t<SRS>EPSG:20015</SRS>\n\t\t<SRS>EPSG:20016</SRS>\n\t\t<SRS>EPSG:20017</SRS>\n\t\t<SRS>EPSG:20018</SRS>\n\t\t<SRS>EPSG:20019</SRS>\n\t\t<SRS>EPSG:20020</SRS>\n\t\t<SRS>EPSG:20021</SRS>\n\t\t<SRS>EPSG:20022</SRS>\n\t\t<SRS>EPSG:20023</SRS>\n\t\t<SRS>EPSG:20024</SRS>\n\t\t<SRS>EPSG:20025</SRS>\n\t\t<SRS>EPSG:20026</SRS>\n\t\t<SRS>EPSG:20027</SRS>\n\t\t<SRS>EPSG:20028</SRS>\n\t\t<SRS>EPSG:20029</SRS>\n\t\t<SRS>EPSG:20030</SRS>\n\t\t<SRS>EPSG:20031</SRS>\n\t\t<SRS>EPSG:20032</SRS>\n\t\t<SRS>EPSG:20062</SRS>\n\t\t<SRS>EPSG:20063</SRS>\n\t\t<SRS>EPSG:20064</SRS>\n\t\t<SRS>EPSG:20065</SRS>\n\t\t<SRS>EPSG:20066</SRS>\n\t\t<SRS>EPSG:20067</SRS>\n\t\t<SRS>EPSG:20068</SRS>\n\t\t<SRS>EPSG:20069</SRS>\n\t\t<SRS>EPSG:20070</SRS>\n\t\t<SRS>EPSG:20071</SRS>\n\t\t<SRS>EPSG:20072</SRS>\n\t\t<SRS>EPSG:20073</SRS>\n\t\t<SRS>EPSG:20074</SRS>\n\t\t<SRS>EPSG:20075</SRS>\n\t\t<SRS>EPSG:20076</SRS>\n\t\t<SRS>EPSG:20077</SRS>\n\t\t<SRS>EPSG:20078</SRS>\n\t\t<SRS>EPSG:20079</SRS>\n\t\t<SRS>EPSG:20080</SRS>\n\t\t<SRS>EPSG:20081</SRS>\n\t\t<SRS>EPSG:20082</SRS>\n\t\t<SRS>EPSG:20083</SRS>\n\t\t<SRS>EPSG:20084</SRS>\n\t\t<SRS>EPSG:20085</SRS>\n\t\t<SRS>EPSG:20086</SRS>\n\t\t<SRS>EPSG:20087</SRS>\n\t\t<SRS>EPSG:20088</SRS>\n\t\t<SRS>EPSG:20089</SRS>\n\t\t<SRS>EPSG:20090</SRS>\n\t\t<SRS>EPSG:20091</SRS>\n\t\t<SRS>EPSG:20092</SRS>\n\t\t<SRS>EPSG:20137</SRS>\n\t\t<SRS>EPSG:20138</SRS>\n\t\t<SRS>EPSG:20248</SRS>\n\t\t<SRS>EPSG:20249</SRS>\n\t\t<SRS>EPSG:20250</SRS>\n\t\t<SRS>EPSG:20251</SRS>\n\t\t<SRS>EPSG:20252</SRS>\n\t\t<SRS>EPSG:20253</SRS>\n\t\t<SRS>EPSG:20254</SRS>\n\t\t<SRS>EPSG:20255</SRS>\n\t\t<SRS>EPSG:20256</SRS>\n\t\t<SRS>EPSG:20257</SRS>\n\t\t<SRS>EPSG:20258</SRS>\n\t\t<SRS>EPSG:20348</SRS>\n\t\t<SRS>EPSG:20349</SRS>\n\t\t<SRS>EPSG:20350</SRS>\n\t\t<SRS>EPSG:20351</SRS>\n\t\t<SRS>EPSG:20352</SRS>\n\t\t<SRS>EPSG:20353</SRS>\n\t\t<SRS>EPSG:20354</SRS>\n\t\t<SRS>EPSG:20355</SRS>\n\t\t<SRS>EPSG:20356</SRS>\n\t\t<SRS>EPSG:20357</SRS>\n\t\t<SRS>EPSG:20358</SRS>\n\t\t<SRS>EPSG:20437</SRS>\n\t\t<SRS>EPSG:20438</SRS>\n\t\t<SRS>EPSG:20439</SRS>\n\t\t<SRS>EPSG:20499</SRS>\n\t\t<SRS>EPSG:20538</SRS>\n\t\t<SRS>EPSG:20539</SRS>\n\t\t<SRS>EPSG:20790</SRS>\n\t\t<SRS>EPSG:20822</SRS>\n\t\t<SRS>EPSG:20823</SRS>\n\t\t<SRS>EPSG:20824</SRS>\n\t\t<SRS>EPSG:21148</SRS>\n\t\t<SRS>EPSG:21149</SRS>\n\t\t<SRS>EPSG:21150</SRS>\n\t\t<SRS>EPSG:21291</SRS>\n\t\t<SRS>EPSG:21292</SRS>\n\t\t<SRS>EPSG:21413</SRS>\n\t\t<SRS>EPSG:21414</SRS>\n\t\t<SRS>EPSG:21415</SRS>\n\t\t<SRS>EPSG:21416</SRS>\n\t\t<SRS>EPSG:21417</SRS>\n\t\t<SRS>EPSG:21418</SRS>\n\t\t<SRS>EPSG:21419</SRS>\n\t\t<SRS>EPSG:21420</SRS>\n\t\t<SRS>EPSG:21421</SRS>\n\t\t<SRS>EPSG:21422</SRS>\n\t\t<SRS>EPSG:21423</SRS>\n\t\t<SRS>EPSG:21473</SRS>\n\t\t<SRS>EPSG:21474</SRS>\n\t\t<SRS>EPSG:21475</SRS>\n\t\t<SRS>EPSG:21476</SRS>\n\t\t<SRS>EPSG:21477</SRS>\n\t\t<SRS>EPSG:21478</SRS>\n\t\t<SRS>EPSG:21479</SRS>\n\t\t<SRS>EPSG:21480</SRS>\n\t\t<SRS>EPSG:21481</SRS>\n\t\t<SRS>EPSG:21482</SRS>\n\t\t<SRS>EPSG:21483</SRS>\n\t\t<SRS>EPSG:21500</SRS>\n\t\t<SRS>EPSG:21781</SRS>\n\t\t<SRS>EPSG:21817</SRS>\n\t\t<SRS>EPSG:21818</SRS>\n\t\t<SRS>EPSG:21891</SRS>\n\t\t<SRS>EPSG:21892</SRS>\n\t\t<SRS>EPSG:21893</SRS>\n\t\t<SRS>EPSG:21894</SRS>\n\t\t<SRS>EPSG:22032</SRS>\n\t\t<SRS>EPSG:22033</SRS>\n\t\t<SRS>EPSG:22091</SRS>\n\t\t<SRS>EPSG:22092</SRS>\n\t\t<SRS>EPSG:22191</SRS>\n\t\t<SRS>EPSG:22192</SRS>\n\t\t<SRS>EPSG:22193</SRS>\n\t\t<SRS>EPSG:22194</SRS>\n\t\t<SRS>EPSG:22195</SRS>\n\t\t<SRS>EPSG:22196</SRS>\n\t\t<SRS>EPSG:22197</SRS>\n\t\t<SRS>EPSG:22332</SRS>\n\t\t<SRS>EPSG:22391</SRS>\n\t\t<SRS>EPSG:22392</SRS>\n\t\t<SRS>EPSG:22523</SRS>\n\t\t<SRS>EPSG:22524</SRS>\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<SRS>EPSG:22770</SRS>\n\t\t<SRS>EPSG:22832</SRS>\n\t\t<SRS>EPSG:22991</SRS>\n\t\t<SRS>EPSG:22992</SRS>\n\t\t<SRS>EPSG:22993</SRS>\n\t\t<SRS>EPSG:22994</SRS>\n\t\t<SRS>EPSG:23028</SRS>\n\t\t<SRS>EPSG:23029</SRS>\n\t\t<SRS>EPSG:23030</SRS>\n\t\t<SRS>EPSG:23031</SRS>\n\t\t<SRS>EPSG:23032</SRS>\n\t\t<SRS>EPSG:23033</SRS>\n\t\t<SRS>EPSG:23034</SRS>\n\t\t<SRS>EPSG:23035</SRS>\n\t\t<SRS>EPSG:23036</SRS>\n\t\t<SRS>EPSG:23037</SRS>\n\t\t<SRS>EPSG:23038</SRS>\n\t\t<SRS>EPSG:23090</SRS>\n\t\t<SRS>EPSG:23095</SRS>\n\t\t<SRS>EPSG:23239</SRS>\n\t\t<SRS>EPSG:23240</SRS>\n\t\t<SRS>EPSG:23433</SRS>\n\t\t<SRS>EPSG:23700</SRS>\n\t\t<SRS>EPSG:23846</SRS>\n\t\t<SRS>EPSG:23847</SRS>\n\t\t<SRS>EPSG:23848</SRS>\n\t\t<SRS>EPSG:23849</SRS>\n\t\t<SRS>EPSG:23850</SRS>\n\t\t<SRS>EPSG:23851</SRS>\n\t\t<SRS>EPSG:23852</SRS>\n\t\t<SRS>EPSG:23853</SRS>\n\t\t<SRS>EPSG:23886</SRS>\n\t\t<SRS>EPSG:23887</SRS>\n\t\t<SRS>EPSG:23888</SRS>\n\t\t<SRS>EPSG:23889</SRS>\n\t\t<SRS>EPSG:23890</SRS>\n\t\t<SRS>EPSG:23891</SRS>\n\t\t<SRS>EPSG:23892</SRS>\n\t\t<SRS>EPSG:23893</SRS>\n\t\t<SRS>EPSG:23894</SRS>\n\t\t<SRS>EPSG:23947</SRS>\n\t\t<SRS>EPSG:23948</SRS>\n\t\t<SRS>EPSG:24047</SRS>\n\t\t<SRS>EPSG:24048</SRS>\n\t\t<SRS>EPSG:24100</SRS>\n\t\t<SRS>EPSG:24200</SRS>\n\t\t<SRS>EPSG:24305</SRS>\n\t\t<SRS>EPSG:24306</SRS>\n\t\t<SRS>EPSG:24311</SRS>\n\t\t<SRS>EPSG:24312</SRS>\n\t\t<SRS>EPSG:24313</SRS>\n\t\t<SRS>EPSG:24342</SRS>\n\t\t<SRS>EPSG:24343</SRS>\n\t\t<SRS>EPSG:24344</SRS>\n\t\t<SRS>EPSG:24345</SRS>\n\t\t<SRS>EPSG:24346</SRS>\n\t\t<SRS>EPSG:24347</SRS>\n\t\t<SRS>EPSG:24370</SRS>\n\t\t<SRS>EPSG:24371</SRS>\n\t\t<SRS>EPSG:24372</SRS>\n\t\t<SRS>EPSG:24373</SRS>\n\t\t<SRS>EPSG:24374</SRS>\n\t\t<SRS>EPSG:24375</SRS>\n\t\t<SRS>EPSG:24376</SRS>\n\t\t<SRS>EPSG:24377</SRS>\n\t\t<SRS>EPSG:24378</SRS>\n\t\t<SRS>EPSG:24379</SRS>\n\t\t<SRS>EPSG:24380</SRS>\n\t\t<SRS>EPSG:24381</SRS>\n\t\t<SRS>EPSG:24382</SRS>\n\t\t<SRS>EPSG:24383</SRS>\n\t\t<SRS>EPSG:24500</SRS>\n\t\t<SRS>EPSG:24547</SRS>\n\t\t<SRS>EPSG:24548</SRS>\n\t\t<SRS>EPSG:24600</SRS>\n\t\t<SRS>EPSG:24718</SRS>\n\t\t<SRS>EPSG:24719</SRS>\n\t\t<SRS>EPSG:24720</SRS>\n\t\t<SRS>EPSG:24721</SRS>\n\t\t<SRS>EPSG:24818</SRS>\n\t\t<SRS>EPSG:24819</SRS>\n\t\t<SRS>EPSG:24820</SRS>\n\t\t<SRS>EPSG:24821</SRS>\n\t\t<SRS>EPSG:24877</SRS>\n\t\t<SRS>EPSG:24878</SRS>\n\t\t<SRS>EPSG:24879</SRS>\n\t\t<SRS>EPSG:24880</SRS>\n\t\t<SRS>EPSG:24882</SRS>\n\t\t<SRS>EPSG:24891</SRS>\n\t\t<SRS>EPSG:24892</SRS>\n\t\t<SRS>EPSG:24893</SRS>\n\t\t<SRS>EPSG:25000</SRS>\n\t\t<SRS>EPSG:25231</SRS>\n\t\t<SRS>EPSG:25391</SRS>\n\t\t<SRS>EPSG:25392</SRS>\n\t\t<SRS>EPSG:25393</SRS>\n\t\t<SRS>EPSG:25394</SRS>\n\t\t<SRS>EPSG:25395</SRS>\n\t\t<SRS>EPSG:25828</SRS>\n\t\t<SRS>EPSG:25829</SRS>\n\t\t<SRS>EPSG:25830</SRS>\n\t\t<SRS>EPSG:25831</SRS>\n\t\t<SRS>EPSG:25832</SRS>\n\t\t<SRS>EPSG:25833</SRS>\n\t\t<SRS>EPSG:25834</SRS>\n\t\t<SRS>EPSG:25835</SRS>\n\t\t<SRS>EPSG:25836</SRS>\n\t\t<SRS>EPSG:25837</SRS>\n\t\t<SRS>EPSG:25838</SRS>\n\t\t<SRS>EPSG:25884</SRS>\n\t\t<SRS>EPSG:25932</SRS>\n\t\t<SRS>EPSG:26191</SRS>\n\t\t<SRS>EPSG:26192</SRS>\n\t\t<SRS>EPSG:26193</SRS>\n\t\t<SRS>EPSG:26237</SRS>\n\t\t<SRS>EPSG:26331</SRS>\n\t\t<SRS>EPSG:26332</SRS>\n\t\t<SRS>EPSG:26391</SRS>\n\t\t<SRS>EPSG:26392</SRS>\n\t\t<SRS>EPSG:26393</SRS>\n\t\t<SRS>EPSG:26432</SRS>\n\t\t<SRS>EPSG:26591</SRS>\n\t\t<SRS>EPSG:26592</SRS>\n\t\t<SRS>EPSG:26632</SRS>\n\t\t<SRS>EPSG:26692</SRS>\n\t\t<SRS>EPSG:26703</SRS>\n\t\t<SRS>EPSG:26704</SRS>\n\t\t<SRS>EPSG:26705</SRS>\n\t\t<SRS>EPSG:26706</SRS>\n\t\t<SRS>EPSG:26707</SRS>\n\t\t<SRS>EPSG:26708</SRS>\n\t\t<SRS>EPSG:26709</SRS>\n\t\t<SRS>EPSG:26710</SRS>\n\t\t<SRS>EPSG:26711</SRS>\n\t\t<SRS>EPSG:26712</SRS>\n\t\t<SRS>EPSG:26713</SRS>\n\t\t<SRS>EPSG:26714</SRS>\n\t\t<SRS>EPSG:26715</SRS>\n\t\t<SRS>EPSG:26716</SRS>\n\t\t<SRS>EPSG:26717</SRS>\n\t\t<SRS>EPSG:26718</SRS>\n\t\t<SRS>EPSG:26719</SRS>\n\t\t<SRS>EPSG:26720</SRS>\n\t\t<SRS>EPSG:26721</SRS>\n\t\t<SRS>EPSG:26722</SRS>\n\t\t<SRS>EPSG:26729</SRS>\n\t\t<SRS>EPSG:26730</SRS>\n\t\t<SRS>EPSG:26731</SRS>\n\t\t<SRS>EPSG:26732</SRS>\n\t\t<SRS>EPSG:26733</SRS>\n\t\t<SRS>EPSG:26734</SRS>\n\t\t<SRS>EPSG:26735</SRS>\n\t\t<SRS>EPSG:26736</SRS>\n\t\t<SRS>EPSG:26737</SRS>\n\t\t<SRS>EPSG:26738</SRS>\n\t\t<SRS>EPSG:26739</SRS>\n\t\t<SRS>EPSG:26740</SRS>\n\t\t<SRS>EPSG:26741</SRS>\n\t\t<SRS>EPSG:26742</SRS>\n\t\t<SRS>EPSG:26743</SRS>\n\t\t<SRS>EPSG:26744</SRS>\n\t\t<SRS>EPSG:26745</SRS>\n\t\t<SRS>EPSG:26746</SRS>\n\t\t<SRS>EPSG:26747</SRS>\n\t\t<SRS>EPSG:26748</SRS>\n\t\t<SRS>EPSG:26749</SRS>\n\t\t<SRS>EPSG:26750</SRS>\n\t\t<SRS>EPSG:26751</SRS>\n\t\t<SRS>EPSG:26752</SRS>\n\t\t<SRS>EPSG:26753</SRS>\n\t\t<SRS>EPSG:26754</SRS>\n\t\t<SRS>EPSG:26755</SRS>\n\t\t<SRS>EPSG:26756</SRS>\n\t\t<SRS>EPSG:26757</SRS>\n\t\t<SRS>EPSG:26758</SRS>\n\t\t<SRS>EPSG:26759</SRS>\n\t\t<SRS>EPSG:26760</SRS>\n\t\t<SRS>EPSG:26761</SRS>\n\t\t<SRS>EPSG:26762</SRS>\n\t\t<SRS>EPSG:26763</SRS>\n\t\t<SRS>EPSG:26764</SRS>\n\t\t<SRS>EPSG:26765</SRS>\n\t\t<SRS>EPSG:26766</SRS>\n\t\t<SRS>EPSG:26767</SRS>\n\t\t<SRS>EPSG:26768</SRS>\n\t\t<SRS>EPSG:26769</SRS>\n\t\t<SRS>EPSG:26770</SRS>\n\t\t<SRS>EPSG:26771</SRS>\n\t\t<SRS>EPSG:26772</SRS>\n\t\t<SRS>EPSG:26773</SRS>\n\t\t<SRS>EPSG:26774</SRS>\n\t\t<SRS>EPSG:26775</SRS>\n\t\t<SRS>EPSG:26776</SRS>\n\t\t<SRS>EPSG:26777</SRS>\n\t\t<SRS>EPSG:26778</SRS>\n\t\t<SRS>EPSG:26779</SRS>\n\t\t<SRS>EPSG:26780</SRS>\n\t\t<SRS>EPSG:26781</SRS>\n\t\t<SRS>EPSG:26782</SRS>\n\t\t<SRS>EPSG:26783</SRS>\n\t\t<SRS>EPSG:26784</SRS>\n\t\t<SRS>EPSG:26785</SRS>\n\t\t<SRS>EPSG:26786</SRS>\n\t\t<SRS>EPSG:26787</SRS>\n\t\t<SRS>EPSG:26788</SRS>\n\t\t<SRS>EPSG:26789</SRS>\n\t\t<SRS>EPSG:26790</SRS>\n\t\t<SRS>EPSG:26791</SRS>\n\t\t<SRS>EPSG:26792</SRS>\n\t\t<SRS>EPSG:26793</SRS>\n\t\t<SRS>EPSG:26794</SRS>\n\t\t<SRS>EPSG:26795</SRS>\n\t\t<SRS>EPSG:26796</SRS>\n\t\t<SRS>EPSG:26797</SRS>\n\t\t<SRS>EPSG:26798</SRS>\n\t\t<SRS>EPSG:26801</SRS>\n\t\t<SRS>EPSG:26802</SRS>\n\t\t<SRS>EPSG:26803</SRS>\n\t\t<SRS>EPSG:26811</SRS>\n\t\t<SRS>EPSG:26812</SRS>\n\t\t<SRS>EPSG:26813</SRS>\n\t\t<SRS>EPSG:26903</SRS>\n\t\t<SRS>EPSG:26904</SRS>\n\t\t<SRS>EPSG:26905</SRS>\n\t\t<SRS>EPSG:26906</SRS>\n\t\t<SRS>EPSG:26907</SRS>\n\t\t<SRS>EPSG:26908</SRS>\n\t\t<SRS>EPSG:26909</SRS>\n\t\t<SRS>EPSG:26910</SRS>\n\t\t<SRS>EPSG:26911</SRS>\n\t\t<SRS>EPSG:26912</SRS>\n\t\t<SRS>EPSG:26913</SRS>\n\t\t<SRS>EPSG:26914</SRS>\n\t\t<SRS>EPSG:26915</SRS>\n\t\t<SRS>EPSG:26916</SRS>\n\t\t<SRS>EPSG:26917</SRS>\n\t\t<SRS>EPSG:26918</SRS>\n\t\t<SRS>EPSG:26919</SRS>\n\t\t<SRS>EPSG:26920</SRS>\n\t\t<SRS>EPSG:26921</SRS>\n\t\t<SRS>EPSG:26922</SRS>\n\t\t<SRS>EPSG:26923</SRS>\n\t\t<SRS>EPSG:26929</SRS>\n\t\t<SRS>EPSG:26930</SRS>\n\t\t<SRS>EPSG:26931</SRS>\n\t\t<SRS>EPSG:26932</SRS>\n\t\t<SRS>EPSG:26933</SRS>\n\t\t<SRS>EPSG:26934</SRS>\n\t\t<SRS>EPSG:26935</SRS>\n\t\t<SRS>EPSG:26936</SRS>\n\t\t<SRS>EPSG:26937</SRS>\n\t\t<SRS>EPSG:26938</SRS>\n\t\t<SRS>EPSG:26939</SRS>\n\t\t<SRS>EPSG:26940</SRS>\n\t\t<SRS>EPSG:26941</SRS>\n\t\t<SRS>EPSG:26942</SRS>\n\t\t<SRS>EPSG:26943</SRS>\n\t\t<SRS>EPSG:26944</SRS>\n\t\t<SRS>EPSG:26945</SRS>\n\t\t<SRS>EPSG:26946</SRS>\n\t\t<SRS>EPSG:26948</SRS>\n\t\t<SRS>EPSG:26949</SRS>\n\t\t<SRS>EPSG:26950</SRS>\n\t\t<SRS>EPSG:26951</SRS>\n\t\t<SRS>EPSG:26952</SRS>\n\t\t<SRS>EPSG:26953</SRS>\n\t\t<SRS>EPSG:26954</SRS>\n\t\t<SRS>EPSG:26955</SRS>\n\t\t<SRS>EPSG:26956</SRS>\n\t\t<SRS>EPSG:26957</SRS>\n\t\t<SRS>EPSG:26958</SRS>\n\t\t<SRS>EPSG:26959</SRS>\n\t\t<SRS>EPSG:26960</SRS>\n\t\t<SRS>EPSG:26961</SRS>\n\t\t<SRS>EPSG:26962</SRS>\n\t\t<SRS>EPSG:26963</SRS>\n\t\t<SRS>EPSG:26964</SRS>\n\t\t<SRS>EPSG:26965</SRS>\n\t\t<SRS>EPSG:26966</SRS>\n\t\t<SRS>EPSG:26967</SRS>\n\t\t<SRS>EPSG:26968</SRS>\n\t\t<SRS>EPSG:26969</SRS>\n\t\t<SRS>EPSG:26970</SRS>\n\t\t<SRS>EPSG:26971</SRS>\n\t\t<SRS>EPSG:26972</SRS>\n\t\t<SRS>EPSG:26973</SRS>\n\t\t<SRS>EPSG:26974</SRS>\n\t\t<SRS>EPSG:26975</SRS>\n\t\t<SRS>EPSG:26976</SRS>\n\t\t<SRS>EPSG:26977</SRS>\n\t\t<SRS>EPSG:26978</SRS>\n\t\t<SRS>EPSG:26979</SRS>\n\t\t<SRS>EPSG:26980</SRS>\n\t\t<SRS>EPSG:26981</SRS>\n\t\t<SRS>EPSG:26982</SRS>\n\t\t<SRS>EPSG:26983</SRS>\n\t\t<SRS>EPSG:26984</SRS>\n\t\t<SRS>EPSG:26985</SRS>\n\t\t<SRS>EPSG:26986</SRS>\n\t\t<SRS>EPSG:26987</SRS>\n\t\t<SRS>EPSG:26988</SRS>\n\t\t<SRS>EPSG:26989</SRS>\n\t\t<SRS>EPSG:26990</SRS>\n\t\t<SRS>EPSG:26991</SRS>\n\t\t<SRS>EPSG:26992</SRS>\n\t\t<SRS>EPSG:26993</SRS>\n\t\t<SRS>EPSG:26994</SRS>\n\t\t<SRS>EPSG:26995</SRS>\n\t\t<SRS>EPSG:26996</SRS>\n\t\t<SRS>EPSG:26997</SRS>\n\t\t<SRS>EPSG:26998</SRS>\n\t\t<SRS>EPSG:27038</SRS>\n\t\t<SRS>EPSG:27039</SRS>\n\t\t<SRS>EPSG:27040</SRS>\n\t\t<SRS>EPSG:27120</SRS>\n\t\t<SRS>EPSG:27200</SRS>\n\t\t<SRS>EPSG:27291</SRS>\n\t\t<SRS>EPSG:27292</SRS>\n\t\t<SRS>EPSG:27391</SRS>\n\t\t<SRS>EPSG:27392</SRS>\n\t\t<SRS>EPSG:27393</SRS>\n\t\t<SRS>EPSG:27394</SRS>\n\t\t<SRS>EPSG:27395</SRS>\n\t\t<SRS>EPSG:27396</SRS>\n\t\t<SRS>EPSG:27397</SRS>\n\t\t<SRS>EPSG:27398</SRS>\n\t\t<SRS>EPSG:27429</SRS>\n\t\t<SRS>EPSG:27500</SRS>\n\t\t<SRS>EPSG:27581</SRS>\n\t\t<SRS>EPSG:27582</SRS>\n\t\t<SRS>EPSG:27583</SRS>\n\t\t<SRS>EPSG:27584</SRS>\n\t\t<SRS>EPSG:27591</SRS>\n\t\t<SRS>EPSG:27592</SRS>\n\t\t<SRS>EPSG:27593</SRS>\n\t\t<SRS>EPSG:27594</SRS>\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<SRS>EPSG:28191</SRS>\n\t\t<SRS>EPSG:28192</SRS>\n\t\t<SRS>EPSG:28193</SRS>\n\t\t<SRS>EPSG:28232</SRS>\n\t\t<SRS>EPSG:28348</SRS>\n\t\t<SRS>EPSG:28349</SRS>\n\t\t<SRS>EPSG:28350</SRS>\n\t\t<SRS>EPSG:28351</SRS>\n\t\t<SRS>EPSG:28352</SRS>\n\t\t<SRS>EPSG:28353</SRS>\n\t\t<SRS>EPSG:28354</SRS>\n\t\t<SRS>EPSG:28355</SRS>\n\t\t<SRS>EPSG:28356</SRS>\n\t\t<SRS>EPSG:28357</SRS>\n\t\t<SRS>EPSG:28358</SRS>\n\t\t<SRS>EPSG:28402</SRS>\n\t\t<SRS>EPSG:28403</SRS>\n\t\t<SRS>EPSG:28404</SRS>\n\t\t<SRS>EPSG:28405</SRS>\n\t\t<SRS>EPSG:28406</SRS>\n\t\t<SRS>EPSG:28407</SRS>\n\t\t<SRS>EPSG:28408</SRS>\n\t\t<SRS>EPSG:28409</SRS>\n\t\t<SRS>EPSG:28410</SRS>\n\t\t<SRS>EPSG:28411</SRS>\n\t\t<SRS>EPSG:28412</SRS>\n\t\t<SRS>EPSG:28413</SRS>\n\t\t<SRS>EPSG:28414</SRS>\n\t\t<SRS>EPSG:28415</SRS>\n\t\t<SRS>EPSG:28416</SRS>\n\t\t<SRS>EPSG:28417</SRS>\n\t\t<SRS>EPSG:28418</SRS>\n\t\t<SRS>EPSG:28419</SRS>\n\t\t<SRS>EPSG:28420</SRS>\n\t\t<SRS>EPSG:28421</SRS>\n\t\t<SRS>EPSG:28422</SRS>\n\t\t<SRS>EPSG:28423</SRS>\n\t\t<SRS>EPSG:28424</SRS>\n\t\t<SRS>EPSG:28425</SRS>\n\t\t<SRS>EPSG:28426</SRS>\n\t\t<SRS>EPSG:28427</SRS>\n\t\t<SRS>EPSG:28428</SRS>\n\t\t<SRS>EPSG:28429</SRS>\n\t\t<SRS>EPSG:28430</SRS>\n\t\t<SRS>EPSG:28431</SRS>\n\t\t<SRS>EPSG:28432</SRS>\n\t\t<SRS>EPSG:28462</SRS>\n\t\t<SRS>EPSG:28463</SRS>\n\t\t<SRS>EPSG:28464</SRS>\n\t\t<SRS>EPSG:28465</SRS>\n\t\t<SRS>EPSG:28466</SRS>\n\t\t<SRS>EPSG:28467</SRS>\n\t\t<SRS>EPSG:28468</SRS>\n\t\t<SRS>EPSG:28469</SRS>\n\t\t<SRS>EPSG:28470</SRS>\n\t\t<SRS>EPSG:28471</SRS>\n\t\t<SRS>EPSG:28472</SRS>\n\t\t<SRS>EPSG:28473</SRS>\n\t\t<SRS>EPSG:28474</SRS>\n\t\t<SRS>EPSG:28475</SRS>\n\t\t<SRS>EPSG:28476</SRS>\n\t\t<SRS>EPSG:28477</SRS>\n\t\t<SRS>EPSG:28478</SRS>\n\t\t<SRS>EPSG:28479</SRS>\n\t\t<SRS>EPSG:28480</SRS>\n\t\t<SRS>EPSG:28481</SRS>\n\t\t<SRS>EPSG:28482</SRS>\n\t\t<SRS>EPSG:28483</SRS>\n\t\t<SRS>EPSG:28484</SRS>\n\t\t<SRS>EPSG:28485</SRS>\n\t\t<SRS>EPSG:28486</SRS>\n\t\t<SRS>EPSG:28487</SRS>\n\t\t<SRS>EPSG:28488</SRS>\n\t\t<SRS>EPSG:28489</SRS>\n\t\t<SRS>EPSG:28490</SRS>\n\t\t<SRS>EPSG:28491</SRS>\n\t\t<SRS>EPSG:28492</SRS>\n\t\t<SRS>EPSG:28600</SRS>\n\t\t<SRS>EPSG:28991</SRS>\n\t\t<SRS>EPSG:28992</SRS>\n\t\t<SRS>EPSG:29100</SRS>\n\t\t<SRS>EPSG:29118</SRS>\n\t\t<SRS>EPSG:29119</SRS>\n\t\t<SRS>EPSG:29120</SRS>\n\t\t<SRS>EPSG:29121</SRS>\n\t\t<SRS>EPSG:29122</SRS>\n\t\t<SRS>EPSG:29177</SRS>\n\t\t<SRS>EPSG:29178</SRS>\n\t\t<SRS>EPSG:29179</SRS>\n\t\t<SRS>EPSG:29180</SRS>\n\t\t<SRS>EPSG:29181</SRS>\n\t\t<SRS>EPSG:29182</SRS>\n\t\t<SRS>EPSG:29183</SRS>\n\t\t<SRS>EPSG:29184</SRS>\n\t\t<SRS>EPSG:29185</SRS>\n\t\t<SRS>EPSG:29220</SRS>\n\t\t<SRS>EPSG:29221</SRS>\n\t\t<SRS>EPSG:29333</SRS>\n\t\t<SRS>EPSG:29635</SRS>\n\t\t<SRS>EPSG:29636</SRS>\n\t\t<SRS>EPSG:29738</SRS>\n\t\t<SRS>EPSG:29739</SRS>\n\t\t<SRS>EPSG:29849</SRS>\n\t\t<SRS>EPSG:29850</SRS>\n\t\t<SRS>EPSG:29900</SRS>\n\t\t<SRS>EPSG:30161</SRS>\n\t\t<SRS>EPSG:30162</SRS>\n\t\t<SRS>EPSG:30163</SRS>\n\t\t<SRS>EPSG:30164</SRS>\n\t\t<SRS>EPSG:30165</SRS>\n\t\t<SRS>EPSG:30166</SRS>\n\t\t<SRS>EPSG:30167</SRS>\n\t\t<SRS>EPSG:30168</SRS>\n\t\t<SRS>EPSG:30169</SRS>\n\t\t<SRS>EPSG:30170</SRS>\n\t\t<SRS>EPSG:30171</SRS>\n\t\t<SRS>EPSG:30172</SRS>\n\t\t<SRS>EPSG:30173</SRS>\n\t\t<SRS>EPSG:30174</SRS>\n\t\t<SRS>EPSG:30175</SRS>\n\t\t<SRS>EPSG:30176</SRS>\n\t\t<SRS>EPSG:30177</SRS>\n\t\t<SRS>EPSG:30178</SRS>\n\t\t<SRS>EPSG:30179</SRS>\n\t\t<SRS>EPSG:30200</SRS>\n\t\t<SRS>EPSG:30339</SRS>\n\t\t<SRS>EPSG:30340</SRS>\n\t\t<SRS>EPSG:30491</SRS>\n\t\t<SRS>EPSG:30492</SRS>\n\t\t<SRS>EPSG:30591</SRS>\n\t\t<SRS>EPSG:30592</SRS>\n\t\t<SRS>EPSG:30729</SRS>\n\t\t<SRS>EPSG:30730</SRS>\n\t\t<SRS>EPSG:30731</SRS>\n\t\t<SRS>EPSG:30732</SRS>\n\t\t<SRS>EPSG:30800</SRS>\n\t\t<SRS>EPSG:31028</SRS>\n\t\t<SRS>EPSG:31121</SRS>\n\t\t<SRS>EPSG:31291</SRS>\n\t\t<SRS>EPSG:31292</SRS>\n\t\t<SRS>EPSG:31293</SRS>\n\t\t<SRS>EPSG:31294</SRS>\n\t\t<SRS>EPSG:31295</SRS>\n\t\t<SRS>EPSG:31296</SRS>\n\t\t<SRS>EPSG:31297</SRS>\n\t\t<SRS>EPSG:31491</SRS>\n\t\t<SRS>EPSG:31492</SRS>\n\t\t<SRS>EPSG:31493</SRS>\n\t\t<SRS>EPSG:31494</SRS>\n\t\t<SRS>EPSG:31495</SRS>\n\t\t<SRS>EPSG:31600</SRS>\n\t\t<SRS>EPSG:31700</SRS>\n\t\t<SRS>EPSG:31838</SRS>\n\t\t<SRS>EPSG:31839</SRS>\n\t\t<SRS>EPSG:31900</SRS>\n\t\t<SRS>EPSG:32001</SRS>\n\t\t<SRS>EPSG:32002</SRS>\n\t\t<SRS>EPSG:32003</SRS>\n\t\t<SRS>EPSG:32005</SRS>\n\t\t<SRS>EPSG:32006</SRS>\n\t\t<SRS>EPSG:32007</SRS>\n\t\t<SRS>EPSG:32008</SRS>\n\t\t<SRS>EPSG:32009</SRS>\n\t\t<SRS>EPSG:32010</SRS>\n\t\t<SRS>EPSG:32011</SRS>\n\t\t<SRS>EPSG:32012</SRS>\n\t\t<SRS>EPSG:32013</SRS>\n\t\t<SRS>EPSG:32014</SRS>\n\t\t<SRS>EPSG:32015</SRS>\n\t\t<SRS>EPSG:32016</SRS>\n\t\t<SRS>EPSG:32017</SRS>\n\t\t<SRS>EPSG:32018</SRS>\n\t\t<SRS>EPSG:32019</SRS>\n\t\t<SRS>EPSG:32020</SRS>\n\t\t<SRS>EPSG:32021</SRS>\n\t\t<SRS>EPSG:32022</SRS>\n\t\t<SRS>EPSG:32023</SRS>\n\t\t<SRS>EPSG:32024</SRS>\n\t\t<SRS>EPSG:32025</SRS>\n\t\t<SRS>EPSG:32026</SRS>\n\t\t<SRS>EPSG:32027</SRS>\n\t\t<SRS>EPSG:32028</SRS>\n\t\t<SRS>EPSG:32029</SRS>\n\t\t<SRS>EPSG:32030</SRS>\n\t\t<SRS>EPSG:32031</SRS>\n\t\t<SRS>EPSG:32033</SRS>\n\t\t<SRS>EPSG:32034</SRS>\n\t\t<SRS>EPSG:32035</SRS>\n\t\t<SRS>EPSG:32036</SRS>\n\t\t<SRS>EPSG:32037</SRS>\n\t\t<SRS>EPSG:32038</SRS>\n\t\t<SRS>EPSG:32039</SRS>\n\t\t<SRS>EPSG:32040</SRS>\n\t\t<SRS>EPSG:32041</SRS>\n\t\t<SRS>EPSG:32042</SRS>\n\t\t<SRS>EPSG:32043</SRS>\n\t\t<SRS>EPSG:32044</SRS>\n\t\t<SRS>EPSG:32045</SRS>\n\t\t<SRS>EPSG:32046</SRS>\n\t\t<SRS>EPSG:32047</SRS>\n\t\t<SRS>EPSG:32048</SRS>\n\t\t<SRS>EPSG:32049</SRS>\n\t\t<SRS>EPSG:32050</SRS>\n\t\t<SRS>EPSG:32051</SRS>\n\t\t<SRS>EPSG:32052</SRS>\n\t\t<SRS>EPSG:32053</SRS>\n\t\t<SRS>EPSG:32054</SRS>\n\t\t<SRS>EPSG:32055</SRS>\n\t\t<SRS>EPSG:32056</SRS>\n\t\t<SRS>EPSG:32057</SRS>\n\t\t<SRS>EPSG:32058</SRS>\n\t\t<SRS>EPSG:32059</SRS>\n\t\t<SRS>EPSG:32060</SRS>\n\t\t<SRS>EPSG:32061</SRS>\n\t\t<SRS>EPSG:32062</SRS>\n\t\t<SRS>EPSG:32074</SRS>\n\t\t<SRS>EPSG:32075</SRS>\n\t\t<SRS>EPSG:32076</SRS>\n\t\t<SRS>EPSG:32077</SRS>\n\t\t<SRS>EPSG:32081</SRS>\n\t\t<SRS>EPSG:32082</SRS>\n\t\t<SRS>EPSG:32083</SRS>\n\t\t<SRS>EPSG:32084</SRS>\n\t\t<SRS>EPSG:32085</SRS>\n\t\t<SRS>EPSG:32086</SRS>\n\t\t<SRS>EPSG:32100</SRS>\n\t\t<SRS>EPSG:32104</SRS>\n\t\t<SRS>EPSG:32107</SRS>\n\t\t<SRS>EPSG:32108</SRS>\n\t\t<SRS>EPSG:32109</SRS>\n\t\t<SRS>EPSG:32110</SRS>\n\t\t<SRS>EPSG:32111</SRS>\n\t\t<SRS>EPSG:32112</SRS>\n\t\t<SRS>EPSG:32113</SRS>\n\t\t<SRS>EPSG:32114</SRS>\n\t\t<SRS>EPSG:32115</SRS>\n\t\t<SRS>EPSG:32116</SRS>\n\t\t<SRS>EPSG:32117</SRS>\n\t\t<SRS>EPSG:32118</SRS>\n\t\t<SRS>EPSG:32119</SRS>\n\t\t<SRS>EPSG:32120</SRS>\n\t\t<SRS>EPSG:32121</SRS>\n\t\t<SRS>EPSG:32122</SRS>\n\t\t<SRS>EPSG:32123</SRS>\n\t\t<SRS>EPSG:32124</SRS>\n\t\t<SRS>EPSG:32125</SRS>\n\t\t<SRS>EPSG:32126</SRS>\n\t\t<SRS>EPSG:32127</SRS>\n\t\t<SRS>EPSG:32128</SRS>\n\t\t<SRS>EPSG:32129</SRS>\n\t\t<SRS>EPSG:32130</SRS>\n\t\t<SRS>EPSG:32133</SRS>\n\t\t<SRS>EPSG:32134</SRS>\n\t\t<SRS>EPSG:32135</SRS>\n\t\t<SRS>EPSG:32136</SRS>\n\t\t<SRS>EPSG:32137</SRS>\n\t\t<SRS>EPSG:32138</SRS>\n\t\t<SRS>EPSG:32139</SRS>\n\t\t<SRS>EPSG:32140</SRS>\n\t\t<SRS>EPSG:32141</SRS>\n\t\t<SRS>EPSG:32142</SRS>\n\t\t<SRS>EPSG:32143</SRS>\n\t\t<SRS>EPSG:32144</SRS>\n\t\t<SRS>EPSG:32145</SRS>\n\t\t<SRS>EPSG:32146</SRS>\n\t\t<SRS>EPSG:32147</SRS>\n\t\t<SRS>EPSG:32148</SRS>\n\t\t<SRS>EPSG:32149</SRS>\n\t\t<SRS>EPSG:32150</SRS>\n\t\t<SRS>EPSG:32151</SRS>\n\t\t<SRS>EPSG:32152</SRS>\n\t\t<SRS>EPSG:32153</SRS>\n\t\t<SRS>EPSG:32154</SRS>\n\t\t<SRS>EPSG:32155</SRS>\n\t\t<SRS>EPSG:32156</SRS>\n\t\t<SRS>EPSG:32157</SRS>\n\t\t<SRS>EPSG:32158</SRS>\n\t\t<SRS>EPSG:32161</SRS>\n\t\t<SRS>EPSG:32180</SRS>\n\t\t<SRS>EPSG:32181</SRS>\n\t\t<SRS>EPSG:32182</SRS>\n\t\t<SRS>EPSG:32183</SRS>\n\t\t<SRS>EPSG:32184</SRS>\n\t\t<SRS>EPSG:32185</SRS>\n\t\t<SRS>EPSG:32186</SRS>\n\t\t<SRS>EPSG:32187</SRS>\n\t\t<SRS>EPSG:32188</SRS>\n\t\t<SRS>EPSG:32189</SRS>\n\t\t<SRS>EPSG:32190</SRS>\n\t\t<SRS>EPSG:32191</SRS>\n\t\t<SRS>EPSG:32192</SRS>\n\t\t<SRS>EPSG:32193</SRS>\n\t\t<SRS>EPSG:32194</SRS>\n\t\t<SRS>EPSG:32195</SRS>\n\t\t<SRS>EPSG:32196</SRS>\n\t\t<SRS>EPSG:32197</SRS>\n\t\t<SRS>EPSG:32198</SRS>\n\t\t<SRS>EPSG:32201</SRS>\n\t\t<SRS>EPSG:32202</SRS>\n\t\t<SRS>EPSG:32203</SRS>\n\t\t<SRS>EPSG:32204</SRS>\n\t\t<SRS>EPSG:32205</SRS>\n\t\t<SRS>EPSG:32206</SRS>\n\t\t<SRS>EPSG:32207</SRS>\n\t\t<SRS>EPSG:32208</SRS>\n\t\t<SRS>EPSG:32209</SRS>\n\t\t<SRS>EPSG:32210</SRS>\n\t\t<SRS>EPSG:32211</SRS>\n\t\t<SRS>EPSG:32212</SRS>\n\t\t<SRS>EPSG:32213</SRS>\n\t\t<SRS>EPSG:32214</SRS>\n\t\t<SRS>EPSG:32215</SRS>\n\t\t<SRS>EPSG:32216</SRS>\n\t\t<SRS>EPSG:32217</SRS>\n\t\t<SRS>EPSG:32218</SRS>\n\t\t<SRS>EPSG:32219</SRS>\n\t\t<SRS>EPSG:32220</SRS>\n\t\t<SRS>EPSG:32221</SRS>\n\t\t<SRS>EPSG:32222</SRS>\n\t\t<SRS>EPSG:32223</SRS>\n\t\t<SRS>EPSG:32224</SRS>\n\t\t<SRS>EPSG:32225</SRS>\n\t\t<SRS>EPSG:32226</SRS>\n\t\t<SRS>EPSG:32227</SRS>\n\t\t<SRS>EPSG:32228</SRS>\n\t\t<SRS>EPSG:32229</SRS>\n\t\t<SRS>EPSG:32230</SRS>\n\t\t<SRS>EPSG:32231</SRS>\n\t\t<SRS>EPSG:32232</SRS>\n\t\t<SRS>EPSG:32233</SRS>\n\t\t<SRS>EPSG:32234</SRS>\n\t\t<SRS>EPSG:32235</SRS>\n\t\t<SRS>EPSG:32236</SRS>\n\t\t<SRS>EPSG:32237</SRS>\n\t\t<SRS>EPSG:32238</SRS>\n\t\t<SRS>EPSG:32239</SRS>\n\t\t<SRS>EPSG:32240</SRS>\n\t\t<SRS>EPSG:32241</SRS>\n\t\t<SRS>EPSG:32242</SRS>\n\t\t<SRS>EPSG:32243</SRS>\n\t\t<SRS>EPSG:32244</SRS>\n\t\t<SRS>EPSG:32245</SRS>\n\t\t<SRS>EPSG:32246</SRS>\n\t\t<SRS>EPSG:32247</SRS>\n\t\t<SRS>EPSG:32248</SRS>\n\t\t<SRS>EPSG:32249</SRS>\n\t\t<SRS>EPSG:32250</SRS>\n\t\t<SRS>EPSG:32251</SRS>\n\t\t<SRS>EPSG:32252</SRS>\n\t\t<SRS>EPSG:32253</SRS>\n\t\t<SRS>EPSG:32254</SRS>\n\t\t<SRS>EPSG:32255</SRS>\n\t\t<SRS>EPSG:32256</SRS>\n\t\t<SRS>EPSG:32257</SRS>\n\t\t<SRS>EPSG:32258</SRS>\n\t\t<SRS>EPSG:32259</SRS>\n\t\t<SRS>EPSG:32260</SRS>\n\t\t<SRS>EPSG:32301</SRS>\n\t\t<SRS>EPSG:32302</SRS>\n\t\t<SRS>EPSG:32303</SRS>\n\t\t<SRS>EPSG:32304</SRS>\n\t\t<SRS>EPSG:32305</SRS>\n\t\t<SRS>EPSG:32306</SRS>\n\t\t<SRS>EPSG:32307</SRS>\n\t\t<SRS>EPSG:32308</SRS>\n\t\t<SRS>EPSG:32309</SRS>\n\t\t<SRS>EPSG:32310</SRS>\n\t\t<SRS>EPSG:32311</SRS>\n\t\t<SRS>EPSG:32312</SRS>\n\t\t<SRS>EPSG:32313</SRS>\n\t\t<SRS>EPSG:32314</SRS>\n\t\t<SRS>EPSG:32315</SRS>\n\t\t<SRS>EPSG:32316</SRS>\n\t\t<SRS>EPSG:32317</SRS>\n\t\t<SRS>EPSG:32318</SRS>\n\t\t<SRS>EPSG:32319</SRS>\n\t\t<SRS>EPSG:32320</SRS>\n\t\t<SRS>EPSG:32321</SRS>\n\t\t<SRS>EPSG:32322</SRS>\n\t\t<SRS>EPSG:32323</SRS>\n\t\t<SRS>EPSG:32324</SRS>\n\t\t<SRS>EPSG:32325</SRS>\n\t\t<SRS>EPSG:32326</SRS>\n\t\t<SRS>EPSG:32327</SRS>\n\t\t<SRS>EPSG:32328</SRS>\n\t\t<SRS>EPSG:32329</SRS>\n\t\t<SRS>EPSG:32330</SRS>\n\t\t<SRS>EPSG:32331</SRS>\n\t\t<SRS>EPSG:32332</SRS>\n\t\t<SRS>EPSG:32333</SRS>\n\t\t<SRS>EPSG:32334</SRS>\n\t\t<SRS>EPSG:32335</SRS>\n\t\t<SRS>EPSG:32336</SRS>\n\t\t<SRS>EPSG:32337</SRS>\n\t\t<SRS>EPSG:32338</SRS>\n\t\t<SRS>EPSG:32339</SRS>\n\t\t<SRS>EPSG:32340</SRS>\n\t\t<SRS>EPSG:32341</SRS>\n\t\t<SRS>EPSG:32342</SRS>\n\t\t<SRS>EPSG:32343</SRS>\n\t\t<SRS>EPSG:32344</SRS>\n\t\t<SRS>EPSG:32345</SRS>\n\t\t<SRS>EPSG:32346</SRS>\n\t\t<SRS>EPSG:32347</SRS>\n\t\t<SRS>EPSG:32348</SRS>\n\t\t<SRS>EPSG:32349</SRS>\n\t\t<SRS>EPSG:32350</SRS>\n\t\t<SRS>EPSG:32351</SRS>\n\t\t<SRS>EPSG:32352</SRS>\n\t\t<SRS>EPSG:32353</SRS>\n\t\t<SRS>EPSG:32354</SRS>\n\t\t<SRS>EPSG:32355</SRS>\n\t\t<SRS>EPSG:32356</SRS>\n\t\t<SRS>EPSG:32357</SRS>\n\t\t<SRS>EPSG:32358</SRS>\n\t\t<SRS>EPSG:32359</SRS>\n\t\t<SRS>EPSG:32360</SRS>\n\t\t<SRS>EPSG:32601</SRS>\n\t\t<SRS>EPSG:32602</SRS>\n\t\t<SRS>EPSG:32603</SRS>\n\t\t<SRS>EPSG:32604</SRS>\n\t\t<SRS>EPSG:32605</SRS>\n\t\t<SRS>EPSG:32606</SRS>\n\t\t<SRS>EPSG:32607</SRS>\n\t\t<SRS>EPSG:32608</SRS>\n\t\t<SRS>EPSG:32609</SRS>\n\t\t<SRS>EPSG:32610</SRS>\n\t\t<SRS>EPSG:32611</SRS>\n\t\t<SRS>EPSG:32612</SRS>\n\t\t<SRS>EPSG:32613</SRS>\n\t\t<SRS>EPSG:32614</SRS>\n\t\t<SRS>EPSG:32615</SRS>\n\t\t<SRS>EPSG:32616</SRS>\n\t\t<SRS>EPSG:32617</SRS>\n\t\t<SRS>EPSG:32618</SRS>\n\t\t<SRS>EPSG:32619</SRS>\n\t\t<SRS>EPSG:32620</SRS>\n\t\t<SRS>EPSG:32621</SRS>\n\t\t<SRS>EPSG:32622</SRS>\n\t\t<SRS>EPSG:32623</SRS>\n\t\t<SRS>EPSG:32624</SRS>\n\t\t<SRS>EPSG:32625</SRS>\n\t\t<SRS>EPSG:32626</SRS>\n\t\t<SRS>EPSG:32627</SRS>\n\t\t<SRS>EPSG:32628</SRS>\n\t\t<SRS>EPSG:32629</SRS>\n\t\t<SRS>EPSG:32630</SRS>\n\t\t<SRS>EPSG:32631</SRS>\n\t\t<SRS>EPSG:32632</SRS>\n\t\t<SRS>EPSG:32633</SRS>\n\t\t<SRS>EPSG:32634</SRS>\n\t\t<SRS>EPSG:32635</SRS>\n\t\t<SRS>EPSG:32636</SRS>\n\t\t<SRS>EPSG:32637</SRS>\n\t\t<SRS>EPSG:32638</SRS>\n\t\t<SRS>EPSG:32639</SRS>\n\t\t<SRS>EPSG:32640</SRS>\n\t\t<SRS>EPSG:32641</SRS>\n\t\t<SRS>EPSG:32642</SRS>\n\t\t<SRS>EPSG:32643</SRS>\n\t\t<SRS>EPSG:32644</SRS>\n\t\t<SRS>EPSG:32645</SRS>\n\t\t<SRS>EPSG:32646</SRS>\n\t\t<SRS>EPSG:32647</SRS>\n\t\t<SRS>EPSG:32648</SRS>\n\t\t<SRS>EPSG:32649</SRS>\n\t\t<SRS>EPSG:32650</SRS>\n\t\t<SRS>EPSG:32651</SRS>\n\t\t<SRS>EPSG:32652</SRS>\n\t\t<SRS>EPSG:32653</SRS>\n\t\t<SRS>EPSG:32654</SRS>\n\t\t<SRS>EPSG:32655</SRS>\n\t\t<SRS>EPSG:32656</SRS>\n\t\t<SRS>EPSG:32657</SRS>\n\t\t<SRS>EPSG:32658</SRS>\n\t\t<SRS>EPSG:32659</SRS>\n\t\t<SRS>EPSG:32660</SRS>\n\t\t<SRS>EPSG:32661</SRS>\n\t\t<SRS>EPSG:32701</SRS>\n\t\t<SRS>EPSG:32702</SRS>\n\t\t<SRS>EPSG:32703</SRS>\n\t\t<SRS>EPSG:32704</SRS>\n\t\t<SRS>EPSG:32705</SRS>\n\t\t<SRS>EPSG:32706</SRS>\n\t\t<SRS>EPSG:32707</SRS>\n\t\t<SRS>EPSG:32708</SRS>\n\t\t<SRS>EPSG:32709</SRS>\n\t\t<SRS>EPSG:32710</SRS>\n\t\t<SRS>EPSG:32711</SRS>\n\t\t<SRS>EPSG:32712</SRS>\n\t\t<SRS>EPSG:32713</SRS>\n\t\t<SRS>EPSG:32714</SRS>\n\t\t<SRS>EPSG:32715</SRS>\n\t\t<SRS>EPSG:32716</SRS>\n\t\t<SRS>EPSG:32717</SRS>\n\t\t<SRS>EPSG:32718</SRS>\n\t\t<SRS>EPSG:32719</SRS>\n\t\t<SRS>EPSG:32720</SRS>\n\t\t<SRS>EPSG:32721</SRS>\n\t\t<SRS>EPSG:32722</SRS>\n\t\t<SRS>EPSG:32723</SRS>\n\t\t<SRS>EPSG:32724</SRS>\n\t\t<SRS>EPSG:32725</SRS>\n\t\t<SRS>EPSG:32726</SRS>\n\t\t<SRS>EPSG:32727</SRS>\n\t\t<SRS>EPSG:32728</SRS>\n\t\t<SRS>EPSG:32729</SRS>\n\t\t<SRS>EPSG:32730</SRS>\n\t\t<SRS>EPSG:32731</SRS>\n\t\t<SRS>EPSG:32732</SRS>\n\t\t<SRS>EPSG:32733</SRS>\n\t\t<SRS>EPSG:32734</SRS>\n\t\t<SRS>EPSG:32735</SRS>\n\t\t<SRS>EPSG:32736</SRS>\n\t\t<SRS>EPSG:32737</SRS>\n\t\t<SRS>EPSG:32738</SRS>\n\t\t<SRS>EPSG:32739</SRS>\n\t\t<SRS>EPSG:32740</SRS>\n\t\t<SRS>EPSG:32741</SRS>\n\t\t<SRS>EPSG:32742</SRS>\n\t\t<SRS>EPSG:32743</SRS>\n\t\t<SRS>EPSG:32744</SRS>\n\t\t<SRS>EPSG:32745</SRS>\n\t\t<SRS>EPSG:32746</SRS>\n\t\t<SRS>EPSG:32747</SRS>\n\t\t<SRS>EPSG:32748</SRS>\n\t\t<SRS>EPSG:32749</SRS>\n\t\t<SRS>EPSG:32750</SRS>\n\t\t<SRS>EPSG:32751</SRS>\n\t\t<SRS>EPSG:32752</SRS>\n\t\t<SRS>EPSG:32753</SRS>\n\t\t<SRS>EPSG:32754</SRS>\n\t\t<SRS>EPSG:32755</SRS>\n\t\t<SRS>EPSG:32756</SRS>\n\t\t<SRS>EPSG:32757</SRS>\n\t\t<SRS>EPSG:32758</SRS>\n\t\t<SRS>EPSG:32759</SRS>\n\t\t<SRS>EPSG:32760</SRS>\n\t\t<SRS>EPSG:32761</SRS>\n\t\t<SRS>EPSG:32766</SRS>\n\t\t<SRS>EPSG:53001</SRS>\n\t\t<SRS>EPSG:53002</SRS>\n\t\t<SRS>EPSG:53003</SRS>\n\t\t<SRS>EPSG:53004</SRS>\n\t\t<SRS>EPSG:53008</SRS>\n\t\t<SRS>EPSG:53009</SRS>\n\t\t<SRS>EPSG:53010</SRS>\n\t\t<SRS>EPSG:53011</SRS>\n\t\t<SRS>EPSG:53012</SRS>\n\t\t<SRS>EPSG:53013</SRS>\n\t\t<SRS>EPSG:53014</SRS>\n\t\t<SRS>EPSG:53015</SRS>\n\t\t<SRS>EPSG:53016</SRS>\n\t\t<SRS>EPSG:53017</SRS>\n\t\t<SRS>EPSG:53018</SRS>\n\t\t<SRS>EPSG:53019</SRS>\n\t\t<SRS>EPSG:53021</SRS>\n\t\t<SRS>EPSG:53022</SRS>\n\t\t<SRS>EPSG:53023</SRS>\n\t\t<SRS>EPSG:53024</SRS>\n\t\t<SRS>EPSG:53025</SRS>\n\t\t<SRS>EPSG:53026</SRS>\n\t\t<SRS>EPSG:53027</SRS>\n\t\t<SRS>EPSG:53028</SRS>\n\t\t<SRS>EPSG:53029</SRS>\n\t\t<SRS>EPSG:53030</SRS>\n\t\t<SRS>EPSG:53031</SRS>\n\t\t<SRS>EPSG:53032</SRS>\n\t\t<SRS>EPSG:54001</SRS>\n\t\t<SRS>EPSG:54002</SRS>\n\t\t<SRS>EPSG:54003</SRS>\n\t\t<SRS>EPSG:54004</SRS>\n\t\t<SRS>EPSG:54008</SRS>\n\t\t<SRS>EPSG:54009</SRS>\n\t\t<SRS>EPSG:54010</SRS>\n\t\t<SRS>EPSG:54011</SRS>\n\t\t<SRS>EPSG:54012</SRS>\n\t\t<SRS>EPSG:54013</SRS>\n\t\t<SRS>EPSG:54014</SRS>\n\t\t<SRS>EPSG:54015</SRS>\n\t\t<SRS>EPSG:54016</SRS>\n\t\t<SRS>EPSG:54017</SRS>\n\t\t<SRS>EPSG:54018</SRS>\n\t\t<SRS>EPSG:54019</SRS>\n\t\t<SRS>EPSG:54021</SRS>\n\t\t<SRS>EPSG:54022</SRS>\n\t\t<SRS>EPSG:54023</SRS>\n\t\t<SRS>EPSG:54024</SRS>\n\t\t<SRS>EPSG:54025</SRS>\n\t\t<SRS>EPSG:54026</SRS>\n\t\t<SRS>EPSG:54027</SRS>\n\t\t<SRS>EPSG:54028</SRS>\n\t\t<SRS>EPSG:54029</SRS>\n\t\t<SRS>EPSG:54030</SRS>\n\t\t<SRS>EPSG:54031</SRS>\n\t\t<SRS>EPSG:54032</SRS>\n\t\t<SRS>EPSG:65061</SRS>\n\t\t<SRS>EPSG:65161</SRS>\n\t\t<SRS>EPSG:102001</SRS>\n\t\t<SRS>EPSG:102002</SRS>\n\t\t<SRS>EPSG:102003</SRS>\n\t\t<SRS>EPSG:102004</SRS>\n\t\t<SRS>EPSG:102005</SRS>\n\t\t<SRS>EPSG:102006</SRS>\n\t\t<SRS>EPSG:102007</SRS>\n\t\t<SRS>EPSG:102008</SRS>\n\t\t<SRS>EPSG:102009</SRS>\n\t\t<SRS>EPSG:102010</SRS>\n\t\t<SRS>EPSG:102011</SRS>\n\t\t<SRS>EPSG:102012</SRS>\n\t\t<SRS>EPSG:102013</SRS>\n\t\t<SRS>EPSG:102014</SRS>\n\t\t<SRS>EPSG:102015</SRS>\n\t\t<SRS>EPSG:102016</SRS>\n\t\t<SRS>EPSG:102017</SRS>\n\t\t<SRS>EPSG:102018</SRS>\n\t\t<SRS>EPSG:102019</SRS>\n\t\t<SRS>EPSG:102020</SRS>\n\t\t<SRS>EPSG:102021</SRS>\n\t\t<SRS>EPSG:102022</SRS>\n\t\t<SRS>EPSG:102023</SRS>\n\t\t<SRS>EPSG:102024</SRS>\n\t\t<SRS>EPSG:102025</SRS>\n\t\t<SRS>EPSG:102026</SRS>\n\t\t<SRS>EPSG:102027</SRS>\n\t\t<SRS>EPSG:102028</SRS>\n\t\t<SRS>EPSG:102029</SRS>\n\t\t<SRS>EPSG:102030</SRS>\n\t\t<SRS>EPSG:102031</SRS>\n\t\t<SRS>EPSG:102032</SRS>\n\t\t<SRS>EPSG:102033</SRS>\n\t\t<SRS>EPSG:102065</SRS>\n\t\t<SRS>EPSG:102066</SRS>\n\t\t<SRS>EPSG:102067</SRS>\n\t\t<SRS>EPSG:102091</SRS>\n\t\t<SRS>EPSG:102092</SRS>\n\t\t<SRS>EPSG:102101</SRS>\n\t\t<SRS>EPSG:102102</SRS>\n\t\t<SRS>EPSG:102103</SRS>\n\t\t<SRS>EPSG:102104</SRS>\n\t\t<SRS>EPSG:102105</SRS>\n\t\t<SRS>EPSG:102106</SRS>\n\t\t<SRS>EPSG:102107</SRS>\n\t\t<SRS>EPSG:102108</SRS>\n\t\t<SRS>EPSG:102110</SRS>\n\t\t<SRS>EPSG:102114</SRS>\n\t\t<SRS>EPSG:102115</SRS>\n\t\t<SRS>EPSG:102120</SRS>\n\t\t<SRS>EPSG:102121</SRS>\n\t\t<SRS>EPSG:102122</SRS>\n\t\t<SRS>EPSG:102123</SRS>\n\t\t<SRS>EPSG:102132</SRS>\n\t\t<SRS>EPSG:102133</SRS>\n\t\t<SRS>EPSG:102134</SRS>\n\t\t<SRS>EPSG:102135</SRS>\n\t\t<SRS>EPSG:102140</SRS>\n\t\t<SRS>EPSG:102141</SRS>\n\t\t<SRS>EPSG:102142</SRS>\n\t\t<SRS>EPSG:102151</SRS>\n\t\t<SRS>EPSG:102152</SRS>\n\t\t<SRS>EPSG:102153</SRS>\n\t\t<SRS>EPSG:102154</SRS>\n\t\t<SRS>EPSG:102155</SRS>\n\t\t<SRS>EPSG:102156</SRS>\n\t\t<SRS>EPSG:102160</SRS>\n\t\t<SRS>EPSG:102161</SRS>\n\t\t<SRS>EPSG:102162</SRS>\n\t\t<SRS>EPSG:102163</SRS>\n\t\t<SRS>EPSG:102164</SRS>\n\t\t<SRS>EPSG:102165</SRS>\n\t\t<SRS>EPSG:102166</SRS>\n\t\t<SRS>EPSG:102167</SRS>\n\t\t<SRS>EPSG:102168</SRS>\n\t\t<SRS>EPSG:102169</SRS>\n\t\t<SRS>EPSG:102191</SRS>\n\t\t<SRS>EPSG:102192</SRS>\n\t\t<SRS>EPSG:102193</SRS>\n\t\t<SRS>EPSG:102229</SRS>\n\t\t<SRS>EPSG:102230</SRS>\n\t\t<SRS>EPSG:102241</SRS>\n\t\t<SRS>EPSG:102242</SRS>\n\t\t<SRS>EPSG:102243</SRS>\n\t\t<SRS>EPSG:102244</SRS>\n\t\t<SRS>EPSG:102245</SRS>\n\t\t<SRS>EPSG:102246</SRS>\n\t\t<SRS>EPSG:102248</SRS>\n\t\t<SRS>EPSG:102249</SRS>\n\t\t<SRS>EPSG:102250</SRS>\n\t\t<SRS>EPSG:102251</SRS>\n\t\t<SRS>EPSG:102252</SRS>\n\t\t<SRS>EPSG:102253</SRS>\n\t\t<SRS>EPSG:102254</SRS>\n\t\t<SRS>EPSG:102255</SRS>\n\t\t<SRS>EPSG:102256</SRS>\n\t\t<SRS>EPSG:102257</SRS>\n\t\t<SRS>EPSG:102258</SRS>\n\t\t<SRS>EPSG:102259</SRS>\n\t\t<SRS>EPSG:102260</SRS>\n\t\t<SRS>EPSG:102261</SRS>\n\t\t<SRS>EPSG:102262</SRS>\n\t\t<SRS>EPSG:102263</SRS>\n\t\t<SRS>EPSG:102264</SRS>\n\t\t<SRS>EPSG:102265</SRS>\n\t\t<SRS>EPSG:102266</SRS>\n\t\t<SRS>EPSG:102267</SRS>\n\t\t<SRS>EPSG:102268</SRS>\n\t\t<SRS>EPSG:102269</SRS>\n\t\t<SRS>EPSG:102270</SRS>\n\t\t<SRS>EPSG:102271</SRS>\n\t\t<SRS>EPSG:102272</SRS>\n\t\t<SRS>EPSG:102273</SRS>\n\t\t<SRS>EPSG:102274</SRS>\n\t\t<SRS>EPSG:102277</SRS>\n\t\t<SRS>EPSG:102278</SRS>\n\t\t<SRS>EPSG:102279</SRS>\n\t\t<SRS>EPSG:102280</SRS>\n\t\t<SRS>EPSG:102281</SRS>\n\t\t<SRS>EPSG:102282</SRS>\n\t\t<SRS>EPSG:102283</SRS>\n\t\t<SRS>EPSG:102284</SRS>\n\t\t<SRS>EPSG:102285</SRS>\n\t\t<SRS>EPSG:102286</SRS>\n\t\t<SRS>EPSG:102287</SRS>\n\t\t<SRS>EPSG:102288</SRS>\n\t\t<SRS>EPSG:102289</SRS>\n\t\t<SRS>EPSG:102290</SRS>\n\t\t<SRS>EPSG:102291</SRS>\n\t\t<SRS>EPSG:102292</SRS>\n\t\t<SRS>EPSG:102293</SRS>\n\t\t<SRS>EPSG:102294</SRS>\n\t\t<SRS>EPSG:102295</SRS>\n\t\t<SRS>EPSG:102296</SRS>\n\t\t<SRS>EPSG:102297</SRS>\n\t\t<SRS>EPSG:102298</SRS>\n\t\t<SRS>EPSG:102300</SRS>\n\t\t<SRS>EPSG:102304</SRS>\n\t\t<SRS>EPSG:102307</SRS>\n\t\t<SRS>EPSG:102308</SRS>\n\t\t<SRS>EPSG:102309</SRS>\n\t\t<SRS>EPSG:102310</SRS>\n\t\t<SRS>EPSG:102311</SRS>\n\t\t<SRS>EPSG:102312</SRS>\n\t\t<SRS>EPSG:102313</SRS>\n\t\t<SRS>EPSG:102314</SRS>\n\t\t<SRS>EPSG:102315</SRS>\n\t\t<SRS>EPSG:102316</SRS>\n\t\t<SRS>EPSG:102317</SRS>\n\t\t<SRS>EPSG:102318</SRS>\n\t\t<SRS>EPSG:102320</SRS>\n\t\t<SRS>EPSG:102321</SRS>\n\t\t<SRS>EPSG:102322</SRS>\n\t\t<SRS>EPSG:102323</SRS>\n\t\t<SRS>EPSG:102324</SRS>\n\t\t<SRS>EPSG:102325</SRS>\n\t\t<SRS>EPSG:102326</SRS>\n\t\t<SRS>EPSG:102327</SRS>\n\t\t<SRS>EPSG:102330</SRS>\n\t\t<SRS>EPSG:102334</SRS>\n\t\t<SRS>EPSG:102335</SRS>\n\t\t<SRS>EPSG:102336</SRS>\n\t\t<SRS>EPSG:102337</SRS>\n\t\t<SRS>EPSG:102338</SRS>\n\t\t<SRS>EPSG:102339</SRS>\n\t\t<SRS>EPSG:102340</SRS>\n\t\t<SRS>EPSG:102341</SRS>\n\t\t<SRS>EPSG:102342</SRS>\n\t\t<SRS>EPSG:102343</SRS>\n\t\t<SRS>EPSG:102344</SRS>\n\t\t<SRS>EPSG:102345</SRS>\n\t\t<SRS>EPSG:102346</SRS>\n\t\t<SRS>EPSG:102347</SRS>\n\t\t<SRS>EPSG:102348</SRS>\n\t\t<SRS>EPSG:102349</SRS>\n\t\t<SRS>EPSG:102350</SRS>\n\t\t<SRS>EPSG:102351</SRS>\n\t\t<SRS>EPSG:102352</SRS>\n\t\t<SRS>EPSG:102353</SRS>\n\t\t<SRS>EPSG:102354</SRS>\n\t\t<SRS>EPSG:102355</SRS>\n\t\t<SRS>EPSG:102356</SRS>\n\t\t<SRS>EPSG:102357</SRS>\n\t\t<SRS>EPSG:102358</SRS>\n\t\t<SRS>EPSG:102361</SRS>\n\t\t<SRS>EPSG:102491</SRS>\n\t\t<SRS>EPSG:102492</SRS>\n\t\t<SRS>EPSG:102581</SRS>\n\t\t<SRS>EPSG:102582</SRS>\n\t\t<SRS>EPSG:102583</SRS>\n\t\t<SRS>EPSG:102584</SRS>\n\t\t<SRS>EPSG:102591</SRS>\n\t\t<SRS>EPSG:102592</SRS>\n\t\t<SRS>EPSG:102629</SRS>\n\t\t<SRS>EPSG:102630</SRS>\n\t\t<SRS>EPSG:102631</SRS>\n\t\t<SRS>EPSG:102632</SRS>\n\t\t<SRS>EPSG:102633</SRS>\n\t\t<SRS>EPSG:102634</SRS>\n\t\t<SRS>EPSG:102635</SRS>\n\t\t<SRS>EPSG:102636</SRS>\n\t\t<SRS>EPSG:102637</SRS>\n\t\t<SRS>EPSG:102638</SRS>\n\t\t<SRS>EPSG:102639</SRS>\n\t\t<SRS>EPSG:102640</SRS>\n\t\t<SRS>EPSG:102641</SRS>\n\t\t<SRS>EPSG:102642</SRS>\n\t\t<SRS>EPSG:102643</SRS>\n\t\t<SRS>EPSG:102644</SRS>\n\t\t<SRS>EPSG:102645</SRS>\n\t\t<SRS>EPSG:102646</SRS>\n\t\t<SRS>EPSG:102648</SRS>\n\t\t<SRS>EPSG:102649</SRS>\n\t\t<SRS>EPSG:102650</SRS>\n\t\t<SRS>EPSG:102651</SRS>\n\t\t<SRS>EPSG:102652</SRS>\n\t\t<SRS>EPSG:102653</SRS>\n\t\t<SRS>EPSG:102654</SRS>\n\t\t<SRS>EPSG:102655</SRS>\n\t\t<SRS>EPSG:102656</SRS>\n\t\t<SRS>EPSG:102657</SRS>\n\t\t<SRS>EPSG:102658</SRS>\n\t\t<SRS>EPSG:102659</SRS>\n\t\t<SRS>EPSG:102660</SRS>\n\t\t<SRS>EPSG:102661</SRS>\n\t\t<SRS>EPSG:102662</SRS>\n\t\t<SRS>EPSG:102663</SRS>\n\t\t<SRS>EPSG:102664</SRS>\n\t\t<SRS>EPSG:102665</SRS>\n\t\t<SRS>EPSG:102666</SRS>\n\t\t<SRS>EPSG:102667</SRS>\n\t\t<SRS>EPSG:102668</SRS>\n\t\t<SRS>EPSG:102669</SRS>\n\t\t<SRS>EPSG:102670</SRS>\n\t\t<SRS>EPSG:102671</SRS>\n\t\t<SRS>EPSG:102672</SRS>\n\t\t<SRS>EPSG:102673</SRS>\n\t\t<SRS>EPSG:102674</SRS>\n\t\t<SRS>EPSG:102675</SRS>\n\t\t<SRS>EPSG:102676</SRS>\n\t\t<SRS>EPSG:102677</SRS>\n\t\t<SRS>EPSG:102678</SRS>\n\t\t<SRS>EPSG:102679</SRS>\n\t\t<SRS>EPSG:102680</SRS>\n\t\t<SRS>EPSG:102681</SRS>\n\t\t<SRS>EPSG:102682</SRS>\n\t\t<SRS>EPSG:102683</SRS>\n\t\t<SRS>EPSG:102684</SRS>\n\t\t<SRS>EPSG:102685</SRS>\n\t\t<SRS>EPSG:102686</SRS>\n\t\t<SRS>EPSG:102687</SRS>\n\t\t<SRS>EPSG:102688</SRS>\n\t\t<SRS>EPSG:102689</SRS>\n\t\t<SRS>EPSG:102690</SRS>\n\t\t<SRS>EPSG:102691</SRS>\n\t\t<SRS>EPSG:102692</SRS>\n\t\t<SRS>EPSG:102693</SRS>\n\t\t<SRS>EPSG:102694</SRS>\n\t\t<SRS>EPSG:102695</SRS>\n\t\t<SRS>EPSG:102696</SRS>\n\t\t<SRS>EPSG:102697</SRS>\n\t\t<SRS>EPSG:102698</SRS>\n\t\t<SRS>EPSG:102700</SRS>\n\t\t<SRS>EPSG:102704</SRS>\n\t\t<SRS>EPSG:102707</SRS>\n\t\t<SRS>EPSG:102708</SRS>\n\t\t<SRS>EPSG:102709</SRS>\n\t\t<SRS>EPSG:102710</SRS>\n\t\t<SRS>EPSG:102711</SRS>\n\t\t<SRS>EPSG:102712</SRS>\n\t\t<SRS>EPSG:102713</SRS>\n\t\t<SRS>EPSG:102714</SRS>\n\t\t<SRS>EPSG:102715</SRS>\n\t\t<SRS>EPSG:102716</SRS>\n\t\t<SRS>EPSG:102717</SRS>\n\t\t<SRS>EPSG:102718</SRS>\n\t\t<SRS>EPSG:102719</SRS>\n\t\t<SRS>EPSG:102720</SRS>\n\t\t<SRS>EPSG:102721</SRS>\n\t\t<SRS>EPSG:102722</SRS>\n\t\t<SRS>EPSG:102723</SRS>\n\t\t<SRS>EPSG:102724</SRS>\n\t\t<SRS>EPSG:102725</SRS>\n\t\t<SRS>EPSG:102726</SRS>\n\t\t<SRS>EPSG:102727</SRS>\n\t\t<SRS>EPSG:102728</SRS>\n\t\t<SRS>EPSG:102729</SRS>\n\t\t<SRS>EPSG:102730</SRS>\n\t\t<SRS>EPSG:102733</SRS>\n\t\t<SRS>EPSG:102734</SRS>\n\t\t<SRS>EPSG:102735</SRS>\n\t\t<SRS>EPSG:102736</SRS>\n\t\t<SRS>EPSG:102737</SRS>\n\t\t<SRS>EPSG:102738</SRS>\n\t\t<SRS>EPSG:102739</SRS>\n\t\t<SRS>EPSG:102740</SRS>\n\t\t<SRS>EPSG:102741</SRS>\n\t\t<SRS>EPSG:102742</SRS>\n\t\t<SRS>EPSG:102743</SRS>\n\t\t<SRS>EPSG:102744</SRS>\n\t\t<SRS>EPSG:102745</SRS>\n\t\t<SRS>EPSG:102746</SRS>\n\t\t<SRS>EPSG:102747</SRS>\n\t\t<SRS>EPSG:102748</SRS>\n\t\t<SRS>EPSG:102749</SRS>\n\t\t<SRS>EPSG:102750</SRS>\n\t\t<SRS>EPSG:102751</SRS>\n\t\t<SRS>EPSG:102752</SRS>\n\t\t<SRS>EPSG:102753</SRS>\n\t\t<SRS>EPSG:102754</SRS>\n\t\t<SRS>EPSG:102755</SRS>\n\t\t<SRS>EPSG:102756</SRS>\n\t\t<SRS>EPSG:102757</SRS>\n\t\t<SRS>EPSG:102758</SRS>\n\t\t<SRS>EPSG:102761</SRS>\n\t\t<SRS>EPSG:102766</SRS>\n\t\t<SRS>EPSG:103300</SRS>\n\t\t<SRS>EPSG:4001</SRS>\n\t\t<SRS>EPSG:4002</SRS>\n\t\t<SRS>EPSG:4003</SRS>\n\t\t<SRS>EPSG:4004</SRS>\n\t\t<SRS>EPSG:4005</SRS>\n\t\t<SRS>EPSG:4006</SRS>\n\t\t<SRS>EPSG:4007</SRS>\n\t\t<SRS>EPSG:4008</SRS>\n\t\t<SRS>EPSG:4009</SRS>\n\t\t<SRS>EPSG:4010</SRS>\n\t\t<SRS>EPSG:4011</SRS>\n\t\t<SRS>EPSG:4012</SRS>\n\t\t<SRS>EPSG:4013</SRS>\n\t\t<SRS>EPSG:4014</SRS>\n\t\t<SRS>EPSG:4016</SRS>\n\t\t<SRS>EPSG:4018</SRS>\n\t\t<SRS>EPSG:4019</SRS>\n\t\t<SRS>EPSG:4020</SRS>\n\t\t<SRS>EPSG:4021</SRS>\n\t\t<SRS>EPSG:4022</SRS>\n\t\t<SRS>EPSG:4023</SRS>\n\t\t<SRS>EPSG:4024</SRS>\n\t\t<SRS>EPSG:4025</SRS>\n\t\t<SRS>EPSG:4027</SRS>\n\t\t<SRS>EPSG:4028</SRS>\n\t\t<SRS>EPSG:4029</SRS>\n\t\t<SRS>EPSG:4031</SRS>\n\t\t<SRS>EPSG:4032</SRS>\n\t\t<SRS>EPSG:4033</SRS>\n\t\t<SRS>EPSG:4034</SRS>\n\t\t<SRS>EPSG:4035</SRS>\n\t\t<SRS>EPSG:4036</SRS>\n\t\t<SRS>EPSG:4042</SRS>\n\t\t<SRS>EPSG:4044</SRS>\n\t\t<SRS>EPSG:4045</SRS>\n\t\t<SRS>EPSG:4120</SRS>\n\t\t<SRS>EPSG:4121</SRS>\n\t\t<SRS>EPSG:4122</SRS>\n\t\t<SRS>EPSG:4123</SRS>\n\t\t<SRS>EPSG:4124</SRS>\n\t\t<SRS>EPSG:4125</SRS>\n\t\t<SRS>EPSG:4126</SRS>\n\t\t<SRS>EPSG:4127</SRS>\n\t\t<SRS>EPSG:4128</SRS>\n\t\t<SRS>EPSG:4129</SRS>\n\t\t<SRS>EPSG:4130</SRS>\n\t\t<SRS>EPSG:4131</SRS>\n\t\t<SRS>EPSG:4132</SRS>\n\t\t<SRS>EPSG:4133</SRS>\n\t\t<SRS>EPSG:4134</SRS>\n\t\t<SRS>EPSG:4135</SRS>\n\t\t<SRS>EPSG:4136</SRS>\n\t\t<SRS>EPSG:4137</SRS>\n\t\t<SRS>EPSG:4138</SRS>\n\t\t<SRS>EPSG:4139</SRS>\n\t\t<SRS>EPSG:4140</SRS>\n\t\t<SRS>EPSG:4141</SRS>\n\t\t<SRS>EPSG:4142</SRS>\n\t\t<SRS>EPSG:4143</SRS>\n\t\t<SRS>EPSG:4144</SRS>\n\t\t<SRS>EPSG:4145</SRS>\n\t\t<SRS>EPSG:4146</SRS>\n\t\t<SRS>EPSG:4147</SRS>\n\t\t<SRS>EPSG:4148</SRS>\n\t\t<SRS>EPSG:4149</SRS>\n\t\t<SRS>EPSG:4150</SRS>\n\t\t<SRS>EPSG:4151</SRS>\n\t\t<SRS>EPSG:4152</SRS>\n\t\t<SRS>EPSG:4153</SRS>\n\t\t<SRS>EPSG:4154</SRS>\n\t\t<SRS>EPSG:4155</SRS>\n\t\t<SRS>EPSG:4156</SRS>\n\t\t<SRS>EPSG:4165</SRS>\n\t\t<SRS>EPSG:4200</SRS>\n\t\t<SRS>EPSG:4201</SRS>\n\t\t<SRS>EPSG:4202</SRS>\n\t\t<SRS>EPSG:4203</SRS>\n\t\t<SRS>EPSG:4204</SRS>\n\t\t<SRS>EPSG:4205</SRS>\n\t\t<SRS>EPSG:4206</SRS>\n\t\t<SRS>EPSG:4207</SRS>\n\t\t<SRS>EPSG:4208</SRS>\n\t\t<SRS>EPSG:4209</SRS>\n\t\t<SRS>EPSG:4210</SRS>\n\t\t<SRS>EPSG:4211</SRS>\n\t\t<SRS>EPSG:4212</SRS>\n\t\t<SRS>EPSG:4213</SRS>\n\t\t<SRS>EPSG:4214</SRS>\n\t\t<SRS>EPSG:4215</SRS>\n\t\t<SRS>EPSG:4216</SRS>\n\t\t<SRS>EPSG:4217</SRS>\n\t\t<SRS>EPSG:4218</SRS>\n\t\t<SRS>EPSG:4219</SRS>\n\t\t<SRS>EPSG:4220</SRS>\n\t\t<SRS>EPSG:4221</SRS>\n\t\t<SRS>EPSG:4222</SRS>\n\t\t<SRS>EPSG:4223</SRS>\n\t\t<SRS>EPSG:4224</SRS>\n\t\t<SRS>EPSG:4225</SRS>\n\t\t<SRS>EPSG:4226</SRS>\n\t\t<SRS>EPSG:4227</SRS>\n\t\t<SRS>EPSG:4228</SRS>\n\t\t<SRS>EPSG:4229</SRS>\n\t\t<SRS>EPSG:4230</SRS>\n\t\t<SRS>EPSG:4231</SRS>\n\t\t<SRS>EPSG:4232</SRS>\n\t\t<SRS>EPSG:4233</SRS>\n\t\t<SRS>EPSG:4234</SRS>\n\t\t<SRS>EPSG:4235</SRS>\n\t\t<SRS>EPSG:4236</SRS>\n\t\t<SRS>EPSG:4237</SRS>\n\t\t<SRS>EPSG:4238</SRS>\n\t\t<SRS>EPSG:4239</SRS>\n\t\t<SRS>EPSG:4240</SRS>\n\t\t<SRS>EPSG:4241</SRS>\n\t\t<SRS>EPSG:4242</SRS>\n\t\t<SRS>EPSG:4243</SRS>\n\t\t<SRS>EPSG:4244</SRS>\n\t\t<SRS>EPSG:4245</SRS>\n\t\t<SRS>EPSG:4246</SRS>\n\t\t<SRS>EPSG:4247</SRS>\n\t\t<SRS>EPSG:4248</SRS>\n\t\t<SRS>EPSG:4249</SRS>\n\t\t<SRS>EPSG:4250</SRS>\n\t\t<SRS>EPSG:4251</SRS>\n\t\t<SRS>EPSG:4252</SRS>\n\t\t<SRS>EPSG:4253</SRS>\n\t\t<SRS>EPSG:4254</SRS>\n\t\t<SRS>EPSG:4255</SRS>\n\t\t<SRS>EPSG:4256</SRS>\n\t\t<SRS>EPSG:4257</SRS>\n\t\t<SRS>EPSG:4258</SRS>\n\t\t<SRS>EPSG:4259</SRS>\n\t\t<SRS>EPSG:4260</SRS>\n\t\t<SRS>EPSG:4261</SRS>\n\t\t<SRS>EPSG:4262</SRS>\n\t\t<SRS>EPSG:4263</SRS>\n\t\t<SRS>EPSG:4264</SRS>\n\t\t<SRS>EPSG:4265</SRS>\n\t\t<SRS>EPSG:4266</SRS>\n\t\t<SRS>EPSG:4267</SRS>\n\t\t<SRS>EPSG:4268</SRS>\n\t\t<SRS>EPSG:4269</SRS>\n\t\t<SRS>EPSG:4270</SRS>\n\t\t<SRS>EPSG:4271</SRS>\n\t\t<SRS>EPSG:4272</SRS>\n\t\t<SRS>EPSG:4273</SRS>\n\t\t<SRS>EPSG:4274</SRS>\n\t\t<SRS>EPSG:4275</SRS>\n\t\t<SRS>EPSG:4276</SRS>\n\t\t<SRS>EPSG:4277</SRS>\n\t\t<SRS>EPSG:4278</SRS>\n\t\t<SRS>EPSG:4279</SRS>\n\t\t<SRS>EPSG:4280</SRS>\n\t\t<SRS>EPSG:4281</SRS>\n\t\t<SRS>EPSG:4282</SRS>\n\t\t<SRS>EPSG:4283</SRS>\n\t\t<SRS>EPSG:4284</SRS>\n\t\t<SRS>EPSG:4285</SRS>\n\t\t<SRS>EPSG:4286</SRS>\n\t\t<SRS>EPSG:4287</SRS>\n\t\t<SRS>EPSG:4288</SRS>\n\t\t<SRS>EPSG:4289</SRS>\n\t\t<SRS>EPSG:4291</SRS>\n\t\t<SRS>EPSG:4292</SRS>\n\t\t<SRS>EPSG:4293</SRS>\n\t\t<SRS>EPSG:4294</SRS>\n\t\t<SRS>EPSG:4295</SRS>\n\t\t<SRS>EPSG:4296</SRS>\n\t\t<SRS>EPSG:4297</SRS>\n\t\t<SRS>EPSG:4298</SRS>\n\t\t<SRS>EPSG:4299</SRS>\n\t\t<SRS>EPSG:4300</SRS>\n\t\t<SRS>EPSG:4301</SRS>\n\t\t<SRS>EPSG:4302</SRS>\n\t\t<SRS>EPSG:4303</SRS>\n\t\t<SRS>EPSG:4304</SRS>\n\t\t<SRS>EPSG:4305</SRS>\n\t\t<SRS>EPSG:4306</SRS>\n\t\t<SRS>EPSG:4307</SRS>\n\t\t<SRS>EPSG:4308</SRS>\n\t\t<SRS>EPSG:4309</SRS>\n\t\t<SRS>EPSG:4310</SRS>\n\t\t<SRS>EPSG:4311</SRS>\n\t\t<SRS>EPSG:4312</SRS>\n\t\t<SRS>EPSG:4313</SRS>\n\t\t<SRS>EPSG:4314</SRS>\n\t\t<SRS>EPSG:4315</SRS>\n\t\t<SRS>EPSG:4316</SRS>\n\t\t<SRS>EPSG:4317</SRS>\n\t\t<SRS>EPSG:4318</SRS>\n\t\t<SRS>EPSG:4319</SRS>\n\t\t<SRS>EPSG:4322</SRS>\n\t\t<SRS>EPSG:4324</SRS>\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<SRS>EPSG:4404</SRS>\n\t\t<SRS>EPSG:4600</SRS>\n\t\t<SRS>EPSG:4601</SRS>\n\t\t<SRS>EPSG:4602</SRS>\n\t\t<SRS>EPSG:4603</SRS>\n\t\t<SRS>EPSG:4605</SRS>\n\t\t<SRS>EPSG:4606</SRS>\n\t\t<SRS>EPSG:4607</SRS>\n\t\t<SRS>EPSG:4608</SRS>\n\t\t<SRS>EPSG:4609</SRS>\n\t\t<SRS>EPSG:4801</SRS>\n\t\t<SRS>EPSG:4802</SRS>\n\t\t<SRS>EPSG:4803</SRS>\n\t\t<SRS>EPSG:4804</SRS>\n\t\t<SRS>EPSG:4805</SRS>\n\t\t<SRS>EPSG:4806</SRS>\n\t\t<SRS>EPSG:4807</SRS>\n\t\t<SRS>EPSG:4808</SRS>\n\t\t<SRS>EPSG:4809</SRS>\n\t\t<SRS>EPSG:4810</SRS>\n\t\t<SRS>EPSG:4811</SRS>\n\t\t<SRS>EPSG:4812</SRS>\n\t\t<SRS>EPSG:4813</SRS>\n\t\t<SRS>EPSG:4814</SRS>\n\t\t<SRS>EPSG:4815</SRS>\n\t\t<SRS>EPSG:4816</SRS>\n\t\t<SRS>EPSG:4817</SRS>\n\t\t<SRS>EPSG:4818</SRS>\n\t\t<SRS>EPSG:4901</SRS>\n\t\t<SRS>EPSG:4902</SRS>\n\t\t<SRS>EPSG:4903</SRS>\n\t\t<SRS>EPSG:37001</SRS>\n\t\t<SRS>EPSG:37002</SRS>\n\t\t<SRS>EPSG:37003</SRS>\n\t\t<SRS>EPSG:37004</SRS>\n\t\t<SRS>EPSG:37005</SRS>\n\t\t<SRS>EPSG:37006</SRS>\n\t\t<SRS>EPSG:37007</SRS>\n\t\t<SRS>EPSG:37008</SRS>\n\t\t<SRS>EPSG:37201</SRS>\n\t\t<SRS>EPSG:37202</SRS>\n\t\t<SRS>EPSG:37203</SRS>\n\t\t<SRS>EPSG:37204</SRS>\n\t\t<SRS>EPSG:37205</SRS>\n\t\t<SRS>EPSG:37206</SRS>\n\t\t<SRS>EPSG:37207</SRS>\n\t\t<SRS>EPSG:37208</SRS>\n\t\t<SRS>EPSG:37211</SRS>\n\t\t<SRS>EPSG:37212</SRS>\n\t\t<SRS>EPSG:37213</SRS>\n\t\t<SRS>EPSG:37214</SRS>\n\t\t<SRS>EPSG:37215</SRS>\n\t\t<SRS>EPSG:37216</SRS>\n\t\t<SRS>EPSG:37217</SRS>\n\t\t<SRS>EPSG:37218</SRS>\n\t\t<SRS>EPSG:37219</SRS>\n\t\t<SRS>EPSG:37220</SRS>\n\t\t<SRS>EPSG:37221</SRS>\n\t\t<SRS>EPSG:37222</SRS>\n\t\t<SRS>EPSG:37223</SRS>\n\t\t<SRS>EPSG:37224</SRS>\n\t\t<SRS>EPSG:37226</SRS>\n\t\t<SRS>EPSG:37227</SRS>\n\t\t<SRS>EPSG:37228</SRS>\n\t\t<SRS>EPSG:37229</SRS>\n\t\t<SRS>EPSG:37230</SRS>\n\t\t<SRS>EPSG:37231</SRS>\n\t\t<SRS>EPSG:37232</SRS>\n\t\t<SRS>EPSG:37233</SRS>\n\t\t<SRS>EPSG:37234</SRS>\n\t\t<SRS>EPSG:37235</SRS>\n\t\t<SRS>EPSG:37237</SRS>\n\t\t<SRS>EPSG:37238</SRS>\n\t\t<SRS>EPSG:37239</SRS>\n\t\t<SRS>EPSG:37240</SRS>\n\t\t<SRS>EPSG:37241</SRS>\n\t\t<SRS>EPSG:37242</SRS>\n\t\t<SRS>EPSG:37243</SRS>\n\t\t<SRS>EPSG:37245</SRS>\n\t\t<SRS>EPSG:37246</SRS>\n\t\t<SRS>EPSG:37247</SRS>\n\t\t<SRS>EPSG:37249</SRS>\n\t\t<SRS>EPSG:37250</SRS>\n\t\t<SRS>EPSG:37251</SRS>\n\t\t<SRS>EPSG:37252</SRS>\n\t\t<SRS>EPSG:37253</SRS>\n\t\t<SRS>EPSG:37254</SRS>\n\t\t<SRS>EPSG:37255</SRS>\n\t\t<SRS>EPSG:37257</SRS>\n\t\t<SRS>EPSG:37259</SRS>\n\t\t<SRS>EPSG:37260</SRS>\n\t\t<SRS>EPSG:104000</SRS>\n\t\t<SRS>EPSG:104101</SRS>\n\t\t<SRS>EPSG:104102</SRS>\n\t\t<SRS>EPSG:104103</SRS>\n\t\t<SRS>EPSG:104104</SRS>\n\t\t<SRS>EPSG:104105</SRS>\n\t\t<SRS>EPSG:104106</SRS>\n\t\t<SRS>EPSG:104107</SRS>\n\t\t<SRS>EPSG:104108</SRS>\n\t\t<SRS>EPSG:104261</SRS>\n\t\t<SRS>EPSG:104304</SRS>\n\t\t<SRS>EPSG:104305</SRS>\n\t\t<SRS>EPSG:42102</SRS>\n\t\t<SRS>EPSG:2232</SRS>\n\n\n<Layer queryable="1" cascaded="0"> \n<Name>premium_world</Name>\n<Abstract>premium_world</Abstract>\n<Title>premium_world</Title>\n<LatLonBoundingBox  minx="-170.0" miny="-69.0" maxx="170.0" maxy="69.0"/>\n\n</Layer>\n</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	GeoIntel	\N	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1189	http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?request=getCapabilities&version=1.0.0&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES/REQUEST/get/DATA/LPR/ogcwfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Vector Data for New South Wales Australia</Title>\n      <Abstract>Vector Data for New South Wales Australia</Abstract>\n\n      <OnlineResource>http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES?"/>\n              <Post onlineResource="http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:aerofacp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="96.83101654052734" miny="-43.41666793823242" maxx="167.94027709960938" maxy="-9.233887672424316"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:aquecanl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.35345458984375" miny="-42.317867279052734" maxx="153.5794677734375" maxy="-12.527230262756348"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:builtupa</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.65381622314453" miny="-43.167537689208984" maxx="153.5722198486328" maxy="-12.409462928771973"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:builtupp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.65834045410156" miny="-43.16093826293945" maxx="153.5653839111328" maxy="-12.430095672607422"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:cities</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="40.00983810424805" miny="-49.55241012573242" maxx="179.9969940185547" maxy="-0.013901219703257084"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:coastl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.58793640136719" miny="-54.77461242675781" maxx="167.99740600585938" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:inwatera</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.3218994140625" miny="-43.543418884277344" maxx="153.58804321289062" maxy="-8.998566627502441"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:mispopp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="96.83047485351562" miny="-54.49728775024414" maxx="167.9577178955078" maxy="-9.058767318725586"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:oceansea</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.0" miny="-55.0" maxx="170.0" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:pol_ln</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="0.0" miny="-90.0" maxx="180.0" maxy="5.262728791421978E-6"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:pol_pl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="0.0" miny="-90.0" maxx="180.0" maxy="5.262728791421978E-6"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbnda</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="72.58793640136719" miny="-54.77461242675781" maxx="167.99740600585938" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbndl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="129.00047302246094" miny="-38.055809020996094" maxx="153.5521697998047" maxy="-5.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:polbndp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="122.99853515625" miny="-12.540148735046387" maxx="123.55857849121094" maxy="-12.255884170532227"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:railrdl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="114.59461975097656" miny="-42.87898254394531" maxx="153.61309814453125" maxy="-16.36898422241211"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:rails</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="48.76862335205078" miny="-46.59685516357422" maxx="179.60989379882812" maxy="0.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roadl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="112.97692108154297" miny="-43.58771896362305" maxx="153.6169891357422" maxy="-8.998571395874023"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="40.05415344238281" miny="-54.765987396240234" maxx="179.99942016601562" maxy="0.0"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:rryardp</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="114.61487579345703" miny="-42.87803268432617" maxx="153.6111297607422" maxy="-12.534455299377441"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:transtrl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="115.69229888916016" miny="-42.86587142944336" maxx="153.10391235351562" maxy="-12.591423988342285"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:watercl</Name>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="113.6207275390625" miny="-43.601097106933594" maxx="153.59559631347656" maxy="-8.998567581176758"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	redspider.us	US	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://redspider.us:9090/ionicweb/wfs/NEWSOUTHWALES/REQUEST/get/DATA/LPR/ogcwfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1190	http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?request=getCapabilities&version=1.0.0&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>OGCGazetteer</Name>\n      <Title>Ionic OGC Gazetteer server over GNS for gazetteer</Title>\n      <Abstract>\n      Ionic OGC Gazetteer server over GNS for gazetteer\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNS</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNSE</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNSEE</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GNS_GAZ</Name>\n        <SRS>EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="2.5527778" miny="56.15" maxx="31.833334" maxy="71.5"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/gazetteer/wfs/GNS_GAZ/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1191	http://wms.lizardtech.com/lizardtech/iserv/ows?REQUEST=GetCapabilities&SERVICE=WMS&VERSION=1.1.1	<?xml version='1.0' encoding='utf-8' standalone='no' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" >\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0"><Service><Name>OGC:WMS</Name><Title>LizardTech Express Server WMS</Title><OnlineResource xlink:href="http://wms.lizardtech.com:80/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://wms.lizardtech.com:80/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/bmp</Format><Format>image/jpeg</Format><Format>image/tiff</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://wms.lizardtech.com:80/lizardtech/iserv/ows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>Top Layer</Title><SRS>EPSG:4326</SRS><Layer opaque="1"><Name>Earthsat_S35-E150_ll_1.jp2</Name><Title>Earthsat_S35-E150_ll_1.jp2</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="153.001528" maxy="-32.498624" minx="149.998611" miny="-35.001541"/><BoundingBox SRS="EPSG:4326" maxx="153.001528" maxy="-32.498624" minx="149.998611" miny="-35.001541" resx="0.000139" resy="-0.000139"/></Layer><Layer opaque="1"><Name>OrbView3_SID</Name><Title>OrbView3_SID</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/><BoundingBox SRS="EPSG:4326" maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002" resx="0.000011" resy="-0.000009"/></Layer><Layer opaque="1"><Name>OrbView_JP2</Name><Title>OrbView_JP2</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/><BoundingBox SRS="EPSG:4326" maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002" resx="0.000011" resy="-0.000009"/></Layer><Layer opaque="1"><Name>QuickBird_04FEB19234554_Sydney.sid</Name><Title>QuickBird_04FEB19234554_Sydney.sid</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox maxx="151.262781" maxy="-33.879868" minx="151.127503" miny="-34.026374"/><BoundingBox SRS="EPSG:4326" maxx="151.262781" maxy="-33.879868" minx="151.127503" miny="-34.026374" resx="0.000006" resy="-0.000006"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wms.lizardtech.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1192	http://beta.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	beta.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1193	http://devgeo.cciw.ca:8080/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
1194	http://globe.digitalearth.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005030818">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-02-13">2002-02-01/2005-02-13/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-02-13">2002-02-01/2005-02-13/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-03-08">1995-01-01/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-03-08">2005-03-08/2005-03-08/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-03-07">1998-06-01/2005-03-07/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005030818">	WMT_MS_Capabilities	1.1.1
1195	http://wmt.jpl.nasa.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"\n  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">\n<head>\n<title>Object not found!</title>\n<link rev="made" href="mailto:Lucian.Plesea@jpl.nasa.gov" />\n<style type="text/css"><!--/*--><![CDATA[/*><!--*/ \n    body { color: #000000; background-color: #FFFFFF; }\n    a:link { color: #0000CC; }\n    p, address {margin-left: 3em;}\n    span {font-size: smaller;}\n/*]]>*/--></style>\n</head>\n\n<body>\n<h1>Object not found!</h1>\n<p>\n\n    The requested URL was not found on this server.\n\n  \n\n    If you entered the URL manually please check your\n    spelling and try again.\n\n  \n\n</p>\n<p>\nIf you think this is a server error, please contact\nthe <a href="mailto:Lucian.Plesea@jpl.nasa.gov">webmaster</a>.\n\n</p>\n\n<h2>Error 404</h2>\n<address>\n  <a href="/">onearth.jpl.nasa.gov</a><br />\n  \n  <span>Tue Mar  8 11:36:53 2005<br />\n  Apache</span>\n</address>\n</body>\n</html>\n\n	wmt.jpl.nasa.gov	US	<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">	html	
1196	http://maps.intergraph.com/wms/london/Request.asp?request=capabilities	 <font face="Arial" size=2>\n<p>Microsoft VBScript runtime </font> <font face="Arial" size=2>error '800a004c'</font>\n<p>\n<font face="Arial" size=2>Path not found</font>\n<p>\n<font face="Arial" size=2>/wms/london/GetCapabilities.asp</font><font face="Arial" size=2>, line 17</font> 	maps.intergraph.com	US			
1197	http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&VERSION=1.1.1	<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>WMS Map Server</Title>\r\n\t\t<Abstract>WMS Map Server</Abstract>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t<Fees/>\r\n\t\t<AccessConstraints/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://topoweb.lpi.nsw.gov.au/servlet/com.esri.wms.Esrimap"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="1">\r\n\t\t\t<Title>LPI Topographic Layers</Title>\r\n\t\t\t<SRS>EPSG:4283 EPSG:4202</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Background</Name>\r\n\t\t\t\t<Title>Background</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vegetation</Name>\r\n\t\t\t\t<Title>Vegetation</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area Labels</Name>\r\n\t\t\t\t<Title>Local Government Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburb Labels</Name>\r\n\t\t\t\t<Title>Suburb Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Water Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area Labels</Name>\r\n\t\t\t\t<Title>Water Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Area Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Area Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Line Labels</Name>\r\n\t\t\t\t<Title>Water Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line Label</Name>\r\n\t\t\t\t<Title>Pipe Line Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal Labels</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Fuzzy Extent Line Labels</Name>\r\n\t\t\t\t<Title>Fuzzy Extent Line Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway Label</Name>\r\n\t\t\t\t<Title>Cableway Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route Label</Name>\r\n\t\t\t\t<Title>Ferry Route Label</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Road Labels</Name>\r\n\t\t\t\t<Title>Road Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runway Labels</Name>\r\n\t\t\t\t<Title>Runway Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Town Labels</Name>\r\n\t\t\t\t<Title>Town Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Point Labels</Name>\r\n\t\t\t\t<Title>Building Complex Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS Point Labels</Name>\r\n\t\t\t\t<Title>DLS Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Point Labels</Name>\r\n\t\t\t\t<Title>General Cultural Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 10m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 50m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Line Labels - 100m</Name>\r\n\t\t\t\t<Title>Contour Line Labels - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Point Labels</Name>\r\n\t\t\t\t<Title>Tank Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossing Labels</Name>\r\n\t\t\t\t<Title>Crossing Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device Labels</Name>\r\n\t\t\t\t<Title>Traffic Control Device Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Point Labels</Name>\r\n\t\t\t\t<Title>Transport Facility Point Labels</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local Government Area</Name>\r\n\t\t\t\t<Title>Local Government Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Suburbs</Name>\r\n\t\t\t\t<Title>Suburbs</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Area</Name>\r\n\t\t\t\t<Title>General Cultural Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean</Name>\r\n\t\t\t\t<Title>Ocean</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Area</Name>\r\n\t\t\t\t<Title>Water Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Area</Name>\r\n\t\t\t\t<Title>Tank Area</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS polygons</Name>\r\n\t\t\t\t<Title>DLS polygons</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>NSW Border</Name>\r\n\t\t\t\t<Title>NSW Border</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Electricity Transmission line</Name>\r\n\t\t\t\t<Title>Electricity Transmission line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS lines</Name>\r\n\t\t\t\t<Title>DLS lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Line</Name>\r\n\t\t\t\t<Title>General Cultural Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastline</Name>\r\n\t\t\t\t<Title>Coastline</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ferry Route</Name>\r\n\t\t\t\t<Title>Ferry Route</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Lines</Name>\r\n\t\t\t\t<Title>Water Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Pipe Line</Name>\r\n\t\t\t\t<Title>Pipe Line</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Utility Water Supply Canal</Name>\r\n\t\t\t\t<Title>Utility Water Supply Canal</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 10m</Name>\r\n\t\t\t\t<Title>Contour Lines - 10m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 50m</Name>\r\n\t\t\t\t<Title>Contour Lines - 50m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Contour Lines - 100m</Name>\r\n\t\t\t\t<Title>Contour Lines - 100m</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cableway</Name>\r\n\t\t\t\t<Title>Cableway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railway</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Sealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Sealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Highway Unsealed</Name>\r\n\t\t\t\t<Title>Roads - Highway Unsealed</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads - Freeways</Name>\r\n\t\t\t\t<Title>Roads - Freeways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Motorways</Name>\r\n\t\t\t\t<Title>Motorways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Primary And Arterial Roads</Name>\r\n\t\t\t\t<Title>Primary And Arterial Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Sub Arterial And Distributor Roads</Name>\r\n\t\t\t\t<Title>Sub Arterial And Distributor Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Local And Urban Service Roads</Name>\r\n\t\t\t\t<Title>Local And Urban Service Roads</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Vehicular Track</Name>\r\n\t\t\t\t<Title>Vehicular Track</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Path Ways</Name>\r\n\t\t\t\t<Title>Path Ways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Runways</Name>\r\n\t\t\t\t<Title>Runways</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Lines</Name>\r\n\t\t\t\t<Title>Transport Facility Lines</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Towns</Name>\r\n\t\t\t\t<Title>Towns</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Building Complex Points</Name>\r\n\t\t\t\t<Title>Building Complex Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>General Cultural Points</Name>\r\n\t\t\t\t<Title>General Cultural Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Water Points</Name>\r\n\t\t\t\t<Title>Water Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Tank Points</Name>\r\n\t\t\t\t<Title>Tank Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>DLS points</Name>\r\n\t\t\t\t<Title>DLS points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Crossings</Name>\r\n\t\t\t\t<Title>Crossings</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Traffic Control Device</Name>\r\n\t\t\t\t<Title>Traffic Control Device</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Transport Facility Points</Name>\r\n\t\t\t\t<Title>Transport Facility Points</Title>\r\n\t\t\t\t<SRS>EPSG:4283</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4283" minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Image with no additional enhancement</Title>\r\n\t\t\t\t\t<LegendURL width="25" height="25">\r\n\t\t\t\t\t\t<Format>GIF</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://is.dlwc.nsw.gov.au/gifs/Topo5.gif"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	topoweb.lpi.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1198	http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
1199	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>storm</Keyword>\r\n          <Keyword>storm tracking</Keyword>\r\n          <Keyword>Hurricane</Keyword>\r\n          <Keyword>Tropical</Keyword>\r\n          <Keyword>Extratropical</Keyword>\r\n          <Keyword>Subtropical</Keyword>\r\n          <Keyword>Meterological Service Canada</Keyword>\r\n          <Keyword>Cyclone</Keyword>\r\n          <Keyword>Public Forecast Area</Keyword>\r\n          <Keyword>North Atlantic Basin</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/storm_tracking"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Ryan Alexander</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Web Developer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>45 Alderney Drive, 7th floor</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>902-426-0620</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>902-426-6434</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>ryan.alexander@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>STORMTRACKING</Name>\r\n    <Title>Environment Canada Storm Tracking</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:42304 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-109.089" miny="-20.393" maxx="-0.089" maxy="70.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-109.089" miny="-20.393" maxx="-0.089" maxy="70.785" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>storm</Keyword>\r\n          <Keyword>storm tracking</Keyword>\r\n          <Keyword>Hurricane</Keyword>\r\n          <Keyword>Tropical</Keyword>\r\n          <Keyword>Extratropical</Keyword>\r\n          <Keyword>Subtropical</Keyword>\r\n          <Keyword>Meterological Service Canada</Keyword>\r\n          <Keyword>Cyclone</Keyword>\r\n          <Keyword>Public Forecast Area</Keyword>\r\n          <Keyword>North Atlantic Basin</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/stormtracking/index.html"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=StormsPoints"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/stservice/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=StormsPoints&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1200	http://wms1.linnet.ca/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms1.linnet.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
1201	http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet?WMTVER=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gws.pcigeomatics.com/GWSAppCan/dtd/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version ="1.0.0" updateSequence ="0" >\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>none</Title>\n\t\t<Abstract>none</Abstract>\n\t\t<Keywords>none</Keywords>\n\t\t<OnlineResource>none</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG/>\n\t\t\t\t\t<GIF/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource ="http://gws.pcigeomatics.com/GWSAppCan/GeoWSServlet"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t<Exception>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t</Exception>\n\t\t<Layer queryable="0">\n\t\t\t\t<Title>none</Title>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>AllProject</Name>\n\t\t\t\t<Title>AllProject</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="0.0" miny="0.0" maxx="215.9" maxy="279.4" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Canada</Name>\n\t\t\t\t<Title>Canada</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="6.35" miny="54.142105" maxx="209.55" maxy="225.257895" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>St-John</Name>\n\t\t\t\t<Title>St-John</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="196.916704" miny="113.645739" maxx="208.970591" maxy="114.240117" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Saskatoon</Name>\n\t\t\t\t<Title>Saskatoon</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="68.964001" miny="95.84484" maxx="76.412757" maxy="105.07585" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Yellowknife</Name>\n\t\t\t\t<Title>Yellowknife</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="61.511657" miny="140.029528" maxx="67.011758" maxy="150.27747" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Edmonton</Name>\n\t\t\t\t<Title>Edmonton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="54.171945" miny="104.227938" maxx="60.675678" maxy="114.090362" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Halifax</Name>\n\t\t\t\t<Title>Halifax</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="180.610713" miny="89.067491" maxx="187.882341" maxy="91.719621" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Fredericton</Name>\n\t\t\t\t<Title>Fredericton</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="171.937583" miny="89.320884" maxx="178.959771" maxy="92.351135" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Calgary</Name>\n\t\t\t\t<Title>Calgary</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="49.466933" miny="95.713085" maxx="55.154241" maxy="106.165072" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Iqaluit</Name>\n\t\t\t\t<Title>Iqaluit</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="135.913975" miny="150.480675" maxx="146.937765" maxy="154.18226" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Quebec</Name>\n\t\t\t\t<Title>Quebec</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="157.15996" miny="86.985675" maxx="168.60547" maxy="90.913815" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Montreal</Name>\n\t\t\t\t<Title>Montreal</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="153.558455" miny="79.831561" maxx="164.706153" maxy="84.713853" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Charlottetown</Name>\n\t\t\t\t<Title>Charlottetown</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="179.546458" miny="94.549927" maxx="186.537208" maxy="96.848637" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Ottawa</Name>\n\t\t\t\t<Title>Ottawa</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="146.122372" miny="76.962894" maxx="157.230264" maxy="81.950107" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Regina</Name>\n\t\t\t\t<Title>Regina</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="70.29212" miny="89.223278" maxx="77.798815" maxy="98.489922" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Toronto</Name>\n\t\t\t\t<Title>Toronto</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="137.427832" miny="66.858343" maxx="148.150012" maxy="72.84048" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Victoria-Vancouver</Name>\n\t\t\t\t<Title>Victoria-Vancouver</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.553392" miny="95.364654" maxx="31.210343" maxy="106.422811" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Winnipeg</Name>\n\t\t\t\t<Title>Winnipeg</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="87.564802" miny="84.700098" maxx="95.957356" maxy="93.218817" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>Whitehorse</Name>\n\t\t\t\t<Title>Whitehorse</Title>\n\t\t\t\t<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n\t\t\t\t<BoundingBox minx="26.783835" miny="149.091322" maxx="29.201826" maxy="160.487069" SRS="EPSG:NONE"/>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>Default</Name>\n\t\t\t\t\t<Title>Default</Title>\n\t\t\t\t\t<Abstract>none</Abstract>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\n\r\n	gws.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1202	http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&Version=1	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>WMS_SERVICE_NAME</Name>\n      <Title>WMS_SERVICE_TITLE</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS </Abstract>\n      <Keywords> ESRI, ArcIMS image MapService</Keywords>\n      <OnlineResource/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n         <FeatureInfo>\n            <Format>\n               <MIME/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </FeatureInfo>\n      </Request>\n      <Exception>\n         <Format>\n            <WMS_XML/>\n            <INIMAGE/>\n            <BLANK/>\n         </Format>\n      </Exception>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326 EPSG:54008</SRS>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>0</Name>\n            <Title>Countries</Title>\n            <LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>2</Name>\n            <Title>Collaborative Projects</Title>\n            <LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>1</Name>\n            <Title>Major Cities</Title>\n            <LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>3</Name>\n            <Title>Projects</Title>\n            <LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	204.239.89.189	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1203	http://lioib.lio.mnr.gov.on.ca/lioogc/default.asp?request=GetCapabilities&version=1.0.0	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\t<Service><Name>GetMap</Name>\r\n\t\t<Title>OGC_View</Title>\r\n\t\t<Abstract>View containing collections for OGC server</Abstract>\r\n\t\t<OnlineResource>http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp</OnlineResource>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format><GIF/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format><WMS_XML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format><MIME/><HTML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format><INIMAGE/><BLANK/><WMS_XML/><HTML/></Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities>\r\n\t\t</VendorSpecificCapabilities>\r\n\t\t<Layer queryable="0">\r\n\t\t\t<Name>OGC_View</Name>\r\n\t\t\t<Title>OGC_View layers</Title>\r\n\t\t\t<Abstract>View containing collections for OGC server</Abstract>\r\n\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>NFIS_CA</Name>\r\n\t\t\t\t<Title>Conservation Areas</Title>\r\n\t\t\t\t<Abstract>Conservation Areas</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>NFIS_Parks</Name>\r\n\t\t\t\t<Title>Provincial Parks from NRVIS</Title>\r\n\t\t\t\t<Abstract>Provincial Parks and Conservation Areas</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Contours</Name>\r\n\t\t\t\t<Title>ON - Contours</Title>\r\n\t\t\t\t<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>OGC_Hydrology</Name>\r\n\t\t\t\t<Title>ON - Hydrology</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_OMNR</Name>\r\n\t\t\t\t<Title>ON - OMNR Districts</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Green outline</Title>\r\n\t\t\t\t\t<Abstract>Simple green outline rendering</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Protected_Areas</Name>\r\n\t\t\t\t<Title>ON - Parks and Reserves</Title>\r\n\t\t\t\t<Abstract>ON - Parks and Reserves</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Settlements</Name>\r\n\t\t\t\t<Title>ON - Municipal and Settlements</Title>\r\n\t\t\t\t<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>OGC_Transportation</Name>\r\n\t\t\t\t<Title>ON - Transportation</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	lioib.lio.mnr.gov.on.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
1204	http://maps.ciesin.org/servlet/com.esri.wms.Esrimap?request=capabilities&wmtver=1.0.0	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.ciesin.org:80/capabilities/capabilities_1_0_0.dtd" [\n<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://maps.ciesin.org:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Population</Name>\r\n<Title>Population</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat images</Name>\r\n<Title>Landsat images</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Watersheds</Name>\r\n<Title>Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Polygons)</Name>\r\n<Title>Ramsar sites (Polygons)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites</Name>\r\n<Title>Ramsar sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ramsar sites (Points)</Name>\r\n<Title>Ramsar sites (Points)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.ciesin.org	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1205	http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?request=GetCapabilities&Service=WFS&Version=1.0.0	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>COUNTIES MARYLAND</Title>\n      <Abstract>\n      WFS Server maintained by Ionic Software (http://www.ionicsoft.com).\n      </Abstract>\n      <OnlineResource>http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/owsData/wfs/COUNTIES"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:COUNTIES</Name>\n        <Title>COUNTIES</Title>\n        <Abstract>\n        This data is included on all data layers.  It includes the boundaries for all Maryland counties: Allegheny, Anne Arundel, Baltimore, Calvert, Caroline, Carroll, Cecil, Charles, Dorchester,  Frederick, Garrett, Harford, Howard, Kent, Montgomery, Prince George&apos;s, Queen Anne&apos;s, Somerset, St. Mary&apos;s, Talbot, Washington, Wicomico, Worcester, and Baltimore City.\n        </Abstract>\n        <SRS>EPSG:26785 EPSG:26985 EPSG:4326</SRS>\n        <Operations>\n          <Query/>\n        </Operations>\n        <LatLongBoundingBox minx="-79.50058668323419" miny="37.984683167383466" maxx="-75.02960838322737" maxy="39.74281914151512"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/getdir/DIR/metadata/DATA/LPR/COUNTIES_COUNTIES.xml</MetadataURL>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/owsData/wfs/COUNTIES/REQUEST/get/DATA/LPR/wfs/capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs" xmlns:ionic="http://www.ionicsoft.com/versions/4">	WFS_Capabilities	1.0.0
1206	http://wms1.agr.gc.ca/gdas/aafc_gdas?request=GetCapabilities&service=gdas	<?xml version="1.0"?>\n<GDAS_Capabilities version="0.8.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://www.geoconnections.org/architecture/technical/specifications/geolinked_das/gdas_0_8_1_cap.xsd">\n  <Service>\n    <Name>AAFC:GDAS</Name>\n    <Title>Agriculture and Agri-Food Canada Geolinked Data Access Service</Title>\n    <Abstract>AAFC GDAS Get Capabilities contains available framework and data for web service users</Abstract>\n    <OnlineResource>http://wms1.agr.gc.ca/gdas/aafc_gdas_main.php</OnlineResource>\n    <KeywordList>\n      <Keyword>Geo-linked Data</Keyword>\n      <Keyword>Framework</Keyword>\n      <Keyword>AAFC</Keyword>\n      <Keyword>Canada</Keyword>\n      <Keyword>GDAS Web Service</Keyword>\n      <Keyword>WMS</Keyword>\n    </KeywordList>\n    <ContactInformatin>\n      <ContactPersonPrimary>\n        <ContactPerson>Peter Schut or Xiaoyuan Geng</ContactPerson>\n        <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactAddress>\n        <ContactType>postal</ContactType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1895</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>schutp@agr.gc.ca or gengx@agr.gc.ca</ContactElectronicMailAddress>\n    </ContactInformatin>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/cgdi.gdas_xml</Format>\n        <DCType>\n          <HTTP>&lt;Get onlineResource=&quot;http://wms1.agr.gc.ca/aafc_gdas?&quot;/&gt;</HTTP>\n        </DCType>\n      </GetCapabilities>\n      <GetData>\n        <Format>application/cgdi.gdas_xml</Format>\n        <DCType>\n          <HTTP>&lt;Get onlineResource=&quot;http://wms1.agr.gc.ca/aafc_gdas?&quot;/&gt;</HTTP>\n        </DCType>\n      </GetData>\n    </Request>\n    <Exception>\n      <Format>application/cgdi.error_xml</Format>\n    </Exception>\n    <GeolinkedData>\n      <Framework>\n        <Organization>Statistics Canada</Organization>\n        <Domain>statcan.ca</Domain>\n        <Name>Provinces</Name>\n        <Title>Provinces of Canada</Title>\n        <Description>Provinces and Territories of Canada as defined for the 2001 Census. </Description>\n        <Version>2001 census</Version>\n        <Releasedate>2002-05-01</Releasedate>\n        <Documentation>http://geodepot.statcan.ca/Diss/Data/Geography/n_cd_e.cfm</Documentation>\n        <Geolinkagefield>pr</Geolinkagefield>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecoregions</Name>\n        <Title>Ecoregions of Canada</Title>\n        <Description>Ecoregions of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/region/</Documentation>\n        <Geolinkagefield>ecoregion</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoregion-1961-90ClimateNormals</Name>\n          <Title>EcoRegion 1961-1990 Climate Normals</Title>\n          <Description>Climate normals determined for Terrestrial Ecological units for the 1961 - 1990 period.</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate.html</Documentation>\n          <Geolinkagefield>region</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoregions</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature -April 1961-1990</Title>\n            <Description>Mean Monthly Temperature - April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostart/climate_normals-1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - August 1961-1990</Title>\n            <Description>Mean Monthly Temperature - August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - December 1961-1990</Title>\n            <Description>Mean Monthly Temperature - December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - February 1961-1990</Title>\n            <Description>Mean Monthly Temperature - February 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - January 1961-1990</Title>\n            <Description>Mean Monthly Temperature - January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - July 1961-1990</Title>\n            <Description>Mean Monthly Temperature - July 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jun</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - June 1961-1990</Title>\n            <Description>Mean Monthly Temperature -June 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http:/sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - March 1961-1990</Title>\n            <Description>Mean Monthly Temperature - March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - May 1961-1990</Title>\n            <Description>Mean Monthly Temperature - May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - November 1961-1990</Title>\n            <Description>Mean Monthly Temperature - November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - October 1961-1990</Title>\n            <Description>Mean Monthly Temperature - October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoregion Mean Monthly Temperature - Septembe 1961-1990</Title>\n            <Description>Mean Monthly Temperature - September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and  Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoregion-LandWater</Name>\n          <Title>Land and Water Areas</Title>\n          <Description>Land and Water Areas</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/</Documentation>\n          <Geolinkagefield>ecoregion</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoregions</Framework_name>\n          <Attribute>\n            <Name>area_land</Name>\n            <Units>hectares</Units>\n            <Type>interval</Type>\n            <Title>Total area  of land</Title>\n            <Description>Total area  of land</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http:/sis.agr.gc.ca/cansis/nsdb/ecostrat/area.html</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>area_total</Name>\n            <Units>hectares</Units>\n            <Type>interval</Type>\n            <Title>Total  area of  land  and water</Title>\n            <Description>Total area  of  land and water</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-20</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/area.html</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>area_water</Name>\n            <Units>hectares</Units>\n            <Type>interval</Type>\n            <Title>Total area of water</Title>\n            <Description>Total area of water</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/area.html</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecozones</Name>\n        <Title>Ecozones of Canada</Title>\n        <Description>Ecozones of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/zone/</Documentation>\n        <Geolinkagefield>ecozone</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecozone-1961-90ClimateNormals</Name>\n          <Title>EcoZone 1961-1990 Climate Normals</Title>\n          <Description>Climate  normals determined for Ecological zones for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/zone/climate.html</Documentation>\n          <Geolinkagefield>zone</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecozones</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - April 1961-1990</Title>\n            <Description>Mean Monthly Temperature - April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - august 1961-1990</Title>\n            <Description>Mean Monthly Temperature - August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature - December 1961-1990</Title>\n            <Description>Mean Monthly Temperature - December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - Feb 1961-1990</Title>\n            <Description>Mean Monthly Temperature - Febuary 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature - January 1961-1990</Title>\n            <Description>Mean Monthly Temperature - January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - May 1961-1990</Title>\n            <Description>Mean Monthly Temperature - May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - March 1961-1990</Title>\n            <Description>Mean Monthly Temperature - March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - May 1961-1990</Title>\n            <Description>Mean Monthly Temperature - May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - November 1961-1990</Title>\n            <Description>Mean Monthly Temperature - November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - October 1961-1990</Title>\n            <Description>Mean Monthly Temperature - October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature  - September 1961-1990</Title>\n            <Description>Mean Monthly Temperature - September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecoprovinces</Name>\n        <Title>Ecoprovinces of Canada</Title>\n        <Description>Ecoprovinces of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/province/</Documentation>\n        <Geolinkagefield>ecoprovince</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecoprovince-1961-90ClimateNormals</Name>\n          <Title>EcoProvince 1961-1990 Climate Normals</Title>\n          <Description>Climate  normals determined for Ecological provinces for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/province/climate.html</Documentation>\n          <Geolinkagefield>province</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecoprovinces</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -April 1961-1990</Title>\n            <Description>Mean Monthly Temperature April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -Aug 1961-1990</Title>\n            <Description>Mean Monthly Temperature August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - Decem 1961-1990</Title>\n            <Description>Mean Monthly Temperature December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - Feb 1961-1990</Title>\n            <Description>Mean Monthly Temperature Febuary 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -January 1961-1990</Title>\n            <Description>Mean Monthly Temperature January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -July 1961-1990</Title>\n            <Description>Mean Monthly Temperature July 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jun</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -June 1961-1990</Title>\n            <Description>Mean Monthly Temperature June 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - March 1961-1990</Title>\n            <Description>Mean Monthly Temperature March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -May 1961-1990</Title>\n            <Description>Mean Monthly Temperature May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -Nov 1961-1990</Title>\n            <Description>Mean Monthly Temperature November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature - Oct 1961-1990</Title>\n            <Description>Mean Monthly Temperature October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecoprovince Mean Monthly Temperature -Sept 1961-1990</Title>\n            <Description>Mean Monthly Temperature September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Environment Canada</Organization>\n        <Domain>ec.gc.ca</Domain>\n        <Name>Ecodistricts</Name>\n        <Title>Ecodistricts of Canada</Title>\n        <Description>Ecodistricts of Canada, forming part of the Terrestrial Ecological Stratification of Canada. </Description>\n        <Version>1</Version>\n        <Releasedate>1995-06-03</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/district/</Documentation>\n        <Geolinkagefield>ecodistrict</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Ecodistrict-1961-90ClimateNormals</Name>\n          <Title>EcoDistrict 1961-1990 Climate Normals</Title>\n          <Description>Climate normals determined for Ecological districts for 1961-1990</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/district/climate.html</Documentation>\n          <Geolinkagefield>district</Geolinkagefield>\n          <Framework_domain>ec.gc.ca</Framework_domain>\n          <Framework_name>Ecodistricts</Framework_name>\n          <Attribute>\n            <Name>tmean_apr</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - April 1961-199</Title>\n            <Description>Mean Monthly Temperature April 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_aug</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - August 1961-199</Title>\n            <Description>Mean Monthly Temperature - August 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_dec</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecozone Mean Monthly Temperature - December 1961-1990</Title>\n            <Description>Mean Monthly Temperature - December 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_feb</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - Febuary 1961-199</Title>\n            <Description>Mean Monthly Temperature Febuary 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jan</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - January 1961-199</Title>\n            <Description>Mean Monthly Temperature January 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jul</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - July 1961-199</Title>\n            <Description>Mean Monthly Temperature - July 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_jun</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - June 1961-199</Title>\n            <Description>Mean Monthly Temperature June 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_mar</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - March 1961-199</Title>\n            <Description>Mean Monthly Temperature March 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_may</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - May 1961-199</Title>\n            <Description>Mean Monthly Temperature May 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_nov</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - Novembe 1961-199</Title>\n            <Description>Mean Monthly Temperature - November 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_oct</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - October 1961-199</Title>\n            <Description>Mean Monthly Temperature - October 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>tmean_sep</Name>\n            <Units>centigrade degrees</Units>\n            <Type>interval</Type>\n            <Title>Ecodistrict Mean Monthly Temperature - Septemb 1961-199</Title>\n            <Description>Mean Monthly Temperature - September 1961-1990</Description>\n            <Version>1999</Version>\n            <Releasedate>1999-04-10</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_1961-90.html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Agriculture and Agri-Food Canada</Organization>\n        <Domain>agr.gc.ca</Domain>\n        <Name>Soil_Landscapes</Name>\n        <Title>Soil Landscapes of Canada</Title>\n        <Description>Soil Landscapes of Canada, which are tbe building blocks of the Terrestrial Ecological Stratificatio</Description>\n        <Version>2.2</Version>\n        <Releasedate>1996-11-27</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/slc/v2.2/</Documentation>\n        <Geolinkagefield>sl</Geolinkagefield>\n      </Framework>\n      <Framework>\n        <Organization>Agricultue and Agri-Food Canada</Organization>\n        <Domain>agr.gc.ca</Domain>\n        <Name>Soil_Landscapes</Name>\n        <Title>Soil landscapes of  Canada</Title>\n        <Description>Soil Landscapes of Canada which are the building blocks of the Terrestrial Ecological Stratification</Description>\n        <Version>1.9</Version>\n        <Releasedate>1991-01-01</Releasedate>\n        <Documentation>http:/sis.agr.gc.ca/cansis/nsdb/slc/v1/</Documentation>\n        <Geolinkagefield>sl</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canda</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>Water-Erosion-Risk</Name>\n          <Title>SLC 1.9  Water Erosion Risk</Title>\n          <Description>SlC 1.9  Water Erosion Risk</Description>\n          <Version>1999</Version>\n          <Releasedate>1999-04-10</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>class1996</Name>\n            <Units>ordinal</Units>\n            <Type>ordinal</Type>\n            <Title>AEI Water Erosion Risk Class  for 1996 </Title>\n            <Description>AEI Water Erosion  Risk  Class for 1996</Description>\n            <Version>1996</Version>\n            <Releasedate>1996-01-01</Releasedate>\n            <Documentation>http://sis.agr.gc.ca/cansis/nsdb/ecostrat/climate_normals_196190/html#temperature</Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n      <Framework>\n        <Organization>Agriculture and Agri-Food Canada</Organization>\n        <Domain>agr.gc.ca</Domain>\n        <Name>Soil_Landscapes</Name>\n        <Title>Soil Landscapes of Canada</Title>\n        <Description>Soil Landscapes of Canada which are the building blocks of the terestial ecological stratification</Description>\n        <Version>3.0</Version>\n        <Releasedate>2004-06-15</Releasedate>\n        <Documentation>http://sis.agr.gc.ca/cansis/nsdb/slc/v3.0/</Documentation>\n        <Geolinkagefield>sl</Geolinkagefield>\n        <Dataset>\n          <Organization>Agriculture and Agri-Food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>All_SLC30_5_Percent_Rule</Name>\n          <Title>Agricultural Polygons</Title>\n          <Description>All SLC polygons meeting 5% rule for Census years 1991,1996 ,2001</Description>\n          <Version>2004</Version>\n          <Releasedate>2004-06-15</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>AG_SLC30_R</Name>\n          <Title>SLC 3.0 polygons with a rainfall  lfactor</Title>\n          <Description>SLC 30 polygons with  a rainfall (R) factor</Description>\n          <Version>2004</Version>\n          <Releasedate>2004-06-15</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>rain</Name>\n            <Units>unknown</Units>\n            <Type>interval</Type>\n            <Title>SLC 3.0 Polygons with a rainfall factor</Title>\n            <Description>SLC 3.0 Polygons with a rainfall factor</Description>\n            <Version>2004</Version>\n            <Releasedate>2004-06-15</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>GREENHOUSE_GAS_EMISSIONS</Name>\n          <Title>SLC3.0 polygons with greenhouse gas emissions</Title>\n          <Description>SLC 3.0 Polygons  with greenhouse gas emissions</Description>\n          <Version>2005</Version>\n          <Releasedate>2005-02-11</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>CH4</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Methane Emissions</Title>\n            <Description>SLC 3.0 Methane Emissions</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>CO2</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Carbon Dioxide Emissions</Title>\n            <Description>SLC 3.0 Carbon Dioxide Emissions</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>meth_awast</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Methane Emissions from Animal Waste</Title>\n            <Description>SLC 3.0 Methane Emissions from Animal Waste</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>meth_eferm</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Methane Emissions from Enteric Fermentation</Title>\n            <Description>SLC 3.0  Methane Emissions from Enteric Fermentation</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>n2o</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Nitrous Oxide Emissions</Title>\n            <Description>SLC 3.0 NitrousOxide Emissions</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n          <Attribute>\n            <Name>total_N_C_C</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Total N2O, CH4 and CO2 Emissions</Title>\n            <Description>SLC3.0 Total of N2O, CH4 and CO2 Emissions</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n        <Dataset>\n          <Organization>Agriculture and Agri_food Canada</Organization>\n          <Domain>agr.gc.ca</Domain>\n          <Name>WILDLIFE_BIODIVERSITY</Name>\n          <Title> Availability of Wildlife Habitat on Farmland</Title>\n          <Description>SLC 3.0 Availability of Wildlife Habitat on Farmland</Description>\n          <Version>2005</Version>\n          <Releasedate>2005-02-11</Releasedate>\n          <Documentation></Documentation>\n          <Geolinkagefield>sl</Geolinkagefield>\n          <Framework_domain>agr.gc.ca</Framework_domain>\n          <Framework_name>Soil_Landscapes</Framework_name>\n          <Attribute>\n            <Name>avail_whab</Name>\n            <Units>n/a</Units>\n            <Type>nominal</Type>\n            <Title>Availability of  Wildlife Habitat on Farmland</Title>\n            <Description>SLC3.0 Availability  of  Wildlife Habitat on Farmland</Description>\n            <Version>2005</Version>\n            <Releasedate>2005-02-11</Releasedate>\n            <Documentation></Documentation>\n          </Attribute>\n        </Dataset>\n      </Framework>\n    </GeolinkedData>\n  </Capability>\n</GDAS_Capabilities>\n	wms1.agr.gc.ca	CA	<GDAS_Capabilities version="0.8.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://www.geoconnections.org/architecture/technical/specifications/geolinked_das/gdas_0_8_1_cap.xsd">	GDAS_Capabilities	0.8.2
1207	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/agriculture?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>agriculture</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2702551.82839716" miny="150935.217943894" maxx="3369348.08327791" maxy="4256599.08439533" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Dominant Landuse</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Soil Type (Detailed)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Soil type general</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>Average Growing Season</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Change in Farm size (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Change in Agricultural area (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Increase in Farm Debt (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Increase in Farm Value (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Increase in no. farms (91-96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2111055.71088014" miny="203671.560516655" maxx="2035988.4156061" maxy="3103715.78158553" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2165148.83041852" miny="203671.560516655" maxx="2765111.80572514" maxy="3801960.80393182" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1208	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/ethnicity?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ethnicity</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-3175903.34606932" miny="315918.163745568" maxx="3706163.9965491" maxy="4946302.39929924" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Visible Minorities Aboriginal</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Visible Minorities Filipino</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Visible Minorities Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Visible Minorities Black</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Visible Minorities Arab</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Mother Tongue Italian</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Mother Tongue Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Mother Tongue German</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Mother Tongue French</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Mother Tongue English</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Provinical Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>Visible Minority by CD - Aboriginal</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>16</Name>\n\t\t\t\t<Title>Visible Minority by CD - Black</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>17</Name>\n\t\t\t\t<Title>Visible Minority by CD - Chinese</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Visible Minority by CD - Arab</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Visible Minority by CD - Filipino</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>21</Name>\n\t\t\t\t<Title>Mother Tongue by CD - French</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>20</Name>\n\t\t\t\t<Title>Mother Tongue by CD - English</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1209	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/population?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>population</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2819177.08804418" miny="269962.743258516" maxx="2896697.56742395" maxy="4115710.62386711" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Population Change (1990-95)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Percent Urban Pop 1996</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Percent Rural Pop 1996</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Pop Change by CD (90-95)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Pop Density (persons/km2) by CD</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383909.93193426" miny="257680.204150952" maxx="2979571.51741287" maxy="5253063.79971527" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Pop Density (person/km2)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Provinical Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>BC Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2305957.67790966" miny="1071507.13764489" maxx="-1243716.60172037" maxy="2710903.41744369" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>AB Pop Dens(CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1508307.78174279" miny="1019616.22431656" maxx="-777848.571334496" maxy="2312981.1786091" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>15</Name>\n\t\t\t\t<Title>SK Pop Dens(CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-967817.250423417" miny="953112.224766627" maxx="-334555.464745648" maxy="2192392.34982479" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/15.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>16</Name>\n\t\t\t\t<Title>MB Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-373337.408589765" miny="941684.122611985" maxx="418560.196243748" maxy="2141333.44878525" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/16.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>17</Name>\n\t\t\t\t<Title>NN Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1637354.52285497" miny="1352162.01048227" maxx="1694055.74431165" maxy="5252801.03312302" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/17.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>NT Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-1804095.11360226" miny="2141332.79342524" maxx="-302006.322187334" maxy="4509710.21745496" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/18.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>YT Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="934679.42923642" miny="712669.913886696" maxx="2501901.50199201" maxy="2558348.65096562" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/19.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>20</Name>\n\t\t\t\t<Title>ON Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="53811.0026880503" miny="257680.204150952" maxx="1586034.72149104" maxy="1800994.94069228" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/20.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>21</Name>\n\t\t\t\t<Title>QC Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="934679.42923642" miny="712669.913886696" maxx="2501901.50199201" maxy="2558348.65096562" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/21.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>22</Name>\n\t\t\t\t<Title>NB Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="1895482.96702724" miny="839043.572628394" maxx="2296222.59850445" maxy="1234847.19642101" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/22.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/22.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>23</Name>\n\t\t\t\t<Title>NS Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="2182415.30393446" miny="752793.183044061" maxx="2657273.33343271" maxy="1250109.77717122" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/23.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/23.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>24</Name>\n\t\t\t\t<Title>PEI Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="2230442.9028272" miny="1078410.66712332" maxx="2403554.73966042" maxy="1154571.88780225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/24.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/24.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>25</Name>\n\t\t\t\t<Title>NF Pop Dens (CSD 96)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="1690105.13592397" miny="1335601.55478685" maxx="2978061.40413146" maxy="2483902.86785629" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/25.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/25.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>26</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2282313.99302364" miny="202718.175555766" maxx="2818873.80462322" maxy="5146986.57465648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2270299.83518845" miny="312257.76580178" maxx="2945047.61133272" maxy="3172513.9671216" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Cities by Population</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2071491.4310353" miny="314571.317675941" maxx="2953708.71802879" maxy="2682531.67060127" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>27</Name>\n\t\t\t\t<Title>Detail lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2282313.99302364" miny="202718.175555766" maxx="2818873.80462322" maxy="5146986.57465648" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Populated places</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2291053.90675978" miny="261842.133370832" maxx="2978322.86000371" maxy="5207314.29772066" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1210	http://geoworld.de/cgi-bin/mapserv425.cgi?REQUEST=GetCapabilities&SERVICE=WMS&MAP=../../data/wms_opengeo.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Server geoworld.de</Title>\n  <Abstract>WMS-Server von geoworld.de</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/>\n  <ContactInformation>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Chattenstrae 67</Address>\n        <City>Mainz</City>\n        <StateOrProvince>Rheinland-Pfalz</StateOrProvince>\n        <PostCode>55130</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>webmaster@geoworld.de</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geoworld.de/cgi-bin/mapserv425.cgi?map=../../data/wms_opengeo.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS-Opengeodb</Name>\n    <Title>WMS Server geoworld.de</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15.0399" maxy="55.0556" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="5.86563" miny="47.2758" maxx="15.0399" maxy="55.0556" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gemeinde-de</Name>\n        <Title>Gemeinden-de</Title>\n        <Abstract>WMS-Dienst mit den Gemeinde Daten (Ebene 6) von Deutschland der opengeodb Version 0.2.1</Abstract>\n        <KeywordList>\n          <Keyword>Opengeodb</Keyword>\n          <Keyword>geoworld.de</Keyword>\n          <Keyword>Gemeinde</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="5.91667" miny="47.4" maxx="14.9833" maxy="55.0167" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.91667" miny="47.4" maxx="14.9833" maxy="55.0167" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gemeinde-de-label</Name>\n        <Title>Gemeinden-de-label</Title>\n        <Abstract>WMS-Dienst mit den Beschriftungen zu den Gemeinde Daten (Ebene 6) von Deutschland opengeodb Version 0.2.1</Abstract>\n        <KeywordList>\n          <Keyword>Opengeodb</Keyword>\n          <Keyword>geoworld.de</Keyword>\n          <Keyword>Gemeinde</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="5.91667" miny="47.4" maxx="14.9833" maxy="55.0167" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="5.91667" miny="47.4" maxx="14.9833" maxy="55.0167" />\n        <ScaleHint min="0" max="349.232" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoworld.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1211	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/phys_enviro?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>phys_enviro</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-3663343.62468875" miny="290055.901130075" maxx="3562058.12708083" maxy="5151441.97908243" />\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3663343.62468875" miny="290055.901130075" maxx="3562058.12708083" maxy="5151441.97908243" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Permafrost</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>14</Name>\n\t\t\t\t<Title>Dominant Surface Material</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/14.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Dominant Vegetaion Cover</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Dominant Landform</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Ecozone</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Surface Geology</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>26</Name>\n\t\t\t\t<Title>Moraines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/26.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Ecological region</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>27</Name>\n\t\t\t\t<Title>Faults</Title>\n\t\t\t\t<LatLonBoundingBox minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/27.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title> Surface Geology Line Features</Title>\n\t\t\t\t<LatLonBoundingBox minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/28.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" />\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1212	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?request=getcapabilities&service=WMS&version=1.1.1	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/climate?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>climate</Title>\n\t\t\t<SRS>EPSG:102009</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:102009" minx="-3206472.27092265" miny="290841.411853255" maxx="3514345.07035387" maxy="4767627.45964987" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Ocean</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-9455266.65352797" miny="-4520181.60842678" maxx="10267653.1370004" maxy="6941960.50170418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/0.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Greenland</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="684356.812683292" miny="2916899.71177954" maxx="2789758.0603401" maxy="5797329.33571015" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/1.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>United States</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-5997465.06566764" miny="-1491325.33066193" maxx="2121428.19040567" maxy="4338239.33652727" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/2.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Provinces and Territories</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/3.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>13</Name>\n\t\t\t\t<Title>Degree Days</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/13.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>Total Snow (cm/yr)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/4.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>Total Rain (mm/yr)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/5.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>Average Maximum Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/6.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>Average Minimum Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/7.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>Annual Mean Temperature (C)</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/8.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2111055.71088014" miny="203671.560516655" maxx="2035988.4156061" maxy="3103715.78158553" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/9.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10</Name>\n\t\t\t\t<Title>Icecaps</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="1287317.48075788" maxx="1570351.53069244" maxy="5201129.1738749" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/10.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>11</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2165148.83041852" miny="203671.560516655" maxx="2765111.80572514" maxy="3801960.80393182" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/11.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>12</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:102009" minx="-2383907.96585425" miny="280801.075596489" maxx="2979571.51741287" maxy="5252746.67101097" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/12.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1213	http://gesf.demo.galdosinc.com/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartalinea</Title>\n    <OnlineResource>http://gesf.demo.galdosinc.com/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <GetGmlObject>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetGmlObject>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPointFeature</Name>\n      <Title>TestPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestLineStringFeature</Name>\n      <Title>TestLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPolygonFeature</Name>\n      <Title>TestPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPointFeature</Name>\n      <Title>TestMPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMLineStringFeature</Name>\n      <Title>TestMLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPolygonFeature</Name>\n      <Title>TestMPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:Road</Name>\n      <Title>Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>PrimaryRoad</Title>\n      <SRS>EPSG:4326</SRS>\n      <Operations>\n        <Query/>\n      </Operations>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	gesf.demo.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">	WFS_Capabilities	1.0.0
1214	http://gesm.demo.galdosinc.com/wms/http?request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n  <Service>\n    <wms:Name>Freestyler WMS</wms:Name>\n    <wms:Title>Galdos Systems Inc.</wms:Title>\n    <wms:Abstract>Basic WMS Map Server</wms:Abstract>\n    <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n    <wms:ContactInformation>\n      <wms:ContactElectronicMailAddress>freestyler@galdosinc.com</wms:ContactElectronicMailAddress>\n    </wms:ContactInformation>\n    <wms:Fees>none</wms:Fees>\n    <wms:AccessConstraints>none</wms:AccessConstraints>\n  </Service>\n  <Capability>\n    <wms:Request>\n      <wms:GetCapabilities>\n        <wms:Format>XML</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetCapabilities>\n      <wms:GetMap>\n        <wms:Format>image/svg+xml</wms:Format>\n        <wms:Format>svgz</wms:Format>\n        <wms:Format>image/jpeg</wms:Format>\n        <wms:Format>image/png</wms:Format>\n        <wms:Format>image/tiff</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetMap>\n    </wms:Request>\n    <wms:Exception>\n      <wms:Format>application/vnd.ogc.se+xml</wms:Format>\n      <wms:Format>application/vnd.ogc.se+inimage</wms:Format>\n    </wms:Exception>\n    <Layer>\n      <Title/>\n      <Layer>\n        <Name>TestLineStringFeature</Name>\n        <Title>TestLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestLineStringFeature</Name>\n          <Title>TestLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPolygonFeature</Name>\n        <Title>TestMPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPolygonFeature</Name>\n          <Title>TestMPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPointFeature</Name>\n        <Title>TestMPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPointFeature</Name>\n          <Title>TestMPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPolygonFeature</Name>\n        <Title>TestPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPolygonFeature</Name>\n          <Title>TestPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPointFeature</Name>\n        <Title>TestPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPointFeature</Name>\n          <Title>TestPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMLineStringFeature</Name>\n        <Title>TestMLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMLineStringFeature</Name>\n          <Title>TestMLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>Road</Name>\n        <Title>Road</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>Road</Name>\n          <Title>Road style</Title>\n        </Style>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	gesm.demo.galdosinc.com	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WMT_MS_Capabilities	1.1.1
1215	http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="MULTBM_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ESWEEP_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="TBC_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_50000PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_5001_10000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10001_50000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_50000_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="ELSPOT_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="LEADLN_LESS1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="NONSTAND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_LESS_1YR_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="SPOTSOUND_10YRS_PLUS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_LESS_1YR_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CONVEN_0_5000_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_1_2YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_2_4YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_4_10YRS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="STAND_10YRS_PLUS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n            <Title>CCRS layers</Title>\n            <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n                      <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n            <Attribution>\n                <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                <LogoURL height="133" width="132">\n                    <Format>image/jpeg</Format>\n                    <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                </LogoURL>\n            </Attribution>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>CEOWARE2</Title>\n                <Abstract>local CEOWARE2 layers</Abstract>\n                <Attribution>\n                    <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                    <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="133" width="132">\n                        <Format>image/jpeg</Format>\n                        <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Atlas Base Maps 7.5M</Title>\n                    <Abstract>National Atlas data provide coverage of\n                        all of Canada. The National Atlas Base Maps\n                        provides coverage of the entire Canadian\n                        landmass. Data elements are feature coded and\n                        structurally clean. Base map components are\n                        available in five scales and a number of data\n                        exchange formats. The 1:2 million and 1:7.5\n                        million scales are the primary bases for all\n                        National Atlas products. The 1:30 million scale\n                        data have been generalized from the two larger\n                        scales. The data set covers: * drainage -\n                        coastlines, rivers, lakes * boundaries -\n                        federal, provincial, district, dividing lines *\n                        transportation - primary and secondary highways,\n                        selected ferry routes, rail networks * populated\n                        places * national parks.  Atlas information is\n                        two-dimensional layered vector data. Access to\n                        information regarding these datasets and the\n                        capability to download images and data files,\n                        free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GEO_PROV:CEOWARE2:CCRS</Name>\n                        <Title>Provinces and Territories 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasProv</Name>\n                            <Title>Atlas Province Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_DR75A:CEOWARE2:CCRS</Name>\n                        <Title>Rivers 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-54.049186706543" maxy="82.794075012207" minx="-141.002487182617" miny="41.3708267211914"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_DR75P:CEOWARE2:CCRS</Name>\n                        <Title>Lakes 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-54.439323425293" maxy="82.794075012207" minx="-141.002136230469" miny="41.3708267211914"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_I75:CEOWARE2:CCRS</Name>\n                        <Title>Islands 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>brown/black</Name>\n                            <Title>brown/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_IG75:CEOWARE2:CCRS</Name>\n                        <Title>Island Groupings 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-53.6138877868652" maxy="83.19040679931639" minx="-133.146560668945" miny="45.3786010742188"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>brown/black</Name>\n                            <Title>brown/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROADS75M:CEOWARE2:CCRS</Name>\n                        <Title>Roads 7.5M</Title>\n                        <Abstract>National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n                        <LatLonBoundingBox maxx="-52.783561706543" maxy="68.34326934814449" minx="-141" miny="41.6830139160156"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>red</Name>\n                            <Title>red</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Canada Land Inventory 250K</Title>\n                    <Abstract>Layers from the Canada Land Inventory -\n                        see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_AGRICULTURE:CEOWARE2:CCRS</Name>\n                        <Title>Agriculture 250K</Title>\n                        <Abstract>The agriculture map illustrates the\n                            varying potential of a specific area for\n                            agricultural production.  Classes of land\n                            capability for agriculture are based on\n                            mineral soils grouped according to their\n                            potential and limitations for agricultural\n                            use. The classes indicate the degree of\n                            limitation imposed by the soil in its use\n                            for mechanized agriculture. The subclasses\n                            indicate the kinds of limitations that\n                            individually or in combination with others,\n                            are affecting agricultural land use.\n                            Characteristics of the soil as determined by\n                            soil surveys.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="59" minx="-130" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_FORESTRY:CEOWARE2:CCRS</Name>\n                        <Title>Forestry 250K</Title>\n                        <Abstract>The mapping of land capability for\n                            forestry is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors. Land is\n                            rated according to seven classes on its\n                            capability to grow commercial timber in\n                            areas stocked with the optimum number and\n                            species of trees. This rating considers the\n                            land in its natural state, without\n                            improvements such as fertilization,\n                            drainage, or amelioration practices.  Land\n                            rating and classes may change, however,\n                            significant changes will only be achieved\n                            through costly and continuing practices.\n                            The best lands for tree growth are Class 1\n                            while Class 7 land can not yield timber in\n                            commercial quantities, these represent the\n                            extremes.  The capability mapping have a\n                            scale of 1:250,000 and are accomplished\n                            through interpretation of air photographs\n                            and field surveys.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-128" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_LANDUSE:CEOWARE2:CCRS</Name>\n                        <Title>Landuse 250K</Title>\n                        <Abstract>The mapping of land use capability is\n                            prepared from an analysis of the individual\n                            sector capability maps, supplemented by\n                            information on present land use and\n                            socio-economic conditions. By identifying\n                            the areas under classes, it is possible to\n                            determine the distribution and acreage of\n                            the best areas for each land resource\n                            activity. This also reveals the areas where\n                            land-use conflicts may arise.  Additional\n                            study is carried out in those areas having\n                            potential for more than one use. With good\n                            management, secondary uses will also be\n                            possible. Numerous instances of transitional\n                            use occur and present the greatest problems\n                            in interpretation.  This is particularly\n                            important because demands made on our land\n                            resources, and environmental problems and\n                            changing technology have forced land-based\n                            industries to make major changes in their\n                            land utilization practices. Fourteen classes\n                            of land use represent the land use\n                            capability map at a scale of 1:250,000.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_RECREATION:CEOWARE2:CCRS</Name>\n                        <Title>Recreation 250K</Title>\n                        <Abstract>The inventory for recreational landuse\n                            capability has 7 Classes, from Class 1 with\n                            high capability to Class 7 with very low\n                            capability. The classification also examines\n                            the quantity of recreational use that a land\n                            unit can attract and withstand without\n                            permanent damage to the natural landscape.\n                            Intensive and dispersed activities are\n                            recognized in the classification. Intensive\n                            activities are those in which relatively\n                            large numbers of people may be accommodated\n                            per unit area, such as a beach. Dispersed\n                            activities are those which normally require\n                            a relatively larger area per person such as\n                            backcountry camping.  The inventory is based\n                            on interpretation of aerial photographs,\n                            field checks, and available records.\n                            Capability maps are displayed with a\n                            1:250,000 scale. </Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_UNGULATES:CEOWARE2:CCRS</Name>\n                        <Title>Ungulates 250K</Title>\n                        <Abstract>The mapping of land capability for\n                            ungulates follows a national system\n                            developed with the aid of the Canadian\n                            Wildlife Service and the game branches of\n                            the provinces. The ungulate sector uses\n                            seven classes, like the others. In addition\n                            to class and subclass, the system indicates\n                            the ungulate species to which the\n                            classification refers. Capability for\n                            ungulate production implies a sufficient\n                            quantity and quality of food, protective\n                            cover, and space to meet the needs for\n                            survival, growth, and reproduction.\n                            Capability mapping is accomplished through\n                            interpretation of air photographs and by\n                            field surveys. Capability ratings are also\n                            established on the basis of the optimum\n                            vegetational stage that can be maintained\n                            with good wildlife management pratices.</Abstract>\n                        <LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLI_WATERFOWL:CEOWARE2:CCRS</Name>\n                        <Title>Waterfowl 250K</Title>\n                        <Abstract>The mapping of land capability for\n                            waterfowl wildlife is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors.\n                            Capability for waterfowl production requires\n                            a feeding habitat, protective cover, and\n                            space to meet the needs for growth and\n                            reproduction.  A class number is assigned to\n                            each land unit based on known or inferred\n                            information on parent material, soil\n                            profile, depth, moisture, fertility,\n                            landform, climatic factors, and vegetation.\n                            Colour coding the classes provides\n                            convenient means of separating the various\n                            class units.  The capability mapping has a\n                            scale of 1:250,000 and is accomplished\n                            through interpretation of air photography\n                            and by field surveys. Location of the land,\n                            access, ownership, distance from cities or\n                            roads, and present condition of the land\n                            unit are not considered in assigning a\n                            capability class. Excessive or insufficient\n                            hunting pressures do not limit the\n                            capability of the land and are not used in\n                            assigning classification values.</Abstract>\n                        <LatLonBoundingBox maxx="-58" maxy="60" minx="-132" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CEOS GISD Demo Layers</Title>\n                    <Abstract>Selected data hosted for the CEOS\n                        Geographic Information for Sustainable\n                        Development (GISD) initiative</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1A:CEOWARE2:CCRS</Name>\n                        <Title>GRFM Central Africa Mosaic 1A</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes. This data is generously\n                            made available by GRFM, NASDA, and the\n                            European Commission Joint Research Centre\n                            (JRC IES/GVM).</Abstract>\n                        <LatLonBoundingBox maxx="44.67904636068035" maxy="10.73679189193312" minx="6.261717377907005" miny="-10.6998575844508"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="4770001.19" maxy="1079595" minx="891001.1900000001" miny="-1080905"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1B_EA:CEOWARE2:CCRS</Name>\n                        <Title>GRFM East Africa Mosaic 1B</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="40.32050198949717" maxy="6.813962099585492" minx="33.69972745353842" miny="-10.27926580913486"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="4453361.5" maxy="664677.7000000001" minx="3784861.5" miny="-1055822.3"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1B_MAD:CEOWARE2:CCRS</Name>\n                        <Title>GRFM Madagascar Mosaic 1B</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="52.13740791159545" maxy="-10.53107599110355" minx="41.93636412395519" miny="-27.11938928237691"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="5749834.7" maxy="-1260146.2" minx="4719834.7" miny="-3025646.2"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1B_WA:CEOWARE2:CCRS</Name>\n                        <Title>GRFM West Africa Mosaic 1B</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="9.846209250413043" maxy="13.12112693677378" minx="-15.61678451465792" miny="3.059596748156553"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="961097.5" maxy="1409515.8" minx="-1609902.5" miny="389015.8"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRFM_AFR_1C:CEOWARE2:CCRS</Name>\n                        <Title>GRFM Central Africa Mosaic 1C</Title>\n                        <Abstract>SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.</Abstract>\n                        <LatLonBoundingBox maxx="37.39887471935471" maxy="10.73679189193312" minx="6.60756876229302" miny="-10.6998575844508"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:41001" maxx="4000001.19" maxy="1079595" minx="891001.1900000001" miny="-1080905"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://southport.jpl.nasa.gov/GRFM" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Geographical Portal for Climate Change</Title>\n                    <Abstract>The Geographical Portal for Climate Change\n                        (the portal) provides a gateway to geographical\n                        information on climate change. The portal relies\n                        on the technologies and services developed for\n                        the Canadian Geospatial Data Infrastructure, in\n                        particular for the GeoConnections Discovery\n                        Portal, and the on-line National Atlas of\n                        Canada. The development of the portal has\n                        involved partnerships with many organizations\n                        and individuals of the climate change and\n                        geospatial information communities within the\n                        Canadian federal government.</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AVERAG_P:CEOWARE2:CCRS</Name>\n                        <Title>Average Fuel Efficiency of Light-duty\n                            Vehicles 1990 Model</Title>\n                        <Abstract>This layer shows the average fuel\n                            efficiency of light-duty vehicles for the\n                            1990 model year. The data are aggregated by\n                            the population ecumene (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>averag_p</Name>\n                            <Title>Average Fuel Efficiency of Light-duty\n                                Vehicles 1990 Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=averag_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EC_GHG_P:CEOWARE2:CCRS</Name>\n                        <Title>Projected Greenhouse Gas Emissions\n                            Intensity 2010</Title>\n                        <Abstract>This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada in 2010. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the projected GHG\n                            emissions (tonnes CO2-equivalent) by the\n                            projected RDP (million of dollars at 1986\n                            value) in 2010. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the two layers of\n                            Trends in Greenhouse Gas Emissions\n                            (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n                        <LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008782.75" maxy="3028394" minx="-2299161.75" miny="-719746.0625"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ec_ghg_p</Name>\n                            <Title>Projected Greenhouse Gas Emissions\n                                Intensity 2010 Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=ec_ghg_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GHGPOP_P:CEOWARE2:CCRS</Name>\n                        <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n                        <Abstract> the greenhouse gas emissions (tonnes\n                            CO2-equivalent) in 1998 by the population in\n                            1997 for provinces and regions. Regions\n                            refer to combinations of some provinces or\n                            territories. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the layer Greenhouse\n                            Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n                        <LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008782.75" maxy="3028394" minx="-2299161.75" miny="-719746.0625"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ghgpop_p</Name>\n                            <Title>Greenhouse Gas Emissions per Capita,\n                                1998 Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=ghgpop_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GHGRDP_P:CEOWARE2:CCRS</Name>\n                        <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n                        <Abstract>This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the GHG emissions\n                            (tonnes CO2-equivalent) in 1998 by the RDP\n                            in 1997 (million of dollars at 1986 value).\n                            The data are shown using the 1996 population\n                            ecumene (settled area). Please note this\n                            layer was made as background layer for the\n                            two layers of Greenhouse Gas Emissions by\n                            Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n                        <LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008782.75" maxy="3028394" minx="-2299161.75" miny="-719746.0625"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ghgrdp_p</Name>\n                            <Title>Greenhouse Gas Emissions Intensity\n                                1998 Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=ghgrdp_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARKML_P:CEOWARE2:CCRS</Name>\n                        <Title>Market Share of Midsize and Large Cars\n                            1990 Model</Title>\n                        <Abstract>These two layers show the market share\n                            of midsize cars and large cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>markml_p</Name>\n                            <Title>Market Share of Midsize / Large Cars:\n                                1990 Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=markml_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARKSC_P:CEOWARE2:CCRS</Name>\n                        <Title>Market Share of Compact and Subcompact\n                            Cars 1990 Model</Title>\n                        <Abstract>These two layers show the market share\n                            of subcompact cars and compact cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>marksc_p</Name>\n                            <Title>Market Share of Compact and\n                                Subcompact Cars 1990 Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=marksc_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARKVU_P:CEOWARE2:CCRS</Name>\n                        <Title>Market Share of Small Vans and Small\n                            Utility Vehicles 1990 Model</Title>\n                        <Abstract>These two layers show the market share\n                            of small vans and small utility vehicles as\n                            a percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.</Abstract>\n                        <LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3008701" maxy="2663088.75" minx="-2309629.25" miny="-695445.25"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geoconnections.org/ccportal/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>markvu_p</Name>\n                            <Title>Market Share of Market Share of Small\n                                Vans and Small Utility Vehicles 1990\n                                Model Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=markvu_p&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Ground Control Database, Canada</Title>\n                    <Abstract>The Ground Control Database (GCDB) is a\n                        collection of geo-corrected aerial photo\n                        imagettes (or chips) developed for the GIS and\n                        remote sensing community. The database provides\n                        accurate and useful information obtained from\n                        corrected aerial photos. This database can be\n                        used by the end-user as a fundamental data\n                        source for correction and validation of\n                        satellite, vector and raster data, as well as\n                        for map correcting and updating, analysis,\n                        modelling, and image processing. The GCDB was\n                        initially developed to supplement processing\n                        and/or correction of LANDSAT and SPOT data for\n                        value added satellite imagery products. WMS\n                        layers are organizaed by UTM zones.  Now,\n                        through GeoGratis, online access to the GCDB is\n                        offered as an efficient and cost effective\n                        method of delivery to the end-user. For more\n                        information, please visit http://geogratis.gc.ca/</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_INDEX:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - Index</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community.  The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing.  The GCDB was initially\n                            developed to supplement processing and/or\n                            correction of LANDSAT and SPOT data for\n                            value added satellite imagery products.\n                            Now, through GeoGratis, online access to the\n                            GCDB is offered as an efficient and cost\n                            effective method of delivery to the\n                            end-user.  For more information, please\n                            visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>GroundControlPoint</Name>\n                            <Title>GroundControlPoint</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM07:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 07</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="146.5240387514729" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26907" maxx="24000000" maxy="12000000" minx="-24000000" miny="-7000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM08:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 08</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="151.5621956440604" maxy="89.99999999999997" minx="-163.5777221364723" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26908" maxx="24000000" maxy="12000000" minx="-24000000" miny="-8000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM09:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 09</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="170.4342032896282" maxy="89.99999999999997" minx="-171.2121098132365" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26909" maxx="24000000" maxy="12000000" minx="-24000000" miny="-9000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM10:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 10</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-155.2205547730495" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26910" maxx="24000000" maxy="12000000" minx="-24000000" miny="-10000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM11:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 11</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="136.2988158011102" maxy="89.99999999999997" minx="-179.8753251335102" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26911" maxx="24000000" maxy="12000000" minx="-24000000" miny="-11000000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM12:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 12</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="141.43004459376" maxy="89.99999999999997" minx="-168.9191693701313" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26912" maxx="12000000" maxy="9000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM13:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 13</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="147.4300445937643" maxy="89.99999999999997" minx="-162.9191693701315" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26913" maxx="12000000" maxy="9000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM14:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 14</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="153.4300445937686" maxy="89.99999999999997" minx="-156.9191693701317" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26914" maxx="12000000" maxy="9000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM15:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 15</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26915" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM16:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 16</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26916" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM17:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 17</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26917" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM18:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 18</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26918" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM19:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 19</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26919" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM20:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 20</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26920" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM21:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 21</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26921" maxx="12000000" maxy="12000000" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GCDB_UTM22:CEOWARE2:CCRS</Name>\n                        <Title>Ground Control Database - UTM zone 22</Title>\n                        <Abstract>The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:26922" maxx="0" maxy="0" minx="0" miny="0"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/gcdb/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>GeoBase Administrative Boundaries</Title>\n                    <Abstract>Administrative boundaries provided by\n                        Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAN_AB_L_GEO83_E:CEOWARE2:CCRS</Name>\n                        <Title>Administrative Boundaries (l)</Title>\n                        <Abstract>abstract goes here</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geobase.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AdminBnd_l_en-CA</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Line Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAN_AB_P_GEO83_E:CEOWARE2:CCRS</Name>\n                        <Title>Administrative Boundaries (p)</Title>\n                        <Abstract>abstract goes here</Abstract>\n                        <LatLonBoundingBox maxx="-47.69751888997369" maxy="89.8919999999186" minx="-141.002749999845" miny="40.0434308311147"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.geobase.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AdminBnd_p_en-CA</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Polygon Symbolization (coloured polygons)</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Polygon Symbolization (transparent/black)</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>byBndType</Name>\n                            <Title>GeoBase Administrative Boundaries\n                                Polygon Symbolization (by boundary type)</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>GeoGratis</Title>\n                    <Abstract>GeoGratis distributes a wide variety of\n                        geospatial data, data based on location, for\n                        geographic areas across Canada. The data is\n                        available free of charge, subject to copyright\n                        restrictions and disclaimer.  Geospatial data is\n                        complex by its very nature and comes in a wide\n                        variety of scales, resolution, projection,\n                        spectral resolution and file formats. To\n                        facilitate a wide variety of users, GeoGratis\n                        will implementant an on-line file format\n                        conversion service in 2000. Functionality of the\n                        data will range from map inserts for a report or\n                        presentation to the data required by a power\n                        user overlaying vector line work on a classified\n                        multispectral image with a DEM backdrop.  Our\n                        objective is to expand the use of geospatial\n                        data to new user communities through the\n                        distribution of intuitive data types and\n                        encourage geomatics research, development and\n                        education by providing high quality Canadian\n                        data sets</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAWF_PCT:CEOWARE2:CCRS</Name>\n                        <Title>Canada Water Fraction Map 1KM</Title>\n                        <Abstract>This product is a raster coverage\n                            representing the fraction of area within\n                            each 1km grid cell over Canada's land mass\n                            covered by waterbodies, as mapped within the\n                            National Topographic Data Base v3.1. In\n                            NTDB, waterbody is defined as area covered\n                            by open water belonging to one of five\n                            categories (section 1.5.1). The product\n                            involves negligible errors due to\n                            aggregation and data format conversion in\n                            comparison with the NTDB digital base maps\n                            used in its generation. As such, the errors\n                            between mapped and actual water fractions\n                            are primarily due to differences between the\n                            NTDB source maps and the actual waterbody\n                            coverage in a grid cell. Since water area\n                            fluctuates seasonally and interanually one\n                            should use caution in applying this product\n                            for local mapping and modeling purposes. At\n                            a minimum, one should verify that the survey\n                            dates of the source NTDB maps are\n                            appropriate. Furthermore, some consideration\n                            should be given to seasonal shifts in\n                            waterbody extent. The majority of NTDB\n                            source maps were surveyed within the growing\n                            season (post snow-melt) and should therefore\n                            be relatively unbiased during the growing\n                            season in the absence of drought or severe\n                            precipitation events. At regional and\n                            national scales we expect that seasonal\n                            (weather-induced) fluctuations in water\n                            extent are the major uncertainty in water fractions.</Abstract>\n                        <LatLonBoundingBox maxx="-1.613402295798572" maxy="86.40993106318426" minx="-179.9999999999999" miny="32.10734585508887"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42309" maxx="3032488.15581681" maxy="10500500.1041884" minx="-2344455.16757326" miny="5699499.89581163"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CCAD:CEOWARE2:CCRS</Name>\n                        <Title>Canadian Conservation Areas Database</Title>\n                        <Abstract>Due to the work and commitment from\n                            many regional agencies to establish\n                            conservation and protected areas, a\n                            framework is required to allow national\n                            analysis and reporting on these efforts. The\n                            Canadian Conservation Areas Database (CCAD)\n                            is a digital database which contains a\n                            compilation of the conservation areas\n                            created and managed by numerous government\n                            and non-government agencies across Canada.\n                            This product required the cooperation of\n                            federal, provincial, territorial, and\n                            non-government data managers.  The database\n                            was developed by Natural Resource Canada's\n                            GeoAccess Division and the Canada Council on\n                            Ecological Areas in collaboration with the\n                            Canadian Wildlife Service's Habitat Division\n                            and Parks Canada. It is provided to the\n                            public at no charge via the GeoGratis data\n                            distribution service of Natural Resources\n                            Canada.  It is important to note that this\n                            product is a compilation of data from each\n                            province and territory as well as various\n                            federal departments. Contributions differ in\n                            conservation area definitions, update\n                            cycles, and resolution. For details on\n                            individual records or jurisdictional\n                            contributions, please contact the CCEA at\n                            the link below.  Please note the following\n                            points: - The data belong to each of the\n                            CCEA jurisdictional representatives who have\n                            contributed to CCAD. - The records in CCAD\n                            are date stamped so that inquiries can be\n                            made with the appropriate representative\n                            regarding new data or recent changes. -\n                            Numerous database Queries are provided in\n                            CCAD as a service. These are samples only\n                            and may be easily adjusted or copied. -\n                            Caution is advised in analysis of the\n                            existing information due to database\n                            structure and software limitations. For\n                            example, summaries and counts may contain\n                            errors if the query allows duplication of\n                            records. Also, temporal analyses are not\n                            accurate since many sites have changes after\n                            initial site establishment.  Please read the\n                            Guide to the Canadian Conservation Areas\n                            Database that accompanies the database.</Abstract>\n                        <LatLonBoundingBox maxx="-52.7999999793246" maxy="82.0694999909028" minx="-140.127399978228" miny="41.5900000138208"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ccad</Name>\n                            <Title>Canadian Conservation Areas Database Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1966:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1966</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1971:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1971</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1976:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1976</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1981:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1981</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CLUMP1986:CEOWARE2:CCRS</Name>\n                        <Title>Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1986</Title>\n                        <Abstract>The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years</Abstract>\n                        <LatLonBoundingBox maxx="-52.4999885559082" maxy="52.2480430603027" minx="-123.999992370605" miny="41.99807357788089"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ECUMENE_GECA000E03A:CEOWARE2:CCRS</Name>\n                        <Title>Agricultural Ecumene Boundaries</Title>\n                        <Abstract>This boundary file delineates areas of\n                            significant agricultural activity in Canada\n                            as indicated by the 2001 Census of\n                            Agriculture. It is available at the Canada\n                            level, except for the territories, and is\n                            generalized for small-scale mapping. This\n                            agricultural ecumene enables users to\n                            thematically map data aggregated to the\n                            census division level and limits the data\n                            display to those areas where agricultural\n                            activity is concentrated in Canada. When\n                            used in dot and choropleth maps, the ecumene\n                            concept provides a more accurate depiction\n                            of the spatial distribution of data withing\n                            standard geographic areas such as census\n                            divisions. Agricultural indicators including\n                            the ratios of total agricultural land to\n                            total land area, and total agricultural\n                            receipts to total land area were used in\n                            generating the agricultural ecumene.  The\n                            boundary file coordinates are\n                            latitude/longitude and are based on the\n                            North American Datum of 1983 (NAD83). The\n                            file is available in both ARC/INFO\n                            Interchange and Mapinfo Interchange formats\n                            and a reference guide is also provided.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>orange/black</Name>\n                            <Title>orange/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ERS1_BCMAIN:CEOWARE2:CCRS</Name>\n                        <Title>ERS-1 BC Mainland Mosaic</Title>\n                        <Abstract>This mosaic of the British Columbia\n                            mainland is composed of 53 ERS-1 images.  It\n                            is 7201 pixels by 2401 lines and contains 1\n                            band of data.  The images were acquired\n                            between April 17, 1993 to August 15, 1993.\n                            The geographic bounds are: Latitude 490 -\n                            510 N and Longitude 1140 - 1240 W, with\n                            sampling intervals of 3 minutes (latitude)\n                            and 5 minutes (longitude).  Also, read the\n                            technical note to find out more about how\n                            the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n                        <LatLonBoundingBox maxx="-114" maxy="51" minx="-124" miny="49"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ERS1_VANISLEDEM:CEOWARE2:CCRS</Name>\n                        <Title>ERS-1 Vancouver Island DEM</Title>\n                        <Abstract>This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.</Abstract>\n                        <LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/eodata/e_van.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ERS1_VANISLEMOS:CEOWARE2:CCRS</Name>\n                        <Title>ERS-1 Vancouver Island Mosaic</Title>\n                        <Abstract>This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.</Abstract>\n                        <LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/eodata/e_van.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FEDS:CEOWARE2:CCRS</Name>\n                        <Title>Federal Electoral Districts of Canada</Title>\n                        <Abstract>Federal Electoral Districts of Canada\n                            data. Data elements are feature coded and\n                            structurally clean. Map components are\n                            available in a number of data exchange\n                            formats.  Note: Toponymic (Electoral\n                            District names) information is contained in\n                            these data sets. Shoreline information and\n                            vectors are not included as part of the\n                            Federal Electoral Districts of Canada data\n                            set. A shoreline clip coverage can be\n                            obtained at the 1:1M scale in the VMAP(0)\n                            data set on GeoGratis. Federal Electoral\n                            Districts of Canada information is a\n                            two-dimensional vector data set.   Access to\n                            information regarding these datasets and the\n                            capability to download images and data\n                            files, free of charge, is available through\n                            GeoGratis.  Courtesy of Elections Canada</Abstract>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-178.7004825999016" miny="32.98484161254787"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="3070857.75128414" maxy="4654322" minx="-2391118.51544998" miny="-724573.875"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>feds</Name>\n                            <Title>Federal Electoral Districts Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GL_MOSAIC:CEOWARE2:CCRS</Name>\n                        <Title>Great Lakes Mosaic of Landsat MSS Images\n                            - Canada</Title>\n                        <Abstract>The mosaic of the Great Lakes\n                            Watershed is composed of 82 Landsat MSS\n                            images acquired between June 1 and September\n                            15 from 1985 to 1987. It is 7921 pixels by\n                            7201 lines and contains 4 bands of data. The\n                            geographic boundaries are: 400- 520N\n                            (latitude) and 950-730 W (longitude), with\n                            sampling intervals of 6 seconds (latitude)\n                            and 10 seconds (longitude). Individual files\n                            that were used to complete the mosaic are\n                            also available.  These files are\n                            geometrically and radiometrically corrected\n                            and are reprojected into latitude and\n                            longitude co-ordinates.  The images  are\n                            1098 pixels by 1364 lines and contain 4\n                            bands of data.  The *.scd file contains\n                            information for the north-west corner of the\n                            image as well as the sampling intervals.\n                            The *.zip files contains both the image\n                            (*.pim) and header file.</Abstract>\n                        <LatLonBoundingBox maxx="-73" maxy="52" minx="-95" miny="40"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Band421Composite</Name>\n                            <Title>Band 421 Composite</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>H20SHED_CANADA:CEOWARE2:CCRS</Name>\n                        <Title>Canada Watershed Maps</Title>\n                        <Abstract>The Canada Watershed Maps (Drainage\n                            Basin) depicts primary drainage basins and\n                            the Water Resources Branch administrative\n                            boundaries across Canada from data collected\n                            from active and discontinued hydrometric\n                            stations operated by Water Resources Branch\n                            from 1972 to 1977.  The coverage used for\n                            generating a shoreline clip on the data set\n                            is from the International Map of the World\n                            (IMW) series at a scale of 1:1,000,000 and\n                            represents land and water polygons for all\n                            of Canada. The coverage also incorporated\n                            provincial boundaries. Environment Canada\n                            digitised the data in the late 1980's using\n                            the then current editions of the IMW series.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="80.01953125" minx="-141" miny="41.484977722168"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>h20_shed</Name>\n                            <Title>Canada Watershed Maps Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>L7O_B743:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Orthorectified Imagery over\n                            Canada - band 743</Title>\n                        <Abstract>The orthoimage data set is created\n                            with the most accurate control data\n                            available at the time of creation. The\n                            imagery has been corrected with either\n                            provincial and aerial triangulation data or,\n                            if not available, the most accurate NTDB\n                            data. The objective is to obtain accuracy of\n                            30 metres or better in the South and 50\n                            metres or better in the North for a 90%\n                            level of confidence. The accuracy is\n                            evaluated for each orthoimage data set. The\n                            control data, which has been extracted from\n                            sources as mentioned above, can consist of\n                            road intersection vector data or lake/island\n                            centroids. In some cases the intersection of\n                            the centre line of surficial river may have\n                            been used. The control points are\n                            distributed homogeneously within the image\n                            in specific sectors. Sectors are located in\n                            the surround of the image, in the lowest and\n                            highest elevation area of the image, and in\n                            all other areas in which overlapping image\n                            base sectors are located.</Abstract>\n                        <LatLonBoundingBox maxx="-38.06895699111847" maxy="69.72971553231886" minx="-82.05569006016549" miny="37.28100383880717"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="2616193.47299177" maxy="2411518.81026757" minx="1244073.41274266" miny="-544926.0142438291"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LAB_ELS:CEOWARE2:CCRS</Name>\n                        <Title>East-Central Labrador Ecological Land Survey</Title>\n                        <Abstract>The Labrador Ecological Land\n                            Survey(ELS) was one of the earlier land\n                            surveys which employed the methods of\n                            ecological land classification developed in\n                            the 1950s. The survey was conducted in the\n                            late 70s, over a 2-3 year period, with the\n                            main results becoming available in 1981. The\n                            survey was performed on behalf of the\n                            Newfoundland Department of Forest Resources\n                            and Lands, with much involvement of the\n                            Lands Directorate of Environment Canada and\n                            other private sector firms including Beak\n                            Consultants and Hunter and Associates.  The\n                            ELS survey, whose results were mapped at a\n                            scale of 125,000, is based on a hierarchical\n                            system of ecological land regions, land\n                            districts and land sections.  The finest\n                            division, or ecosection, which forms the\n                            basic building blocks of the survey, is a\n                            unit of land characterized by a re-occurring\n                            pattern of landforms, soils and vegetation.\n                            The basic terrain and ecological components\n                            of an ELS at this mapping scale are terrain,\n                            drainage, vegetation and water. For the\n                            Labrador ELS, all four of these components\n                            were mapped using a complexed notation to\n                            account for the multiple occurrence some\n                            components in each ecosection.  The\n                            vegetation classification relates to both\n                            broad-scale and local vegetation phenomena.\n                            The classification names broad-scale\n                            vegetation types as Vegetation Classes and\n                            qualifies by a more detailed, local or\n                            regional adjectives called Vegetation Cover\n                            Types. The drainage classification is based\n                            upon the Canadian System of Soil\n                            Classification, with minor modification. The\n                            terrain classification basically follows\n                            systems that were developed by the\n                            Geological Survey of Canada in conjunction\n                            with the Canada Soil Survey Committee.\n                            Genetic Terrain Classes are defined and\n                            later qualified by Surface Expressions. The\n                            water component classification indicates the\n                            proportion of each ecosystem covered with\n                            water bodies.</Abstract>\n                        <LatLonBoundingBox maxx="-57" maxy="55.5" minx="-62" miny="53"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>lab_els</Name>\n                            <Title>East-Central Labrador Ecological Land\n                                Survey Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MSLUD:CEOWARE2:CCRS</Name>\n                        <Title>Maritime Strategic (1987) Land Use Data\n                            Base (SLUD) Canada</Title>\n                        <Abstract>Maritime Strategic (1987) Land Use\n                            Data Base (SLUD) is an update to the Canada\n                            Land Inventory "Present Land Use" to reflect\n                            land use/land cover conditions in the\n                            Maritime Provinces in 1987, and land\n                            use/land cover changes since the original\n                            CLI land use mapping twenty years earlier.\n                            SLUD utilizes the same land use/land cover\n                            classes as that of the Canada Land Inventory\n                            with six additional classes to seperate\n                            reservoirs, clear-cuts, dumps and sewage\n                            lagoons, transitional lands, wildlife\n                            conservation areas and institutional lands.\n                            The original data, recovered from the Canada\n                            Geographic Information System archives, was\n                            organized as an update to the CLI land use.\n                            These raw data have been processed with the\n                            later; the result is similar to the CLI land\n                            use but instead represents land use\n                            conditions in 1987 rather in the era of the\n                            CLI.  The processed results are available in\n                            either latitude/longitude coordinates\n                            (without shoreline) or UTM (with integrated\n                            shoreline) and can be compared with the CLI\n                            land use, to study land use/land cover\n                            changes during the update period.</Abstract>\n                        <LatLonBoundingBox maxx="-58" maxy="49" minx="-70" miny="43"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NCAD:CEOWARE2:CCRS</Name>\n                        <Title>North American Conservation Areas Database</Title>\n                        <Abstract>NCAD represents conservation areas in\n                            North America (Canada, USA and Mexico)\n                            represented as point locations. The database\n                            contains attributes such as designation,\n                            IUCN categories, management authority, year\n                            of establishment, hectares size, North\n                            American Ecological Region Level 1, North\n                            American Ecological Region Level 2 and other\n                            items.  When using NCAD, there are some\n                            important considerations to note. For\n                            example, there are considerations pertaining\n                            to the accuracy, completeness and intent of\n                            the NCAD data. Please refer to the summary\n                            report that accompanies the database.</Abstract>\n                        <LatLonBoundingBox maxx="-52.700000773184" maxy="82.0699997199699" minx="-140.130004906096" miny="15.0799998873845"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ncad</Name>\n                            <Title>North American Conservation Areas\n                                Database Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NOAA_AVHRR_COMP:CEOWARE2:CCRS</Name>\n                        <Title>NOAA AVHRR Composite - Canada</Title>\n                        <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n                        <LatLonBoundingBox maxx="-1.549281275427223" maxy="86.79380637189922" minx="-179.9999999999999" miny="32.08313804090236"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42309" maxx="3033000" maxy="10499000" minx="-2599000" miny="5699000"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ONT_TIMBER_INV:CEOWARE2:CCRS</Name>\n                        <Title>Ontario Timber Inventory</Title>\n                        <Abstract>Ontario Timber Inventory (OTI) Level-I\n                            Digital Data, scale 1:250 000</Abstract>\n                        <LatLonBoundingBox maxx="-82" maxy="52" minx="-96" miny="47"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>ont_timber_inv</Name>\n                            <Title>Ontario Timber Inventory Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RSAT_MOSAIC:CEOWARE2:CCRS</Name>\n                        <Title>Radarsat Mosaic of Canada</Title>\n                        <Abstract>The Canada Centre for Remote Sensing\n                            (CCRS), and the Canadian Space Agency (CSA)\n                            have collaborated with contributions from\n                            RADARSAT International (RSI), to create an\n                            ortho-rectified RADARSAT-1 mosaic of Canada.\n                            Using CSA's RADARSAT data archive, ScanSAR\n                            Narrow B descending mode data were selected.\n                            The majority of the data, south of 60\n                            degrees was acquired during the growing\n                            seasons of 1998 and 1999. The remaining data\n                            were collected during the winters of 1998\n                            and 1999. A digital national mosaic has been\n                            produced at a 250m pixel spacing, in a\n                            Lambert Conformal Conic (LCC) projection.\n                            That data set is available here. The\n                            development of the RADARSAT-1\n                            Ortho-rectified Mosaic of Canada was\n                            initiated to provide an unique synoptic view\n                            of Canada using data acquired from Canada's\n                            first Earth Observation Satellite, launched\n                            in November of 1995. It celebrates the fact\n                            that RADARSAT-1 has reached and passed its\n                            five year design life in orbit. The\n                            satellite continues to deliver imagery that\n                            has been proven effective in a wide range of\n                            applications including ice reconnaissance,\n                            disaster management, oceanography and\n                            agriculture. This digital product has been\n                            developed at a number of scales (technically\n                            pixel spacing) to allow a variety of users\n                            the ability to download and use this data.</Abstract>\n                        <LatLonBoundingBox maxx="-2.955080205628972" maxy="86.18286473055223" minx="-179.9999999999999" miny="32.12253852738444"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42309" maxx="3032122.02285659" maxy="10436121.6728691" minx="-2536122.19830844" miny="5699874.99341617"></BoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Landcovers</Title>\n                    <Abstract>Landcover data layers produced by the\n                        Canada Centre for Remote Sensing</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AVHRR_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>AVHRR Land Cover</Title>\n                        <Abstract>Satellite imagery combined with the\n                            increased processing capabilities of current\n                            image analysis systems have made it possible\n                            to generate meaningful data sets which\n                            represent new knowledge not available with\n                            previous technologies. This land cover data\n                            set was derived from the Advanced Very High\n                            Resolution Radiometer (AVHRR) sensor\n                            operating on board the United States\n                            National Oceanic and Atmospheric\n                            Administration (NOAA) satellites.\n                            Information on the NOAA series of satellites\n                            can be found at\n                            http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html.\n                            The vegetation and land cover information\n                            set has been classified into twelve\n                            categories. Information on the\n                            classification of the vegetation and land\n                            cover, raster to vector conversion,\n                            generalization for cartographic\n                            presentations is included in the paper, "The\n                            Canada Vegetation and Land Cover: A Raster\n                            and Vector Data Set for GIS Applications -\n                            Uses in Agriculture".  A soil quality\n                            evaluation was obtained by cross-referencing\n                            the AVHRR information with Census of\n                            Agriculture records and biophysical (Soil\n                            Landscapes of Canada) data and is also\n                            included in the above paper.  AVHRR Land\n                            Cover Data approximates a 1:2M scale and was\n                            done originally for Agriculture Canada. The\n                            1992 to 1993 coverages are broken down by\n                            provinces, territories, and regions.\n                            Projection is in Lambert Conformal Conic\n                            (LCC) 49/77 with origin at 49N 95W. All\n                            files are WinZIP compressed .e00 files.  The\n                            complete vegetation and land cover data set\n                            for Canada is available in vector format for\n                            free download.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6315155029297" maxy="83.0944290161133" minx="-141.002716064453" miny="41.6773109436035"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADA_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>Canada Landcover produced by CCRS</Title>\n                        <Abstract>Canada Landcover produced by CCRS</Abstract>\n                        <LatLonBoundingBox maxx="-51.576587224505" maxy="84.45" minx="-152.148917444901" miny="36.4536232864518"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>CMAP_CANADA_LANDCOVER</Name>\n                            <Title>CMAP_CANADA_LANDCOVER</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>N_AMER_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>North America Landcover produced by CCRS</Title>\n                        <Abstract>North America Landcover produced by CCRS</Abstract>\n                        <LatLonBoundingBox maxx="-38.18677054386659" maxy="84.45700000000001" minx="-175.329573243351" miny="20.528"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>CMAP_N_AMER_LANDCOVER</Name>\n                            <Title>CMAP_N_AMER_LANDCOVER</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ONT_LANDCOVER:CEOWARE2:CCRS</Name>\n                        <Title>Ontario Land Cover</Title>\n                        <Abstract>The Ontario Land Cover data base was\n                            produced by the Ontario Ministry of Natural\n                            Resources from satellite remote sensing\n                            image data. The land cover mapping\n                            classification was derived from digital,\n                            multispectral LANDSAT Thematic Mapper image\n                            data recorded on a range of dates between\n                            1986 and 1997, the majority in the early\n                            1990s. The forest cutovers and burns were\n                            updated from 1996 Thematic Mapper coverage\n                            for the Great Lakes forest region and most\n                            of the Boreal forest region of Ontario.  As\n                            the name implies, the National-Scale Ontario\n                            Land Cover data base is a generalization of\n                            the above data to a national scale, both in\n                            terms of the spatial resolution and the\n                            number of classes. The original data,\n                            containing 28 land cover classes with a\n                            minimum area of 0.6 hectare and a pixel size\n                            of 25 metres, is distributed by the Ontario\n                            Ministry of Natural Resources. The\n                            National-Scale Ontario Land Cover data base\n                            available through GeoGratis contains 15 land\n                            cover classes, a feature minimum area of 50\n                            hectares, and a pixel size of 100 metres.\n                            These data are distributed on the basis of\n                            1:250,000-scale map sheets of the National\n                            Topographic Series.  The land cover classes\n                            consist of vegetation types (such as forest,\n                            wetlands, and agricultural crops or pasture)\n                            and categories of non-vegetated surface\n                            (such as water bodies, bedrock outcrops, or\n                            settlements). Unlike the land use classes of\n                            the historical Canada Land Inventory, the\n                            Ontario Land Cover classification reflects\n                            the nature of the land surface rather than\n                            the land use.</Abstract>\n                        <LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VEGETATION_INDEX:CEOWARE2:CCRS</Name>\n                        <Title>Vegetation Index</Title>\n                        <Abstract>Vegetation Index covering Canada,\n                            northern US, southwest Greenland.  Produced\n                            by CCRS</Abstract>\n                        <LatLonBoundingBox maxx="-44.7193828912962" maxy="73.022291258679" minx="-143.005978333956" miny="38.739165034716"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>CMAP_VEGETATION_INDEX</Name>\n                            <Title>CMAP_VEGETATION_INDEX</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Miscellaneous</Title>\n                    <Abstract>Miscellaneous layers</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CD961M:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Divisions 1M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage</Abstract>\n                        <LatLonBoundingBox maxx="-52.5821569585043" maxy="89.99946251914659" minx="-141.018091052069" miny="41.67701098033839"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EOS_DATA_GATEWAYS:CEOWARE2:CCRS</Name>\n                        <Title>EOS Data Gateways</Title>\n                        <Abstract>Locations of EOS Data Gateway\n                            Locations.  The same services and data are\n                            available through each gateway location.</Abstract>\n                        <LatLonBoundingBox maxx="149.216666710563" maxy="63.76523001585159" minx="-143.598080039956" miny="-35.2833332726732"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>OrgText</Name>\n                            <Title>OrgText</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GEO_GAV2:CEOWARE2:CCRS</Name>\n                        <Title>Find a Place Secondary Name Source</Title>\n                        <Abstract>Secondary name source for\n                            geostatistical populated places, unique to\n                            Atlas 'Find a Place' component</Abstract>\n                        <LatLonBoundingBox maxx="-52.80606839340179" maxy="80.17717739101501" minx="-137.85668943543" miny="42.2291145147756"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://atlas.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GEO_NP2:CEOWARE2:CCRS</Name>\n                        <Title>Geonames Concise Gazetteer</Title>\n                        <Abstract>Concise Gazetteer records from Geonames</Abstract>\n                        <LatLonBoundingBox maxx="0.0008818181231617931" maxy="85.93418121803549" minx="-162.501907381229" miny="0.00125162769109011"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geonames.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GSD_PVCN:CEOWARE2:CCRS</Name>\n                        <Title>GSD Primary Vertical Benchmarks</Title>\n                        <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n                        <LatLonBoundingBox maxx="-52.6777540287003" maxy="69.4520000321791" minx="-141.065000002272" miny="41.9080000324175"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geod.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Benchmark</Name>\n                            <Title>Benchmark</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CCSD962:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Sub Divisions 1M</Title>\n                        <Abstract>This is a private layer and is not to\n                            used publically</Abstract>\n                        <LatLonBoundingBox maxx="-52.5821569584833" maxy="89.99946251908739" minx="-141.018091051916" miny="41.67701098037229"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CD96:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Divisions 7.5M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CMA96:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Metropolitan Areas 7.5M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="54.0215301513672" minx="-124.061431884766" miny="42.0853385925293"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>salmon/black</Name>\n                            <Title>salmon/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_CSD96:CEOWARE2:CCRS</Name>\n                        <Title>1996 Census Sub Divisions 7.5M</Title>\n                        <Abstract>This is a private layer and is not to\n                            be accessed for public usage.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LSAT7_BROWSE_AUG_99:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Browse August 1999 sample image</Title>\n                        <Abstract>This layer is part of the cgdi-dev\n                            fire validation demo purposes</Abstract>\n                        <LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LSAT7_BROWSE_JUL_99:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Browse July 1999 sample image</Title>\n                        <Abstract>This layer is part of the cgdi-dev\n                            fire validation demo purposes</Abstract>\n                        <LatLonBoundingBox maxx="-91.0250071779531" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LSAT7_FIREVAL:CEOWARE2:CCRS</Name>\n                        <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n                        <Abstract>These layers were accessed and\n                            generated for use in the CGDI fire\n                            validation scenario / prototype</Abstract>\n                        <LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SDI_DENVER_2002:CEOWARE2:CCRS</Name>\n                        <Title>SDI Canadian Access Partners</Title>\n                        <Abstract>This is a list of Canadian partners\n                            within the CGDI as part of the Data\n                            Visualization and Access thread of the SDI\n                            Workshop in Lakewood, Colorado during June\n                            24-27, 2002</Abstract>\n                        <LatLonBoundingBox maxx="-52.8117710212246" maxy="49.2838169960305" minx="-123.355442988686" miny="43.8642229931429"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>MapleLeaf</Name>\n                            <Title>Maple Leaf</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>National Framework 1M</Title>\n                    <Abstract>CGDI national resolution framework. This\n                        framework consists of a set of fully integrated\n                        data at a nominal scale of 1:1,000,000, and is\n                        accurate to approximately 1 km. Much of the data\n                        was either derived from or aligned to the\n                        Canadian portion of the VMAP level 0 data set\n                        (originally DCW) as adjusted and distributed by\n                        The National Atlas of Canada. The framework\n                        currently consists of the following themes:\n                        hydrography, administrative boundaries and\n                        railroads. It is available at no cost on the\n                        GeoGratis Web site http://geogratis.cgdi.gc.ca\n                        (See National Frameworks link under the Data\n                        Download heading).</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FULLISLE:CEOWARE2:CCRS</Name>\n                        <Title>Freshwater Islands 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-20.4213619232178" maxy="81.8369522094726" minx="-166.821899414062" miny="40.12617874145489"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>brown</Name>\n                            <Title>brown</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FULLLAKE:CEOWARE2:CCRS</Name>\n                        <Title>Water Areas 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="177.610427856445" maxy="83.57595062255859" minx="-173.007843017578" miny="39.99999999999979"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FULLSKEL:CEOWARE2:CCRS</Name>\n                        <Title>Watercourse 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="179.77848815918" maxy="83.62741851806639" minx="-179.141250610352" miny="39.99999999999979"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasDrainage</Name>\n                            <Title>AtlasDrainage</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_I1M:CEOWARE2:CCRS</Name>\n                        <Title>Islands 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-7.92099666595459" maxy="86.44209659264759" minx="-179.141250610352" miny="40.08380861540279"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_IG1M:CEOWARE2:CCRS</Name>\n                        <Title>Island Groupings 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-53.5891265869141" maxy="83.11062622070301" minx="-133.190200805664" miny="43.6419677734372"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>G_P1M:CEOWARE2:CCRS</Name>\n                        <Title>Provinces and Territories 1M</Title>\n                        <Abstract>The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915038854" maxy="83.11062622063119" minx="-141.002105712842" miny="41.6765556335786"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>AtlasProv</Name>\n                            <Title>Atlas Province Symbolization</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=AtlasProv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROAD1G:CEOWARE2:CCRS</Name>\n                        <Title>Roads 1M</Title>\n                        <Abstract>The National Frameworks Road Network\n                            was created from the 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            network layers and has been fitted to the\n                            hydrography layer of the 1:1 000 000 scale\n                            Atlas of Canada base. Provincial/territorial\n                            coverages were assembled from the NTDB\n                            layers. A selection of linework suitable for\n                            use with the 1:1 000 000 scale base was\n                            chosen. This selection was generalized and\n                            fitted to the base. The\n                            provincial/territorial coverages were then\n                            assembled to create the National Frameworks\n                            Road Network layer. Attribute data for this\n                            layer includes some road numbers.  The\n                            National Frameworks Road Network layer is\n                            currently in preliminary stages of\n                            development and completion. The following\n                            remains for completion: ferry routes are to\n                            be added to the road linework; additional\n                            attribute data is to be compiled and\n                            attached; and adjustments are required to\n                            fit linework to other Atlas of Canada 1:1\n                            000 000 scale layers.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6485677388672" maxy="68.42147311947249" minx="-140.999464110351" miny="41.9849091059785"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>grey60</Name>\n                            <Title>grey60</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>National Scale Frameworks</Title>\n                    <Abstract>The Atlas of Canada's National Scale\n                        Frameworks are a collection of integrated\n                        geospatial datasets at the 1:1 000 000 scale\n                        representing physical, human and environmental\n                        themes. This collection consists of the\n                        following themes: National Scale Frameworks\n                        Hydrology, Canada;National Scale Frameworks Rail\n                        Network, Canada;National Scale Frameworks Road\n                        Network, Canada;National Scale Frameworks\n                        Populated Places, Canada.  The datasets in these\n                        themes have been derived from a variety of\n                        sources and integrated so that the data's\n                        relative positions are correct. This data is for\n                        use at the 1:1 000 000 scale, and reflects the\n                        accuracy and detail appropriate to a national\n                        scale view.  This product is released as part of\n                        the Geomatics for Sustainable Development of\n                        Natural Resources (GSDNR) program. This release\n                        represents the culmination of three years of\n                        partnership work led by the Atlas of Canada and\n                        involving Environment Canada, Statistics Canada,\n                        the Centre for Topographic Information, and the\n                        GeoConnections program. These four new\n                        frameworks are available free of charge on-line\n                        via the GeoConnections Discovery Portal at\n                        www.geogratis.cgdi.gc.ca . Under the GSDNR\n                        program, compilation of Atlas frameworks will\n                        continue. In addition, the Atlas of Canada's\n                        National Scale Frameworks collection forms a\n                        base to which an increasing number of national\n                        scale thematic frameworks from other Federal\n                        Government agencies are being integrated (e.g.\n                        Ecological Regions, Administrative Boundaries,\n                        Census Sudivisions)</Abstract>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ALBANCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Albany (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-77.39786027434529" maxy="57.2684593200602" minx="-97.5948384101235" miny="47.15337011174309"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ALBANSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Albany (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-77.39786027434529" maxy="56.52587108169079" minx="-97.5948384101235" miny="47.15337011174309"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ARCTICATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Arctic (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-61.1348114013673" maxy="83.1106262207029" minx="-126.01097869873" miny="61.3051605224579"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ARCTISB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Arctic (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-68.25600011363301" maxy="76.0232027739506" minx="-108.765444505969" miny="63.7593282223664"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADDRCARTO_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Cartographic (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.799850463867" miny="40.5067157405045"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADDRCARTO_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.700012207031" miny="40.72590637207"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADFDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Fundamental Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADFDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Fundamental Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADISLE_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Island (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADISLE_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Island (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADLAKE_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Waterbody (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADLAKE_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNACB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Component\n                            Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNACB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Component\n                            Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAMRB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Major River\n                            Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAMRB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Major River\n                            Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAODA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>framework1</Name>\n                            <Title>framework1</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNAODA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASCB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Component\n                            Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASCB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Component\n                            Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASSCB_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADNASSCB_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADSKEL_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Network 1M - Drainage Network\n                            Skeleton (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADSTN_PT:CEOWARE2:CCRS</Name>\n                        <Title>Hydrometric Gauging Stations 1M</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-53.5760087287053" maxy="75.72883960325269" minx="-140.892972587608" miny="42.38103072624649"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCMDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Major Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCMDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Major Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>water survey drainage basins</Name>\n                            <Title>water survey drainage basins</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSSDA_L:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (lines)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADWSCSSDA_P:CEOWARE2:CCRS</Name>\n                        <Title>Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HUDSOCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Hudson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-78.6535263061523" maxy="69.86939239501939" minx="-112.824637514078" miny="52.6667022704862"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HUDSOSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Hudson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-83.03642557561059" maxy="66.50285711686401" minx="-112.824637514078" miny="53.1604809994869"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MACKECATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Mackenzie (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-102.774389135287" maxy="70.1156311035156" minx="-143.508360682629" miny="52.1377240830949"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MACKESB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-102.96525199601" maxy="69.31718163714389" minx="-142.402494652465" miny="52.1377240830949"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARITCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Maritimes (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-59.7965278625488" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.4524879455563"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARITSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Maritimes (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-60.7272110248712" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.7848898684707"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISSICATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Mississippi (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-95.607589732295" maxy="49.733573692881" minx="-113.986752447759" miny="41.9492453954555"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISSISB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Mississippi (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-104.946467577591" maxy="49.733573692881" minx="-113.418673664167" miny="48.6188296548616"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NELSOCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Nelson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-89.8894315033413" maxy="57.17890328597401" minx="-117.419784160048" miny="45.5504811966969"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NELSOSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Nelson (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-89.8894315033413" maxy="57.1454973127822" minx="-117.419784160048" miny="45.7734216027126"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEWFOCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Newfoundland (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-55.6159101019033" maxy="60.3083751886413" minx="-67.8216852788202" miny="51.5738968420647"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEWFOSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-56.6475398703158" maxy="55.6189237398718" minx="-67.8216852788202" miny="51.5738968420647"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NWQUECATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Nwquebec (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-63.3197869102711" maxy="62.5851821899393" minx="-79.76542663574219" miny="47.7821707284556"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NWQUESB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-63.3197869102711" maxy="61.76454978974329" minx="-79.45973968505859" miny="47.7821707284556"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PACIFCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Pacific (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-109.778359444148" maxy="61.6862465282458" minx="-141.486999511719" miny="41.13256088259759"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PACIFSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Pacific (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-112.269938140248" maxy="61.6862465282458" minx="-139.191248152596" miny="45.41037784246669"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POPPLACE_PT:CEOWARE2:CCRS</Name>\n                        <Title>Populated Places 1M</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions).  National\n                            Scale Frameworks Populated Places, Canada is\n                            a selection of named populated places\n                            suitable for use at a scale of 1:1 000 000.\n                            The points have been fitted to other 1:1 000\n                            000 National Scale Frameworks layers.\n                            Therefore, points represent the approximate\n                            locations of places relative to these other\n                            layers.  A subset of data from the Canadian\n                            Geographical Names Data Base (CGNDB) were\n                            used. The CGNDB is maintained by the Names\n                            Section of the Centre for Topographic\n                            Information (Government of Canada, Natural\n                            Resources Canada). The selection of features\n                            was based on population size, historical\n                            significance and noteworthiness.\n                            Cartographic considerations were also taken\n                            into account.</Abstract>\n                        <LatLonBoundingBox maxx="-52.7262714179233" maxy="82.52317720558489" minx="-140.876207523979" miny="41.749800411053"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUEENCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Queen (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-83.43617312257389" maxy="72.00000262217709" minx="-134.129967740826" miny="63.878814947019"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUEENSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Queen (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-90.2528935982359" maxy="71.26160914785289" minx="-134.129967740826" miny="63.878814947019"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROADS_L:CEOWARE2:CCRS</Name>\n                        <Title>Road Network 1M</Title>\n                        <Abstract>Atlas of Canada National-Scale\n                            Frameworks data are standardized national\n                            coverages of commonly used geospatial\n                            datasets at the 1:1 000 000 scale. A variety\n                            of framework layers (e.g. hydrology, roads,\n                            railways, populated places) have been\n                            integrated so that their relative positions\n                            are correct. Hydrology (which includes\n                            coastline) is the base layer to which all\n                            others are fitted. In addition, the Atlas of\n                            Canada National-Scale Frameworks collection\n                            forms a base to which an increasing number\n                            of national-scale thematic frameworks from\n                            other Federal Government agencies are\n                            integrated (e.g. ecological regions, census\n                            subdivisions).  Reliable transportation data\n                            are required for a complete National Scale\n                            Frameworks collection. National Scale\n                            Frameworks Road Network, Canada provides a\n                            selection of the Canadian road network\n                            (including ferry routes) as it existed in\n                            2001. The National Scale Frameworks Road\n                            Network  is based on 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            and ferry route datasets which have been\n                            assembled into a national coverage and\n                            updated using various reference sources. A\n                            selection of the network suitable for use at\n                            a scale of 1:1 000 000 was extracted based\n                            on road classification and linework was\n                            smoothed. The resulting road network layer\n                            was fitted to the Atlas of Canada National\n                            Scale Frameworks Hydrology layers. Minor\n                            adjustments were made to ensure that the\n                            correct relative positionality of this layer\n                            to the National Scale Frameworks Rail\n                            Network layer was maintained.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6473466495132" maxy="68.4215758577454" minx="-141.00144193" miny="41.6894783738181"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STLAWCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Stlawrence (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-52.6362915039062" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STLAWSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-53.32728842363429" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>YUKONCATCH_P:CEOWARE2:CCRS</Name>\n                        <Title>Catchments 1M - Yukon (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.</Abstract>\n                        <LatLonBoundingBox maxx="-129.159681944625" maxy="70.5191268920897" minx="-152.812332679775" miny="58.8604781092281"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>YUKONSB_P:CEOWARE2:CCRS</Name>\n                        <Title>Station Basins 1M - Yukon (polygons)</Title>\n                        <Abstract>Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.</Abstract>\n                        <LatLonBoundingBox maxx="-129.159681944625" maxy="68.708123714786" minx="-143.88352083325" miny="58.86053302071539"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>frameworks</Name>\n                            <Title>frameworks</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Boundary Lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Boundary Polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Ice</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>North America Populated Places</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>North America RailRoads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas Canada 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>Canada Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>Canada Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CICE_P:CEOWARE2:CCRS</Name>\n                        <Title>Canada Glaciers</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>Canada Populated places</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CRAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>Canada Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FICE_P:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Glaciers</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Populated places</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FRAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>Foreign Area Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NACBATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NACBATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NACSEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas Mexico 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="-90" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Populated places</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MRAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>Mexico Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAMBATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAMBATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAMSEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>North America Atlas USA 10M</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAUBATHY_L:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAUBATHY_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Bathymetry polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NAUSEAICE_P:CEOWARE2:CCRS</Name>\n                        <Title>North America Sea Ice</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UBOUND_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Political Boundary lines</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UBOUND_P:CEOWARE2:CCRS</Name>\n                        <Title>USA Political Boundary polygons</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UHYDRO_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Hydrography, watercourses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UHYDRO_P:CEOWARE2:CCRS</Name>\n                        <Title>USA Hydrography, waterbodies</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UICE_P:CEOWARE2:CCRS</Name>\n                        <Title>USA Glaciers</Title>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UPOP_PNT:CEOWARE2:CCRS</Name>\n                        <Title>USA Populated places</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="47" width="47">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>URAIL_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Railroads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UROAD_L:CEOWARE2:CCRS</Name>\n                        <Title>USA Roads</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>north_america</Name>\n                            <Title>north_america</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>Foundation</Title>\n                <Abstract>local Foundation layers</Abstract>\n                <Attribution>\n                    <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n                    <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="133" width="132">\n                        <Format>image/jpeg</Format>\n                        <OnlineResource xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Boundaries</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRIERL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Barrier Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BNDTXT_BND_1M:Foundation:CCRS</Name>\n                        <Title>Boundaries Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Boundaries\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific boundaries\n                            coverage feature or as an attribute of a\n                            boundaries coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COASTL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Coastlines</Title>\n                        <Abstract>VRF Narrative Table for "Coastlines":\n                            &lt;P&gt;Coastline/shorelines (BA010) have\n                            been portrayed for coastal islands but not\n                            inland islands. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>navy</Name>\n                            <Title>navy</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPTHL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Depth Contours</Title>\n                        <Abstract>VRF Narrative Table for "Depth\n                            Contours":  &lt;P&gt;Depth contours (BE015)\n                            were derived from digital bathymetric data\n                            provided by Defense Mapping Agency.  Depths\n                            are expressed in the following intervals:\n                            200, 600, 1000. 2000, 4000, 6000, and 8000\n                            meters. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OCEANSEA_BND_1M:Foundation:CCRS</Name>\n                        <Title>Oceans/Seas</Title>\n                        <Abstract>VRF Narrative Table for "Oceans/Seas":\n                            &lt;P&gt;In coastal area, points of change\n                            from ocean/sea areas (BA040) to inland water\n                            areas (BH000) were taken from Digital Chart\n                            of the World, edition 1, July 1992 except\n                            when it was determined that the point of\n                            change was implemented too far inland.  In\n                            these cases, cartographic judgement was used\n                            to establish the point of change. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xb8d8f6</Name>\n                            <Title>0xb8d8f6</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POLBNDA_BND_1M:Foundation:CCRS</Name>\n                        <Title>Administrative Areas</Title>\n                        <Abstract>VRF Narrative Table for\n                            "Administrative Areas":  &lt;P&gt;Only\n                            international administrative areas have been\n                            captured.  The listing of country names for\n                            the "na2" attribute is incomplete and\n                            contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            &lt;P&gt;The following is a list of those\n                            codes which should be added or corrected.\n                            &lt;PRE&gt;      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            &lt;/PRE&gt;  &lt;PRE&gt;      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY &lt;/PRE&gt; </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>transparent/black</Name>\n                            <Title>transparent/black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POLBNDL_BND_1M:Foundation:CCRS</Name>\n                        <Title>Political Boundaries</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POLBNDP_BND_1M:Foundation:CCRS</Name>\n                        <Title>Political Boundary Point Features</Title>\n                        <Abstract>VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            &lt;P&gt;Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            &lt;P&gt;The following is a list of those\n                            codes which should be added or corrected.\n                            &lt;PRE&gt;      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            &lt;/PRE&gt;  &lt;PRE&gt;      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY &lt;/PRE&gt; </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Data Quality</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DQLINE_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Data Quality Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey50</Name>\n                            <Title>grey50</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DQLINE_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Data Quality Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Digital Terrain</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETOPO5:Foundation:CCRS</Name>\n                        <Title>Global 5 Minute Elevations</Title>\n                        <Abstract>ETOPO5 was generated from a digital\n                            data base of land and sea- floor elevations\n                            on a 5-minute latitude/longitude grid. The\n                            resolution of the gridded data varies from\n                            true 5-minute for the ocean floors, the\n                            USA., Europe, Japan,and Australia to 1\n                            degree in data-deficient parts of Asia,\n                            South America, northern Canada, and Africa.\n                            Data sources are as follows: Ocean Areas: US\n                            Naval Oceanographic Ofice; USA., W.  Europe,\n                            Japan/Korea: US Defense Mapping Agency;\n                            Australia: Bureau of Mineral Resources,\n                            Australia; New Zealand: Department of\n                            Industrial and Scientific Research, New\n                            Zealand; balance of world land masses: US\n                            Navy Fleet Numerical Oceanographic Center.\n                            These various data bases were originally\n                            assembled in 1988 into the worldwide\n                            5-minute grid by Margo Edwards, then at\n                            Washington University, St. Louis, MO.</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>COLORMAP_ETOPO5</Name>\n                            <Title>COLORMAP_ETOPO5</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GTOPO30:Foundation:CCRS</Name>\n                        <Title>Global 30 Second Elevations</Title>\n                        <Abstract>GTOPO30 is a global digital elevation\n                            model (DEM) resulting from a collaborative\n                            effort led by the staff at the U.S.\n                            Geological Survey's EROS Data Center in\n                            Sioux Falls, South Dakota.  Elevations in\n                            GTOPO30 are regularly spaced at 30-arc\n                            seconds (approximately 1 kilometer).\n                            GTOPO30 was developed to meet the needs of\n                            the geospatial data user community for\n                            regional and continental scale topographic data.</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>classic</Name>\n                            <Title>classic</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>classic_shaded</Name>\n                            <Title>classic shaded</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>desaturated</Name>\n                            <Title>desaturated</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>desaturated_shaded</Name>\n                            <Title>desaturated shaded</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>color</Name>\n                            <Title>color</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>color_shaded</Name>\n                            <Title>color shaded</Title>\n                            <LegendURL height="24" width="80">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RELIEF:Foundation:CCRS</Name>\n                        <Title>Two Minute Shaded Relief</Title>\n                        <Abstract>This image was generated from digital\n                            data bases of seafloor and land elevations\n                            on a 2-minute latitude/longitude grid (1\n                            minute of latitude = 1 nautical mile, or\n                            1.852 km). Assumed illumination is from the\n                            west; shading is computed as a function of\n                            the east-west slope of the surface with a\n                            nonlinear exaggeration favoring low-relief\n                            areas. A Cylindrical Equidistant projection\n                            was used for the world image, which spans\n                            360 degrees of of longitude from 180 West\n                            eastward to 180 East; latitude coverage is\n                            from 90 degrees North to 90 degrees South.\n                            The resolution of the gridded data varies\n                            from true 2-minute for the Atlantic,\n                            Pacific, and Indian Ocean floors and all\n                            land masses to 5 minutes for the Arctic\n                            Ocean floor. Clicking on a square above\n                            brings up a 512 x 512 pixel color relief\n                            image of the 45 degree area selected,\n                            clicking on the 512 x 512 image brings up\n                            the full-resolution 1350 x 1350 pixel\n                            (roughly 3 mb) color image of the area.</Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>image/html</Format>\n                            <OnlineResource xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Elevation</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONTOURL_ELEV_1M:Foundation:CCRS</Name>\n                        <Title>Elevation Contours</Title>\n                        <Abstract>VRF Narrative Table for "Elevation\n                            Contours":  &lt;P&gt;All elevation contour\n                            line height values (ZV2 attribute) were\n                            converted from feet (as expressed in Digital\n                            Chart of the World, edition 1, July 1992) to\n                            meters. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>chocolate</Name>\n                            <Title>chocolate</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ELEVP_ELEV_1M:Foundation:CCRS</Name>\n                        <Title>Spot Elevations</Title>\n                        <Abstract>VRF Narrative Table for "Spot\n                            Elevations":  &lt;P&gt;Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>sandybrown</Name>\n                            <Title>sandybrown</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Hydrography</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AQUECANL_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>darkblue</Name>\n                            <Title>darkblue</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DANGERP_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Danger Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>darkblue</Name>\n                            <Title>darkblue</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDROTXT_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Hydrography Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Hydrography\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific hydrography\n                            coverage feature or as an attribute of a\n                            hydrography coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black/white</Name>\n                            <Title>black/white</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INWATERA_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Inland Water Areas</Title>\n                        <Abstract>VRF Narrative Table for "Inland Water\n                            Areas":  &lt;P&gt;In coastal area, points of\n                            change from ocean/sea areas (BA040) to\n                            inland water areas (BH000) were taken from\n                            Digital Chart of the World, edition 1, July\n                            1992. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xb8d8f6/navy</Name>\n                            <Title>0xb8d8f6/navy</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISCL_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISCP_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Point Features</Title>\n                        <Abstract>VRF Narrative Table for "Miscellaneous\n                            Point Features":  &lt;P&gt;The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>WATRCRSL_HYDRO_1M:Foundation:CCRS</Name>\n                        <Title>Water Courses</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>navy</Name>\n                            <Title>navy</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Industry</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXTRACTA_IND_1M:Foundation:CCRS</Name>\n                        <Title>Extraction Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>pink</Name>\n                            <Title>pink</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXTRACTP_IND_1M:Foundation:CCRS</Name>\n                        <Title>Extraction Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FISHINDA_IND_1M:Foundation:CCRS</Name>\n                        <Title>Fish Hatcheries/Fish Farms</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>lightgreen</Name>\n                            <Title>lightgreen</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDTXT_IND_1M:Foundation:CCRS</Name>\n                        <Title>Industry Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Industry\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISINDP_IND_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Industry Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STORAGEP_IND_1M:Foundation:CCRS</Name>\n                        <Title>Storage Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Physiography</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GROUNDA_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Ground Surface Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>brown</Name>\n                            <Title>brown</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LANDICEA_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Snow/Ice Fields and Glaciers</Title>\n                        <Abstract>VRF Narrative Table for "Snow/Ice\n                            Fields and Glaciers":  &lt;P&gt;All land ice\n                            areas, snow/ice fields, glaciers and\n                            snowcaps are included in this feature code\n                            (BJ100). </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>snow4</Name>\n                            <Title>snow4</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LNDFRML_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Landform Line Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>wheat</Name>\n                            <Title>wheat</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PHYSTXT_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Physiography Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Physiography\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SEAICEA_PHYS_1M:Foundation:CCRS</Name>\n                        <Title>Sea Ice Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>powderblue</Name>\n                            <Title>powderblue</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Population</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BUILTUPA_POP_1M:Foundation:CCRS</Name>\n                        <Title>Built-Up Areas</Title>\n                        <Abstract>VRF Narrative Table for "Built-Up\n                            Areas":  &lt;P&gt;This feature class, which\n                            contains built-up area area features\n                            (AL020), is comprised of features that were\n                            classified as 'built-up areas' in Digital\n                            Chart of the World, edition 1, July 1992. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xff8080</Name>\n                            <Title>0xff8080</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BUILTUPP_POP_1M:Foundation:CCRS</Name>\n                        <Title>Built-Up Area Points</Title>\n                        <Abstract>VRF Narrative Table for "Built-Up Area\n                            Points":  &lt;P&gt;This feature class, which\n                            contains built-up area point features\n                            (AL020), is comprised of features that were\n                            classified as 'populated places associated\n                            with place names in city tints' in Digital\n                            Chart of the World, edition 1, July 1992. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>purple</Name>\n                            <Title>purple</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISPOPA_POP_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Population Areas</Title>\n                        <LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>purple</Name>\n                            <Title>purple</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISPOPP_POP_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Population Points</Title>\n                        <Abstract>VRF Narrative Table for "Miscellaneous\n                            Population Points":  &lt;P&gt;The following\n                            conversion was implemented to classify area\n                            population features from Digital Chart of\n                            the World, edition 1, July 1992. 1) DCW\n                            point populated places and villages were\n                            converted to point settlements (AL105).  The\n                            name of the city has been placed in the Text\n                            attribute (TXT). 2) DCW point "kampongs" and\n                            circular villages were converted to native\n                            settlement (AL135). </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POPTXT_POP_1M:Foundation:CCRS</Name>\n                        <Title>Population Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Population\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific population\n                            coverage feature or as an attribute of a\n                            population coverage feature.  </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x0000FF</Name>\n                            <Title>0x0000FF</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Transportation</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AEROFACP_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Airport Facilities Points</Title>\n                        <Abstract>VRF Narrative Table for "Airport\n                            Facilities Points":  &lt;P&gt;Information on\n                            airports/airfields (GB005) was derived from\n                            the DAFIF (Digital Aeronautical Flight\n                            Information File) and TINT (Target\n                            Intelligence) in areas where such data was\n                            available.  Each airfield's DAFIF reference\n                            number was placed in the 'na3'\n                            (classification name) attribute field.  Only\n                            airfields which had at least one hard\n                            surface runway longer that 3,000 feet (910\n                            meters) were collected. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    \n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MISTRANL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Miscellaneous Transportation Line Features</Title>\n                        <Abstract>VRF Narrative Table for "Miscellaneous\n                            Transportation Line Features":  &lt;P&gt;The\n                            features within this miscellaneous\n                            transportation line feature class - aerial\n                            cableway lines/ski lift lines (AQ010) and\n                            piers/wharfs/quays (BB190) - were extracted\n                            from the cultural landmark layer of Digital\n                            Chart of the World, edition1, July 1992.\n                            Neither of these features carries any\n                            additional attribute information. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RAILRDL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Railroads</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x760000</Name>\n                            <Title>0x760000</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROADL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Roads</Title>\n                        <Abstract>VRF Narrative Table for "Roads":\n                            &lt;P&gt;The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xaa1818</Name>\n                            <Title>0xaa1818</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RRYARDP_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Railroad Yard Points</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRAILL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Trails and Tracks</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRANSTRC_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Transportation Structures Points</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRANSTRL_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Transportation Structures Lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRANSTXT_TRANS_1M:Foundation:CCRS</Name>\n                        <Title>Transportation Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            &lt;P&gt;Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Utilities</Title>\n                    \n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PIPEL_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Pipelines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UTILL_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UTILP_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Utility Point Features</Title>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                        <Style>\n                            <Name>grey10</Name>\n                            <Title>grey10</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>UTILTXT_UTIL_1M:Foundation:CCRS</Name>\n                        <Title>Utilities Coverage Text</Title>\n                        <Abstract>VRF Narrative Table for "Utilities\n                            Coverage Text":  &lt;P&gt;Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. </Abstract>\n                        <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>black</Name>\n                            <Title>black</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>Vegetation</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CROPA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Croplands</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xf5deb3</Name>\n                            <Title>0xf5deb3</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRASSA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Grasslands</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x00df00</Name>\n                            <Title>0x00df00</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SWAMPA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Marshs/Swamps</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="-45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x78bb3e</Name>\n                            <Title>0x78bb3e</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TREESA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Trees</Title>\n                        <Abstract>VRF Narrative Table for "Trees":\n                            &lt;P&gt;This feature class includes all\n                            area forest/trees (EC030).  Wooded areas are\n                            attributed as to predominant tree type\n                            (deciduous, evergreen, mixed or other) where\n                            possible.  All features carrying the veg=999\n                            (Other) attribute are "transitional"\n                            forests. </Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0x28a028</Name>\n                            <Title>0x28a028</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TUNDRAA_VEG_1M:Foundation:CCRS</Name>\n                        <Title>Tundra</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <Style>\n                            <Name>0xaaa24e</Name>\n                            <Title>0xaaa24e</Title>\n                            <LegendURL height="24" width="24">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>map annotations</Title>\n                <Abstract>map annotations</Abstract>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>graticule:CCRS</Name>\n                    <Title>Lat/Lon Graticule</Title>\n                    <Abstract>Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>10 degree</Name>\n                        <Title>10 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>5 degree</Name>\n                        <Title>5 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>2 degree</Name>\n                        <Title>2 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>1 degree</Name>\n                        <Title>1 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>0.2 degree</Name>\n                        <Title>0.2 degree</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>crosshairs:CCRS</Name>\n                    <Title>Crosshairs</Title>\n                    <Abstract>Displays a set of crosshairs to indicate\n                        the center of the image</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>red wire</Name>\n                        <Title>red wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>green wire</Name>\n                        <Title>green wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>blue wire</Name>\n                        <Title>blue wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>yellow wire</Name>\n                        <Title>yellow wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>magenta wire</Name>\n                        <Title>magenta wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>cyan wire</Name>\n                        <Title>cyan wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>black wire</Name>\n                        <Title>black wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>white wire</Name>\n                        <Title>white wire</Title>\n                        <LegendURL height="24" width="24">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>MULTBM_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_LESS_1YR_POL:M270:M270</Name>\n                    <Title>MULTBM_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_1_2YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_2_4YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_2_4YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>ESWEEP_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="-52.690833" maxy="50.750833" minx="-66.466944" miny="43.502500000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_4_10YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_4_10YRS_POL:M270:M270</Name>\n                    <Title>MULTBM_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>MULTBM_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>MULTBM_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MULTBM_1_2YRS_LINE:M270:M270</Name>\n                    <Title>MULTBM_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_1_2YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_2_4YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ESWEEP_4_10YRS_POL:M270:M270</Name>\n                    <Title>ESWEEP_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_LESS1YR_LINE:M270:M270</Name>\n                    <Title>TBC_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_LESS1YR_POL:M270:M270</Name>\n                    <Title>TBC_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_1_2YRS_POL:M270:M270</Name>\n                    <Title>TBC_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_2_4YRS_POL:M270:M270</Name>\n                    <Title>TBC_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_4_10YRS_LINE:M270:M270</Name>\n                    <Title>TBC_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_4_10YRS_POL:M270:M270</Name>\n                    <Title>TBC_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TBC_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>TBC_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_LINE:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_POL:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_5001_10000_POINT:M270:M270</Name>\n                    <Title>CONVEN_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_LINE:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_POL:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10001_50000_POINT:M270:M270</Name>\n                    <Title>CONVEN_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_POL:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>CONVEN_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_0_5000_POL:M270:M270</Name>\n                    <Title>ELSPOT_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_5001_10000_POL:M270:M270</Name>\n                    <Title>ELSPOT_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_10001_50000_POL:M270:M270</Name>\n                    <Title>ELSPOT_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_50000PLUS_POL:M270:M270</Name>\n                    <Title>ELSPOT_50000PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_LINE:M270:M270</Name>\n                    <Title>LEADLN_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_POL:M270:M270</Name>\n                    <Title>LEADLN_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_0_5000_POINT:M270:M270</Name>\n                    <Title>LEADLN_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_LINE:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_POL:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_5001_10000_POINT:M270:M270</Name>\n                    <Title>LEADLN_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_LINE:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_POL:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10001_50000_POINT:M270:M270</Name>\n                    <Title>LEADLN_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_POL:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>LEADLN_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_POL:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_0_5000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_POL:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_5001_10000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_LINE:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_POL:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10001_50000_POINT:M270:M270</Name>\n                    <Title>NONSTAND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_0_5000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_5001_10000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10001_50000_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_LINE:M270:M270</Name>\n                    <Title>STAND_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_POL:M270:M270</Name>\n                    <Title>STAND_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_0_5000_POINT:M270:M270</Name>\n                    <Title>STAND_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_LINE:M270:M270</Name>\n                    <Title>STAND_5001_10000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_POL:M270:M270</Name>\n                    <Title>STAND_5001_10000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_5001_10000_POINT:M270:M270</Name>\n                    <Title>STAND_5001_10000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_LINE:M270:M270</Name>\n                    <Title>STAND_10001_50000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_POL:M270:M270</Name>\n                    <Title>STAND_10001_50000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10001_50000_POINT:M270:M270</Name>\n                    <Title>STAND_10001_50000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_LINE:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_POL:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_50000_PLUS_POINT:M270:M270</Name>\n                    <Title>STAND_50000_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_POINT:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_LINE:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_LESS1YR_POL:M270:M270</Name>\n                    <Title>CONVEN_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_1_2YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_2_4YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_LINE:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_POL:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_4_10YRS_POINT:M270:M270</Name>\n                    <Title>CONVEN_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>CONVEN_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_LESS1YR_POL:M270:M270</Name>\n                    <Title>ELSPOT_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_1_2YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_2_4YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_4_10YRS_POL:M270:M270</Name>\n                    <Title>ELSPOT_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ELSPOT_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>ELSPOT_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_LINE:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_POL:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_1_2YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_2_4YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_LINE:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_POL:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_4_10YRS_POINT:M270:M270</Name>\n                    <Title>LEADLN_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>LEADLN_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_LINE:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_POL:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_LESS1YR_POINT:M270:M270</Name>\n                    <Title>NONSTAND_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LEADLN_LESS1YR_POINT:M270:M270</Name>\n                    <Title>LEADLN_LESS1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_LINE:M270:M270</Name>\n                    <Title>CONVEN_0_5000_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_POL:M270:M270</Name>\n                    <Title>CONVEN_0_5000_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_POL:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NONSTAND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>NONSTAND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_POL:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_POINT:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>STAND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_LESS_1YR_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_LESS_1YR_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_POL:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SPOTSOUND_10YRS_PLUS_POINT:M270:M270</Name>\n                    <Title>SPOTSOUND_10YRS_PLUS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_LESS_1YR_LINE:M270:M270</Name>\n                    <Title>STAND_LESS_1YR_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_POL:M270:M270</Name>\n                    <Title>STAND_1_2YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONVEN_0_5000_POINT:M270:M270</Name>\n                    <Title>CONVEN_0_5000_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_1_2YRS_POINT:M270:M270</Name>\n                    <Title>STAND_1_2YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_LINE:M270:M270</Name>\n                    <Title>STAND_2_4YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_POL:M270:M270</Name>\n                    <Title>STAND_2_4YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_2_4YRS_POINT:M270:M270</Name>\n                    <Title>STAND_2_4YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_LINE:M270:M270</Name>\n                    <Title>STAND_4_10YRS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_POL:M270:M270</Name>\n                    <Title>STAND_4_10YRS_POL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_4_10YRS_POINT:M270:M270</Name>\n                    <Title>STAND_4_10YRS_POINT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STAND_10YRS_PLUS_LINE:M270:M270</Name>\n                    <Title>STAND_10YRS_PLUS_LINE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n            <Title>Entrep&#244;t de donn&#233;es WMS, CIT-Sherbrooke, RNCan / WMS\n                Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n            <Abstract>NRCan CubeSERV layers / Couches d'information\n                topographique venant du CubeSERV install&#233; RNCan</Abstract>\n                      <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n            <Attribution>\n                <Title>Centre d'information topographique, RNCan /\n                    Centre for Topographic Information, NRCan</Title>\n                <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                <LogoURL height="97" width="114">\n                    <Format>image/gif</Format>\n                    <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                </LogoURL>\n            </Attribution>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>BNDT/NTDB-50K</Title>\n                <Abstract>&lt;b&gt;BNDT-50K&lt;/b&gt; est une base de\n                    donn&#233;es num&#233;riques d&#233;velopp&#233;e par G&#233;omatique Canada.\n                    La &lt;b&gt;Base nationale de donn&#233;es\n                    topographiques&lt;/b&gt; (BNDT) comprend les\n                    &#233;l&#233;ments habituellement retrouv&#233;s sur une carte\n                    topographique &#224; l'&#233;chelle de 1/50\n                    000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-50K&lt;/b&gt;\n                    is a digital data base developed by Geomatics\n                    Canada. The &lt;b&gt;National Topographic\n                    Database&lt;/b&gt; (NTDB) contains the features\n                    normally found on topographic maps at the scale of\n                    1:50 000.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>AIRES DESIGN&#201;ES / DESIGNATED AREAS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Base d'hydravions / Seaplane base (P)</Title>\n                        <Abstract>Hydroa&#233;rodrome d&#233;tenant un permis de\n                            Transports Canada et inscrit dans le\n                            Suppl&#233;ment de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BELVEDERE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Belv&#233;d&#232;re / Lookout (P)</Title>\n                        <Abstract>Site, g&#233;n&#233;ralement &#233;lev&#233;, offrant des\n                            services aux voyageurs qui d&#233;sirent\n                            s'arr&#234;ter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BELVEDERE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Belv&#233;d&#232;re / Lookout (S)</Title>\n                        <Abstract>Site, g&#233;n&#233;ralement &#233;lev&#233;, offrant des\n                            services aux voyageurs qui d&#233;sirent\n                            s'arr&#234;ter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAMP_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Camp / Camp (P)</Title>\n                        <Abstract>Endroit o&#249; tentes ou b&#226;timents servent\n                            de r&#233;sidence temporaire aux membres d'une\n                            organisation telle que camp d'&#233;t&#233;, colonie\n                            de vacances et camp de scouts.  Les camps de\n                            b&#251;cherons sont exclus. / A place where tents\n                            or buildings serve as temporary residences\n                            for members of an organization, such as a\n                            summer camp, vacation resort, or scout camp.\n                            Logging camps are not included under this entity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CENTRE_DE_SKI_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Centre de ski / Ski centre (P)</Title>\n                        <Abstract>Site destin&#233; &#224; la pratique du ski\n                            alpin. / An area developed for alpine skiing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Champ p&#233;trolif&#232;re ou gazier / Oil or gas\n                            field (P)</Title>\n                        <Abstract>Site o&#249; il y a extraction de gaz ou de\n                            p&#233;trole par pompage ou autre m&#233;thode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CIMETIERE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cimeti&#232;re / Cemetery (P)</Title>\n                        <Abstract>Site o&#249; l'on enterre les d&#233;pouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CIMETIERE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cimeti&#232;re / Cemetery (S)</Title>\n                        <Abstract>Site o&#249; l'on enterre les d&#233;pouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CINE_PARC_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cin&#233;-parc / Drive-in theatre (P)</Title>\n                        <Abstract>Cin&#233;ma en plein air o&#249; les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur v&#233;hicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CINE_PARC_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cin&#233;-parc / Drive-in theatre (S)</Title>\n                        <Abstract>Cin&#233;ma en plein air o&#249; les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur v&#233;hicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COUR_A_BOIS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cour &#224; bois / Lumber yard (S)</Title>\n                        <Abstract>Aire am&#233;nag&#233;e o&#249; est entrepos&#233; du bois\n                            de construction. / A parcel of land\n                            specially used for the storage of lumber.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de solides / Solids depot/dump (P)</Title>\n                        <Abstract>Accumulation de mat&#233;riaux ou de\n                            d&#233;chets solides associ&#233;s &#224; l'activit&#233;\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de solides / Solids depot/dump (S)</Title>\n                        <Abstract>Accumulation de mat&#233;riaux ou de\n                            d&#233;chets solides associ&#233;s &#224; l'activit&#233;\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ECHLL_POISSNS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;chelle &#224; poissons / Fish ladder (P)</Title>\n                        <Abstract>S&#233;rie de bassins d'eau artificiels\n                            dispos&#233;s en gradins pour permettre aux\n                            poissons de franchir un obstacle.  Une\n                            &#233;chelle &#224; poissons est aussi appel&#233;e &#171;passe\n                            migratoire&#187;. / A constructed series of pools\n                            arranged like steps to enable fish to pass\n                            an obstacle.  Fish ladders are also referred\n                            to as "fish ways", "fish passes", and "fish\n                            passage facilities".</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FORT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Fort / Fort (S)</Title>\n                        <Abstract>Zone militaire &#224; caract&#232;re historique\n                            ceintur&#233;e d'ouvrages d&#233;fensifs tels que des\n                            murs et des tours. / An historic military\n                            defensive building or complex with defensive\n                            structures such as walls and towers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Installations gaz et p&#233;trole / Gas and\n                            oil facilities (P)</Title>\n                        <Abstract>Site ou zone d&#233;di&#233; &#224; la production ou\n                            &#224; la distribution de produits\n                            p&#233;trochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Installations gaz et p&#233;trole / Gas and\n                            oil facilities (S)</Title>\n                        <Abstract>Site ou zone d&#233;di&#233; &#224; la production ou\n                            &#224; la distribution de produits\n                            p&#233;trochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Jardin botanique / Botanical garden (S)</Title>\n                        <Abstract>Endroit o&#249; l'on exhibe des plantes et\n                            des arbres. / An area where plants and trees\n                            are displayed.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Lieu historique - lieu d'int&#233;r&#234;t /\n                            Historic site - Point of interest (P)</Title>\n                        <Abstract>Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'int&#233;r&#234;t historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIEU_PELRNG_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Lieu de p&#232;lerinage / Shrine (P)</Title>\n                        <Abstract>Site o&#249; des structures &#233;rig&#233;es\n                            pr&#233;sentent un caract&#232;re religieux ayant un\n                            int&#233;r&#234;t historique ou une valeur de rep&#232;re.\n                            / A place where a structure or structures of\n                            a religious nature having historic interest\n                            or serving landmark objects are built.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Marina - club nautique / Marina - Yacht\n                            club (P)</Title>\n                        <Abstract>Site regroupant des installations\n                            destin&#233;es &#224; la pratique de la navigation de\n                            plaisance. / A site that is equipped for\n                            mooring and servicing pleasure boats.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Parc &#224; bestiaux / Stockyard (S)</Title>\n                        <Abstract>Zone cl&#244;tur&#233;e dans laquelle le b&#233;tail\n                            est regroup&#233; pour de courtes p&#233;riodes. / A\n                            holding area where livestock is kept for\n                            short periods of time.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Parc d'amusement / Amusement park (S)</Title>\n                        <Abstract>Zone o&#249; l'on se divertit avec jeux,\n                            man&#232;ges, etc. / An area where entertainment\n                            is provided by game concessions, rides, etc.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Parc - terrain de sports / Park -Sports\n                            field (S)</Title>\n                        <Abstract>Zone, telle un terrain de baseball ou\n                            un parc municipal, o&#249; ont lieu des activit&#233;s\n                            sportives et r&#233;cr&#233;atives. / A field on which\n                            sporting and/or recreation activities are\n                            carried out.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RECUPERATEUR_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>R&#233;cup&#233;rateur / Auto wrecker (S)</Title>\n                        <Abstract>Zone r&#233;serv&#233;e &#224; l'&#233;limination ou au\n                            recyclage d'automobiles mises hors d'usage.\n                            / An area set aside for the disposal or\n                            recycling of wrecked vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_CAMPING_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de camping / Campground (P)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_CAMPING_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de camping / Campground (S)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de golf / Golf course (S)</Title>\n                        <Abstract>Zone am&#233;nag&#233;e pour la pratique du\n                            golf. / An area designed for the playing of golf.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_EXPSTN_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n                        <Abstract>Zone publique regroupant des b&#226;timents\n                            utilis&#233;s &#224; des fins r&#233;cr&#233;atives et/ou pour\n                            des expositions. / A public area containing\n                            buildings used for amusement and display purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                        <Abstract>Site ou zone comprenant des tables\n                            mises &#224; la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pique-nique / Picnic site (S)</Title>\n                        <Abstract>Site ou zone comprenant des tables\n                            mises &#224; la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pratique de golf / Golf\n                            driving range (P)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; sp&#233;cifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terrain de pratique de golf / Golf\n                            driving range (S)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; sp&#233;cifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (P)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (S)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZOO_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Zoo / Zoo (S)</Title>\n                        <Abstract>Zone o&#249; l'on exhibe ou &#233;tudie les\n                            animaux. / An area where animals are kept\n                            for display or study.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CHEMINS / ROADS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GUE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Gu&#233; / Ford (P)</Title>\n                        <Abstract>Endroit d'un cours d'eau o&#249; le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de v&#233;hicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GUE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Gu&#233; / Ford (L)</Title>\n                        <Abstract>Endroit d'un cours d'eau o&#249; le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de v&#233;hicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route d'acc&#232;s limit&#233; / Limited-use road (L)</Title>\n                        <Abstract>Route dont les conditions varient\n                            selon la saison ou dont l'acc&#232;s est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SENTIER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sentier / Trail (L)</Title>\n                        <Abstract>&#201;troit chemin ou voie propice &#224; la\n                            marche, la randonn&#233;e p&#233;destre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AGGLOMERATION_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Agglom&#233;ration / Built-up area (S)</Title>\n                        <Abstract>R&#233;gion populeuse o&#249; les &#233;difices sont\n                            si pr&#232;s les uns des autres que, pour &#233;viter\n                            l'encombrement, on les repr&#233;sente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n                        <Abstract>Structure h&#233;misph&#233;rique, quelquefois\n                            abrit&#233;e par un toit en forme de d&#244;me. / A\n                            dish-like structure, sometimes enclosed in a dome.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATIMENT_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>B&#226;timent / Building (P)</Title>\n                        <Abstract>Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATIMENT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>B&#226;timent / Building (S)</Title>\n                        <Abstract>Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMINEE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Chemin&#233;e / Chimney (P)</Title>\n                        <Abstract>Tuyau vertical &#224; travers duquel les\n                            gaz et la fum&#233;e de combustion sont &#233;mis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CITERNE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Citerne / Tank (P)</Title>\n                        <Abstract>Structure cylindrique utilis&#233;e pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CITERNE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Citerne / Tank (S)</Title>\n                        <Abstract>Structure cylindrique utilis&#233;e pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONVOYEUR_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Convoyeur / Conveyor (L)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour le\n                            transport de mat&#233;riaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CROIX_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Croix / Cross (P)</Title>\n                        <Abstract>Structure comm&#233;morative d'une hauteur\n                            de 20 m&#232;tres ou plus en forme de croix. / A\n                            structure of 20 meters or more in height in\n                            the shape of a cross erected in honour of a\n                            historical event.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEBLAI_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;blai / Cut (S)</Title>\n                        <Abstract>R&#233;sultat d'une excavation effectu&#233;e\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de r&#233;duire la\n                            d&#233;nivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de liquide / Liquids depot/dump (P)</Title>\n                        <Abstract>Bassin artificiel &#224; ciel ouvert\n                            servant &#224; recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-135" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de liquide / Liquids depot/dump (S)</Title>\n                        <Abstract>Bassin artificiel &#224; ciel ouvert\n                            servant &#224; recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EOLIENNE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;olienne / Wind-operated device (P)</Title>\n                        <Abstract>Structure destin&#233;e &#224; capter l'&#233;nergie\n                            du vent. / A structure used to develop power\n                            from the wind.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRUE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Grue / Crane (P)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour monter\n                            et d&#233;placer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRUE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Grue / Crane (L)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour monter\n                            et d&#233;placer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MUR_CLOTURE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Mur - cl&#244;ture / Wall - Fence (L)</Title>\n                        <Abstract>Structure verticale construite pour\n                            enclore une aire ou diviser des aires\n                            contigu&#235;s. / A vertical structure\n                            constructed to enclose or divide an area.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Anglais</Name>\n                            <Title>Toporama_Anglais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PARANEIGE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Paraneige / Snowshed (L)</Title>\n                        <Abstract>Structure couverte construite\n                            au-dessus d'un chemin de fer ou d'une route\n                            en r&#233;gion montagneuse afin de prot&#233;ger la\n                            voie contre les avalanches. / A roofed\n                            structure built over a road or railway in\n                            mountainous areas to prevent snow slides\n                            from blocking the transportation road.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PASSERELLE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Passerelle / Footbridge (L)</Title>\n                        <Abstract>Pont destin&#233; aux pi&#233;tons, aux\n                            cyclistes et parfois &#224; certains types de\n                            v&#233;hicules r&#233;cr&#233;atifs l&#233;gers. Les passerelles\n                            sont utilis&#233;es pour franchir des axes\n                            routiers importants (en milieu urbain) ou,\n                            le long des sentiers, pour franchir des\n                            obstacles tels les ruisseaux, les rivi&#232;res,\n                            les d&#233;pressions importantes. / A bridge for\n                            pedestrians, bicycles, and occasionally some\n                            types of light recreational vehicles.\n                            Footbridges are used for crossing major\n                            arteries (urban areas) or obstructions such\n                            as streams, rivers, and deep depressions\n                            along trails.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_DE_COURSES_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste de courses / Sports track/race\n                            track (L)</Title>\n                        <Abstract>Am&#233;nagement fait d'une surface en\n                            terre battue ou pav&#233;e servant &#224; y disputer\n                            des courses et activit&#233;s sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_DE_COURSES_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste de courses / Sports track/race\n                            track (S)</Title>\n                        <Abstract>Am&#233;nagement fait d'une surface en\n                            terre battue ou pav&#233;e servant &#224; y disputer\n                            des courses et activit&#233;s sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_Anglais</Name>\n                            <Title>Toporama_Anglais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_D_ENVOL_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste d'envol / Runway (P)</Title>\n                        <Abstract>Surface am&#233;nag&#233;e pour le d&#233;collage et\n                            l'atterrissage d'avions ou d'h&#233;licopt&#232;res. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_D_ENVOL_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Piste d'envol / Runway (S)</Title>\n                        <Abstract>Surface am&#233;nag&#233;e pour le d&#233;collage et\n                            l'atterrissage d'avions ou d'h&#233;licopt&#232;res. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PONT_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pont / Bridge (L)</Title>\n                        <Abstract>Portion d'une route ou d'un chemin de\n                            fer construit sur une structure &#233;lev&#233;e\n                            servant &#224; franchir un obstacle, une rivi&#232;re,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PONT_CANALISATION_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pont de canalisation / Conduit bridge (L)</Title>\n                        <Abstract>Structure utilis&#233;e pour soutenir un\n                            conduit enjambant un obstacle. / A structure\n                            used to support a conduit across an obstacle.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PUITS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Puits / Well (P)</Title>\n                        <Abstract>Cavit&#233; profonde et &#233;troite, pratiqu&#233;e\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REMBLAI_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Remblai / Embankment (S)</Title>\n                        <Abstract>Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>R&#233;servoir souterrain / Underground\n                            reservoir (P)</Title>\n                        <Abstract>Bassin sous le sol ou recouvert\n                            artificiellement servant &#224; emmagasiner une\n                            r&#233;serve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>R&#233;servoir souterrain / Underground\n                            reservoir (S)</Title>\n                        <Abstract>Bassin sous le sol ou recouvert\n                            artificiellement servant &#224; emmagasiner une\n                            r&#233;serve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RUINES_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Ruines / Ruins (P)</Title>\n                        <Abstract>Structure dans un &#233;tat de d&#233;labrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de ma&#231;onnerie ou des excavations et\n                            reconnu d'int&#233;r&#234;t historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RUINES_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Ruines / Ruins (S)</Title>\n                        <Abstract>Structure dans un &#233;tat de d&#233;labrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de ma&#231;onnerie ou des excavations et\n                            reconnu d'int&#233;r&#234;t historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SAUT_DE_SKI_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Saut de ski / Ski jump (P)</Title>\n                        <Abstract>Rampe construite sur un versant de\n                            montagne ou de colline pour le saut en skis.\n                            / A ramp-like structure built on the side of\n                            a hill or mountain for the sport of ski-jumping.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>S&#233;parateur d'&#233;tangs / Pond partition (L)</Title>\n                        <Abstract>Structure s&#233;parant les bassins d'un\n                            vivier ou d'un d&#233;p&#244;t de liquide. / A\n                            structure separating the basins of a fish\n                            pound or Liquids depot/dump.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SILO_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Silo / Silo (P)</Title>\n                        <Abstract>Structure cylindrique d'une hauteur de\n                            20 m&#232;tres ou plus utilis&#233;e pour\n                            l'entreposage du fourrage. / An upright,\n                            cylindrical structure 20 meters or more in\n                            height used for storing silage.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>STADE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Stade / Stadium (S)</Title>\n                        <Abstract>Structure contenant des gradins\n                            dispos&#233;s suivant le p&#233;rim&#232;tre du terrain de\n                            jeux ou de la piste de sports. / A structure\n                            containing tiered spectator seating along\n                            the perimeter of playing fields and sports track.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TELEPHERIQUE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>T&#233;l&#233;ph&#233;rique / Aerial cableway (L)</Title>\n                        <Abstract>Dispositif de transport de\n                            marchandises ou de passagers, constitu&#233;\n                            d'une cabine suspendue &#224; un c&#226;ble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOUR_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tour / Tower (P)</Title>\n                        <Abstract>Structure d'une hauteur de 10 m&#232;tres\n                            ou plus permettant de surplomber les\n                            &#233;l&#233;ments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TUNNEL_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tunnel / Tunnel (L)</Title>\n                        <Abstract>Portion d'une route, d'un chemin de\n                            fer ou d'un passage pi&#233;tonnier construit\n                            dans une cavit&#233; ou une structure souterraine\n                            pour franchir un obstacle, une rivi&#232;re, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>G&#201;N&#201;RAL / GENERAL</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Limite de territoire SNRC / NTS\n                            territorial limits (L)</Title>\n                        <Abstract>Division th&#233;orique qui d&#233;limite une\n                            zone du Syst&#232;me national de r&#233;f&#233;rence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_DISCONTINUI_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Point de discontinuit&#233; / Discontinuity\n                            point (P)</Title>\n                        <Abstract>Endroit qui indique la fin et la\n                            non-connectivit&#233; d'une route. / The point at\n                            which a road ends and is not connected.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barrage / Dam (P)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barrage / Dam (L)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barrage / Dam (S)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barre rocheuse/r&#233;cif / Rocky ledge/Reef (S)</Title>\n                        <Abstract>Formation rocheuse alternativement\n                            couverte et d&#233;couverte par la mar&#233;e. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BRISE_LAMES_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Brise-lames / Breakwater (L)</Title>\n                        <Abstract>Ouvrage destin&#233; &#224; prot&#233;ger une plage,\n                            un port ou autres installations c&#244;ti&#232;res\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CALE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cale / Slip (S)</Title>\n                        <Abstract>Infrastructure servant &#224; la\n                            construction et &#224; la r&#233;paration des navires.\n                            / A substructure serving as a place for\n                            building or repairing ships.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (L)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (S)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONDUIT_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Conduit / Conduit (L)</Title>\n                        <Abstract>Syst&#232;me artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forc&#233;e ou un\n                            canal &#224; vannes, con&#231;u pour acheminer l'eau &#224;\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURS_D_EAU_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Cours d'eau / Watercourse (L)</Title>\n                        <Abstract>Le cours suivi par l'&#233;coulement\n                            naturel ou artificiel de l'eau &#224; la surface\n                            du sol, drainant un secteur ou une &#233;tendue\n                            d'eau.  Les cours d'eau sont g&#233;n&#233;ralement\n                            des rivi&#232;res ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DIGUE_LEVEE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Digue - lev&#233;e / Dyke - Levee (L)</Title>\n                        <Abstract>Remblai artificiel permettant de\n                            pr&#233;venir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Entrave &#224; la navigation / Hazard to\n                            navigation (P)</Title>\n                        <Abstract>Obstacle naturel ou artificiel qui\n                            g&#234;ne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETENDUE_D_EAU_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;tendue d'eau / Waterbody (S)</Title>\n                        <Abstract>Masse d'eau, incluant les rivi&#232;res. /\n                            A body of water, including rivers.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXSURGENCE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Exsurgence / Disappearing stream (P)</Title>\n                        <Abstract>Extr&#233;mit&#233; d'un cours d'eau ou puits\n                            naturel o&#249; l'eau dispara&#238;t dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                        <Abstract>Portion d'un lit de cours d'eau\n                            habituellement s&#232;che et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette &#224; des inondations p&#233;riodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Mur de protection / Seawall (L)</Title>\n                        <Abstract>Ouvrage construit pour pr&#233;venir\n                            l'envahissement de l'eau sur la terre ferme.\n                            / A wall or embankment to prevent the\n                            encroachment of the sea.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Neige et glace permanentes / Permanent\n                            snow and ice (S)</Title>\n                        <Abstract>Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Porte d'&#233;cluse / Lock gate (P)</Title>\n                        <Abstract>Porte situ&#233;e sur un canal navigable\n                            qui permet d'&#233;lever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau &#224; l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Porte d'&#233;cluse / Lock gate (L)</Title>\n                        <Abstract>Porte situ&#233;e sur un canal navigable\n                            qui permet d'&#233;lever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau &#224; l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUAI_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Quai / Wharf (L)</Title>\n                        <Abstract>Ouvrage avan&#231;ant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du d&#233;barquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Rampe de mise &#224; l'eau / Boat ramp (P)</Title>\n                        <Abstract>Plan inclin&#233; partiellement submerg&#233;\n                            servant &#224; mettre les embarcations &#224; l'eau ou\n                            &#224; les en sortir.  Les rampes priv&#233;es sont\n                            exclues. / A sloped area partially above and\n                            partially below the water surface used for\n                            launching or landing watercraft.  Private\n                            boat ramps are excluded.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REPERE_NAVIGATION_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Rep&#232;re de navigation / Navigational aid (P)</Title>\n                        <Abstract>Structure &#233;rig&#233;e pour guider les\n                            navigateurs. / A structure erected to guide navigators.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SABLE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sable / Sand (S)</Title>\n                        <Abstract>Ensemble des grains ou de menus\n                            fragments de min&#233;raux ou de roches, incluant\n                            les lev&#233;es de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SOURCE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Source / Spring (P)</Title>\n                        <Abstract>Issue naturelle par laquelle une eau\n                            souterraine jaillit &#224; la surface du sol.\n                            Inclut seulement les sources situ&#233;es dans\n                            les r&#233;gions arides et celles poss&#233;dant un\n                            nom officiel. / A natural issue of\n                            underground water; this includes only those\n                            springs located in arid regions and those\n                            that bear an official name.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VARECH_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Varech / Kelp (S)</Title>\n                        <Abstract>Zone d'algues &#224; la surface des eaux\n                            c&#244;ti&#232;res. / An area on the surface of\n                            coastal waters covered with seaweed.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VIVIER_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Vivier / Fish pound (S)</Title>\n                        <Abstract>Portion ou totalit&#233; d'un plan d'eau,\n                            artificiellement d&#233;limit&#233;e, contenant des\n                            poissons. / A manmade enclosure within a\n                            body of water where fish are contained.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Courbe de niveau / Contour (L)</Title>\n                        <Abstract>Ligne non interrompue form&#233;e par des\n                            sommets de m&#234;me altitude par rapport au\n                            niveau moyen des mers et utilis&#233;e pour\n                            d&#233;crire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_D_ELEVATION_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Point d'&#233;l&#233;vation / Elevation point (P)</Title>\n                        <Abstract>Site o&#249; l'on pr&#233;cise l'&#233;l&#233;vation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Entr&#233;e de caverne / Cave entrance (P)</Title>\n                        <Abstract>Entr&#233;e d'une vo&#251;te naturelle\n                            souterraine. / A passageway to a natural\n                            underground chamber.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ESKER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Esker / Esker (L)</Title>\n                        <Abstract>Longue cr&#234;te, sinueuse et &#233;troite, aux\n                            versants abrupts, compos&#233;e de sable et de\n                            gravier d&#233;pos&#233;s par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MORAINE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Moraine / Moraine (S)</Title>\n                        <Abstract>Monticule, cr&#234;te ou accumulation de\n                            d&#233;bris glaciaires d&#233;pos&#233;s par l'action\n                            directe d'un glacier, et associ&#233;s &#224;\n                            diff&#233;rentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (P)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (L)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PINGO_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pingo / Pingo (P)</Title>\n                        <Abstract>Monticule contenant un noyau de glace\n                            recouvert de d&#233;tritus et de faible\n                            v&#233;g&#233;tation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                        <Abstract>Aire du perg&#233;lisol dont la surface est\n                            fissur&#233;e et s&#233;par&#233;e formant une multitude\n                            d'il&#244;ts polygonaux entour&#233;s de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU &#201;NERG&#201;TIQUE / POWER NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Ligne de transmission / Transmission line (L)</Title>\n                        <Abstract>Un ou plusieurs c&#226;bles servant aux\n                            communications et au transport d'&#233;nergie. /\n                            One or more cables used for communication or\n                            power transmission.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PIPELINE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Pipeline / Pipeline (L)</Title>\n                        <Abstract>Conduit cylindrique utilis&#233; pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Poste de transformateurs / Transformer\n                            Station (P)</Title>\n                        <Abstract>Installation faisant partie du r&#233;seau\n                            &#233;lectrique et o&#249; le voltage est modifi&#233;. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Poste de transformateurs / Transformer\n                            Station (S)</Title>\n                        <Abstract>Installation faisant partie du r&#233;seau\n                            &#233;lectrique et o&#249; le voltage est modifi&#233;. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VALVE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Valve / Valve (P)</Title>\n                        <Abstract>M&#233;canisme permettant de contr&#244;ler le\n                            d&#233;bit d'un pipeline. / A device on a\n                            pipeline that controls flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU FERROVIAIRE / RAIL NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMIN_DE_FER_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Chemin de fer / Railway (L)</Title>\n                        <Abstract>Infrastructure comprenant deux rails\n                            d'acier fix&#233;s &#224; des traverses et sur\n                            lesquels circulent les trains ou autres\n                            v&#233;hicules. / A roadbed with rails on which\n                            trains and other equipment can travel.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Plaque tournante / Turntable (P)</Title>\n                        <Abstract>Plate-forme pourvue de rails et\n                            employ&#233;e pour faire pivoter les locomotives\n                            et les wagons. / A railed platform used to\n                            turn locomotives and train cars.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU ROUTIER / ROAD NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRIERE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Barri&#232;re / Barrier - Gate (P)</Title>\n                        <Abstract>Obstacle &#233;rig&#233; sur une structure\n                            permanente et plac&#233; en travers d'une route\n                            accessible en toute saison ou par temps sec\n                            pour contr&#244;ler ou interdire le passage de\n                            v&#233;hicules.  Il peut s'agir aussi de blocs de\n                            b&#233;ton, amas de terre ou autres mat&#233;riaux.\n                            Les obstacles limitant l'acc&#232;s aux aires\n                            d&#233;sign&#233;es et aux r&#233;sidences priv&#233;es sont\n                            exclus. / An obstruction built on a\n                            permanent structure, concrete blocks, a\n                            mound of earth, or other materials placed\n                            across an all-season or dry-weather road to\n                            control or prevent vehicular traffic.\n                            Obstructions limiting access to designated\n                            areas and to private residences are not included.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route / Road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_AUTRE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Passage r&#233;serv&#233; ou route de type inconnu\n                            / Rapid transit or unknown type road(L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route principale ou autoroute non pav&#233;e /\n                            Main or highway loose surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route principale ou autoroute pav&#233;e /\n                            Main or highway hard surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route secondaire ou rue non pav&#233;e / Loose\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Route secondaire ou rue pav&#233;e / Hard\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Sortie d'autoroute / Highway exit (P)</Title>\n                        <Abstract>Intersection entre une autoroute ou\n                            une route principale et sa voie de sortie.\n                            Dans certain cas, la sortie d'autoroute ne\n                            comporte pas de rampe. / The intersection of\n                            a highway or a main road and another road\n                            arranged so that vehicles may move from one\n                            road to the other without crossing the\n                            streams of traffic.  In some cases, highway\n                            exit do not include ramps.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRAVERSE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Traverse / Ferry route (L)</Title>\n                        <Abstract>Itin&#233;raire emprunt&#233; par un traversier\n                            transportant des passagers et des v&#233;hicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>SOLS SATUR&#201;S / WATER SATURATED SOILS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>&#201;tangs de toundra / Tundra pond (S)</Title>\n                        <Abstract>Zone de perg&#233;lisol o&#249; les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gel&#233;s. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Fondri&#232;re de palse / Palsa bog (S)</Title>\n                        <Abstract>R&#233;gion mar&#233;cageuse pr&#233;sentant des\n                            monticules de tourbe et de glace\n                            g&#233;n&#233;ralement inf&#233;rieurs &#224; 10 m&#232;tres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRE_HUMIDE_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Terre humide / Wetland (S)</Title>\n                        <Abstract>R&#233;gion satur&#233;e d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            v&#233;g&#233;tation peut &#234;tre de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            mar&#233;cage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tourbi&#232;re r&#233;ticul&#233;e / String bog (S)</Title>\n                        <Abstract>La tourbi&#232;re r&#233;ticul&#233;e est form&#233;e\n                            d'une succession de cr&#234;tes de v&#233;g&#233;tation\n                            fibreuse compos&#233;e g&#233;n&#233;ralement de muscin&#233;es\n                            et souvent parsem&#233;e de plans d'eau plus ou\n                            moins &#233;tendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>TOPONYMIE / TOPONYMY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme / Toponym (P)</Title>\n                        <Abstract>Nom officiel attribu&#233; &#224; un ph&#233;nom&#232;ne\n                            topographique. / The official name given to\n                            a topographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_HYDRO_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif &#224; l'hydrographie /\n                            Toponym relating to hydrography (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LIEU_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au lieu / Toponym\n                            relating to place (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes localis&#233;s en bordure de l'eau et\n                            dont la pr&#233;sence d&#233;pend directement d'un\n                            ph&#233;nom&#232;ne hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_RELIEF_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au relief / Toponym\n                            relating to relief (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes g&#233;omorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme g&#233;n&#233;rique / Generic toponym (P)</Title>\n                        <Abstract>Toponyme qui est inconnu ou g&#233;n&#233;rique\n                            / Generic or unknown type toponym</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Toponyme relatif au transport / Toponym\n                            relating to transport (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'&#233;nergie, de m&#234;me que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>V&#201;G&#201;TATION / VEGETATION</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERCEE_1:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Perc&#233;e / Cut line (L)</Title>\n                        <Abstract>Bande &#233;troite d&#233;pourvue de v&#233;g&#233;tation\n                            dans une zone foresti&#232;re pour faciliter les\n                            lev&#233;s sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>Tourbi&#232;re en exploitation / Peat cutting (S)</Title>\n                        <Abstract>Gisement de tourbe en exploitation\n                            commerciale. / An area where peat is cut for\n                            commercial purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VEGETATION_2:BNDT/NTDB-50K:NTDB</Name>\n                        <Title>V&#233;g&#233;tation / Vegetation (S)</Title>\n                        <Abstract>R&#233;gion couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>BNDT/NTDB-250K</Title>\n                <Abstract>&lt;b&gt;H-BNDT-250K&lt;/b&gt; est une base de\n                    donn&#233;es num&#233;riques d&#233;velopp&#233;e par G&#233;omatique Canada.\n                    La &lt;b&gt;Base nationale de donn&#233;es\n                    topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du\n                    territoire canadien et comprend les &#233;l&#233;ments\n                    habituellement retrouv&#233;s sur une carte topographique\n                    &#224; l'&#233;chelle de 1/250\n                    000.&lt;br&gt;&lt;br&gt;&lt;b&gt;NTDB-250K&lt;/b&gt;\n                    is a digital data base developed by Geomatics\n                    Canada. The &lt;b&gt;National Topographic Data\n                    Base&lt;/b&gt; (NTDB) covers the entire Canadian\n                    landmass and contains the features normally found on\n                    topographic maps at the scale of 1:250 000.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>AIRES DESIGN&#201;ES / DESIGNATED AREAS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Base d'hydravions / Seaplane base (P)</Title>\n                        <Abstract>Hydroa&#233;rodrome d&#233;tenant un permis de\n                            Transports Canada et inscrit dans le\n                            Suppl&#233;ment de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CENTRE_DE_SKI_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Centre de ski / Ski centre (P)</Title>\n                        <Abstract>Site destin&#233; &#224; la pratique du ski\n                            alpin. / An area developed for alpine skiing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Champ p&#233;trolif&#232;re ou gazier / Oil or gas\n                            field (P)</Title>\n                        <Abstract>Site o&#249; il y a extraction de gaz ou de\n                            p&#233;trole par pompage ou autre m&#233;thode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de solides / Solids depot/dump (S)</Title>\n                        <Abstract>Accumulation de mat&#233;riaux ou de\n                            d&#233;chets solides associ&#233;s &#224; l'activit&#233;\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Installations gaz et p&#233;trole / Gas and\n                            oil facilities (P)</Title>\n                        <Abstract>Site ou zone d&#233;di&#233; &#224; la production ou\n                            &#224; la distribution de produits\n                            p&#233;trochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Lieu historique - lieu d'int&#233;r&#234;t /\n                            Historic site - Point of interest (P)</Title>\n                        <Abstract>Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'int&#233;r&#234;t historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRAIN_CAMPING_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Terrain de camping / Campground (P)</Title>\n                        <Abstract>Site ou zone am&#233;nag&#233; pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Terrain de pique-nique / Picnic site (P)</Title>\n                        <Abstract>Site ou zone comprenant des tables\n                            mises &#224; la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (P)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Zone d'extraction de minerai / Mining\n                            area (S)</Title>\n                        <Abstract>Site ou zone o&#249; l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcel&#233;e, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CHEMINS / ROADS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route d'acc&#232;s limit&#233; / Limited-use road (L)</Title>\n                        <Abstract>Route dont les conditions varient\n                            selon la saison ou dont l'acc&#232;s est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SENTIER_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sentier de portage / Portage Trail (P)</Title>\n                        <Abstract>&#201;troit chemin ou voie propice &#224; la\n                            marche, la randonn&#233;e p&#233;destre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SENTIER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sentier / Trail (L)</Title>\n                        <Abstract>&#201;troit chemin ou voie propice &#224; la\n                            marche, la randonn&#233;e p&#233;destre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AGGLOMERATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Agglom&#233;ration / Built-up area (P)</Title>\n                        <Abstract>R&#233;gion populeuse o&#249; les &#233;difices sont\n                            si pr&#232;s les uns des autres que, pour &#233;viter\n                            l'encombrement, on les repr&#233;sente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>AGGLOMERATION_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Agglom&#233;ration / Built-up area (S)</Title>\n                        <Abstract>R&#233;gion populeuse o&#249; les &#233;difices sont\n                            si pr&#232;s les uns des autres que, pour &#233;viter\n                            l'encombrement, on les repr&#233;sente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BATIMENT_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>B&#226;timent / Building (P)</Title>\n                        <Abstract>Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMINEE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Chemin&#233;e / Chimney (P)</Title>\n                        <Abstract>Tuyau vertical &#224; travers duquel les\n                            gaz et la fum&#233;e de combustion sont &#233;mis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CITERNE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Citerne / Tank (P)</Title>\n                        <Abstract>Structure cylindrique utilis&#233;e pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONVOYEUR_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Convoyeur / Conveyor (L)</Title>\n                        <Abstract>Appareil m&#233;canique utilis&#233; pour le\n                            transport de mat&#233;riaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEBLAI_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>D&#233;blai / Cut (S)</Title>\n                        <Abstract>R&#233;sultat d'une excavation effectu&#233;e\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de r&#233;duire la\n                            d&#233;nivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>D&#233;p&#244;t de liquide / Liquids depot/dump (S)</Title>\n                        <Abstract>Bassin artificiel &#224; ciel ouvert\n                            servant &#224; recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PISTE_D_ENVOL_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Piste d'envol / Runway (P)</Title>\n                        <Abstract>Surface am&#233;nag&#233;e pour le d&#233;collage et\n                            l'atterrissage d'avions ou d'h&#233;licopt&#232;res. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PONT_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Pont / Bridge (L)</Title>\n                        <Abstract>Portion d'une route ou d'un chemin de\n                            fer construit sur une structure &#233;lev&#233;e\n                            servant &#224; franchir un obstacle, une rivi&#232;re,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PUITS_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Puits / Well (P)</Title>\n                        <Abstract>Cavit&#233; profonde et &#233;troite, pratiqu&#233;e\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REMBLAI_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Remblai / Embankment (S)</Title>\n                        <Abstract>Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TELEPHERIQUE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>T&#233;l&#233;ph&#233;rique / Aerial cableway (L)</Title>\n                        <Abstract>Dispositif de transport de\n                            marchandises ou de passagers, constitu&#233;\n                            d'une cabine suspendue &#224; un c&#226;ble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.</Abstract>\n                        <LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOUR_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Tour / Tower (P)</Title>\n                        <Abstract>Structure d'une hauteur de 10 m&#232;tres\n                            ou plus permettant de surplomber les\n                            &#233;l&#233;ments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TUNNEL_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Tunnel / Tunnel (L)</Title>\n                        <Abstract>Portion d'une route, d'un chemin de\n                            fer ou d'un passage pi&#233;tonnier construit\n                            dans une cavit&#233; ou une structure souterraine\n                            pour franchir un obstacle, une rivi&#232;re, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>G&#201;N&#201;RAL / GENERAL</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Limite de territoire SNRC / NTS\n                            territorial limits (L)</Title>\n                        <Abstract>Division th&#233;orique qui d&#233;limite une\n                            zone du Syst&#232;me national de r&#233;f&#233;rence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_DISCONTINUI_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Point de discontinuit&#233; / Discontinuity\n                            point (P)</Title>\n                        <Abstract>Endroit qui indique la fin et la\n                            non-connectivit&#233; d'une route. / The point at\n                            which a road ends and is not connected.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="21" width="21">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barrage / Dam (P)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barrage / Dam (L)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BARRAGE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barrage / Dam (S)</Title>\n                        <Abstract>Structure am&#233;nag&#233;e par l'homme &#224;\n                            travers une voie d'eau pour en contr&#244;ler le\n                            d&#233;bit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Barre rocheuse/r&#233;cif / Rocky ledge/Reef (S)</Title>\n                        <Abstract>Formation rocheuse alternativement\n                            couverte et d&#233;couverte par la mar&#233;e. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BRISE_LAMES_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Brise-lames / Breakwater (L)</Title>\n                        <Abstract>Ouvrage destin&#233; &#224; prot&#233;ger une plage,\n                            un port ou autres installations c&#244;ti&#232;res\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (L)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Canal navigable / Navigable canal (S)</Title>\n                        <Abstract>Cours d'eau artificiel destin&#233; &#224; la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CONDUIT_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Conduit / Conduit (L)</Title>\n                        <Abstract>Syst&#232;me artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forc&#233;e ou un\n                            canal &#224; vannes, con&#231;u pour acheminer l'eau &#224;\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURS_D_EAU_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Cours d'eau / Watercourse (L)</Title>\n                        <Abstract>Le cours suivi par l'&#233;coulement\n                            naturel ou artificiel de l'eau &#224; la surface\n                            du sol, drainant un secteur ou une &#233;tendue\n                            d'eau.  Les cours d'eau sont g&#233;n&#233;ralement\n                            des rivi&#232;res ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DIGUE_LEVEE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Digue - lev&#233;e / Dyke - Levee (L)</Title>\n                        <Abstract>Remblai artificiel permettant de\n                            pr&#233;venir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Entrave &#224; la navigation / Hazard to\n                            navigation (P)</Title>\n                        <Abstract>Obstacle naturel ou artificiel qui\n                            g&#234;ne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETENDUE_D_EAU_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>&#201;tendue d'eau / Waterbody (S)</Title>\n                        <Abstract>Masse d'eau, incluant les rivi&#232;res. /\n                            A body of water, including rivers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>EXSURGENCE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Exsurgence / Disappearing stream (P)</Title>\n                        <Abstract>Extr&#233;mit&#233; d'un cours d'eau ou puits\n                            naturel o&#249; l'eau dispara&#238;t dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n                        <Abstract>Portion d'un lit de cours d'eau\n                            habituellement s&#232;che et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette &#224; des inondations p&#233;riodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Neige et glace permanentes / Permanent\n                            snow and ice (S)</Title>\n                        <Abstract>Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (P)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (L)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERTURBATION_EAUX_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perturbation des eaux / Water disturbance (S)</Title>\n                        <Abstract>Site ou zone o&#249; le mouvement naturel\n                            des eaux de surface est perturb&#233; ou entrav&#233;\n                            &#224; cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>QUAI_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Quai / Wharf (L)</Title>\n                        <Abstract>Ouvrage avan&#231;ant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du d&#233;barquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>REPERE_NAVIGATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Rep&#232;re de navigation / Navigational aid (P)</Title>\n                        <Abstract>Structure &#233;rig&#233;e pour guider les\n                            navigateurs. / A structure erected to guide navigators.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SABLE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sable / Sand (S)</Title>\n                        <Abstract>Ensemble des grains ou de menus\n                            fragments de min&#233;raux ou de roches, incluant\n                            les lev&#233;es de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Courbe de niveau / Contour (L)</Title>\n                        <Abstract>Ligne non interrompue form&#233;e par des\n                            sommets de m&#234;me altitude par rapport au\n                            niveau moyen des mers et utilis&#233;e pour\n                            d&#233;crire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POINT_D_ELEVATION_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Point d'&#233;l&#233;vation / Elevation point (P)</Title>\n                        <Abstract>Site o&#249; l'on pr&#233;cise l'&#233;l&#233;vation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ESKER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Esker / Esker (L)</Title>\n                        <Abstract>Longue cr&#234;te, sinueuse et &#233;troite, aux\n                            versants abrupts, compos&#233;e de sable et de\n                            gravier d&#233;pos&#233;s par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>MORAINE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Moraine / Moraine (S)</Title>\n                        <Abstract>Monticule, cr&#234;te ou accumulation de\n                            d&#233;bris glaciaires d&#233;pos&#233;s par l'action\n                            directe d'un glacier, et associ&#233;s &#224;\n                            diff&#233;rentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (P)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Obstacle &#224; la navigation a&#233;rienne /\n                            Hazard to air navigation (L)</Title>\n                        <Abstract>Site o&#249; on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            a&#233;rienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PINGO_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Pingo / Pingo (P)</Title>\n                        <Abstract>Monticule contenant un noyau de glace\n                            recouvert de d&#233;tritus et de faible\n                            v&#233;g&#233;tation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Sols polygonaux / Tundra polygon (S)</Title>\n                        <Abstract>Aire du perg&#233;lisol dont la surface est\n                            fissur&#233;e et s&#233;par&#233;e formant une multitude\n                            d'il&#244;ts polygonaux entour&#233;s de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU &#201;NERG&#201;TIQUE / POWER NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Ligne de transmission / Transmission line (L)</Title>\n                        <Abstract>Un ou plusieurs c&#226;bles servant aux\n                            communications et au transport d'&#233;nergie. /\n                            One or more cables used for communication or\n                            power transmission.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PIPELINE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Pipeline / Pipeline (L)</Title>\n                        <Abstract>Conduit cylindrique utilis&#233; pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Poste de transformateurs / Transformer\n                            Station (P)</Title>\n                        <Abstract>Installation faisant partie du r&#233;seau\n                            &#233;lectrique et o&#249; le voltage est modifi&#233;. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU FERROVIAIRE / RAIL NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CHEMIN_DE_FER_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Chemin de fer / Railway (L)</Title>\n                        <Abstract>Infrastructure comprenant deux rails\n                            d'acier fix&#233;s &#224; des traverses et sur\n                            lesquels circulent les trains ou autres\n                            v&#233;hicules. / A roadbed with rails on which\n                            trains and other equipment can travel.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>R&#201;SEAU ROUTIER / ROAD NETWORK</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route / Road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_AUTRE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Passage r&#233;serv&#233; ou route de type inconnu\n                            / Rapid transit or unknown type road(L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_AUTRE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route principale ou autoroute non pav&#233;e /\n                            Main or highway loose surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route principale ou autoroute pav&#233;e /\n                            Main or highway hard surface road (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="67.5" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_PRINC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route secondaire ou rue non pav&#233;e / Loose\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_NPAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Route secondaire ou rue pav&#233;e / Hard\n                            surface secondary road or street (L)</Title>\n                        <Abstract>Voie de circulation sp&#233;cialement\n                            am&#233;nag&#233;e pour le d&#233;placement de v&#233;hicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.</Abstract>\n                        <LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_SEC_PAV_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TRAVERSE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Traverse / Ferry route (L)</Title>\n                        <Abstract>Itin&#233;raire emprunt&#233; par un traversier\n                            transportant des passagers et des v&#233;hicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>SOLS SATUR&#201;S / WATER SATURATED SOILS</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>&#201;tangs de toundra / Tundra pond (S)</Title>\n                        <Abstract>Zone de perg&#233;lisol o&#249; les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gel&#233;s. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Fondri&#232;re de palse / Palsa bog (S)</Title>\n                        <Abstract>R&#233;gion mar&#233;cageuse pr&#233;sentant des\n                            monticules de tourbe et de glace\n                            g&#233;n&#233;ralement inf&#233;rieurs &#224; 10 m&#232;tres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TERRE_HUMIDE_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Terre humide / Wetland (S)</Title>\n                        <Abstract>R&#233;gion satur&#233;e d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            v&#233;g&#233;tation peut &#234;tre de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            mar&#233;cage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Tourbi&#232;re r&#233;ticul&#233;e / String bog (S)</Title>\n                        <Abstract>La tourbi&#232;re r&#233;ticul&#233;e est form&#233;e\n                            d'une succession de cr&#234;tes de v&#233;g&#233;tation\n                            fibreuse compos&#233;e g&#233;n&#233;ralement de muscin&#233;es\n                            et souvent parsem&#233;e de plans d'eau plus ou\n                            moins &#233;tendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>TOPONYMIE / TOPONYMY</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme / Toponym (P)</Title>\n                        <Abstract>Nom officiel attribu&#233; &#224; un ph&#233;nom&#232;ne\n                            topographique. / The official name given to\n                            a topographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_HYDRO_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif &#224; l'hydrographie /\n                            Toponym relating to hydrography (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LIEU_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au lieu / Toponym\n                            relating to place (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes localis&#233;s en bordure de l'eau et\n                            dont la pr&#233;sence d&#233;pend directement d'un\n                            ph&#233;nom&#232;ne hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYME_RELIEF_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au relief / Toponym\n                            relating to relief (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            ph&#233;nom&#232;nes g&#233;omorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme g&#233;n&#233;rique / Generic toponym (P)</Title>\n                        <Abstract>Toponyme qui est inconnu ou g&#233;n&#233;rique\n                            / Generic or unknown type toponym</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Toponyme relatif au transport / Toponym\n                            relating to transport (P)</Title>\n                        <Abstract>Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'&#233;nergie, de m&#234;me que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>V&#201;G&#201;TATION / VEGETATION</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PERCEE_1:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>Perc&#233;e / Cut line (L)</Title>\n                        <Abstract>Bande &#233;troite d&#233;pourvue de v&#233;g&#233;tation\n                            dans une zone foresti&#232;re pour faciliter les\n                            lev&#233;s sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama_Francais</Name>\n                            <Title>Toporama_Francais</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Toporama_English</Name>\n                            <Title>Toporama_English</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>VEGETATION_2:BNDT/NTDB-250K:NTDB</Name>\n                        <Title>V&#233;g&#233;tation / Vegetation (S)</Title>\n                        <Abstract>R&#233;gion couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.</Abstract>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <DataURL>\n                            <Format>content/unknown</Format>\n                            <OnlineResource xlink:href="http://www.cits.rncan.gc.ca" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </DataURL>\n                        <Style>\n                            <Name>Toporama</Name>\n                            <Title>Toporama</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                        <Style>\n                            <Name>Topographique / Topographic</Name>\n                            <Title>Topographique / Topographic</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT%2FNTDB-250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>CanImage/CanImage</Title>\n                <Abstract>&lt;b&gt;CanImage&lt;/b&gt; est une image\n                    compos&#233;e de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, r&#233;&#233;chantillonn&#233;es et\n                    d&#233;coup&#233;es selon le Syst&#232;me national de r&#233;f&#233;rence\n                    cartographique (SNRC) &#224; l'&#233;chelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    m&#232;tres.&lt;br&gt;&lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt;\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>CANIMAGE</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANIMAGE:CanImage/CanImage:NTDB</Name>\n                        <Title>CANIMAGE</Title>\n                        <LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"></LatLonBoundingBox>\n                        <Style>\n                            <Name>default</Name>\n                            <Title>default</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACanImage%2FCanImage&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>Elevation/Bathymetry</Title>\n                <Abstract>Les &lt;b&gt;donn&#233;es num&#233;riques d'&#233;l&#233;vation du\n                    Canada&lt;/b&gt; (DNEC) sont constitu&#233;es de\n                    quadrillages d'&#233;l&#233;vation de terrain &#224; intervalles\n                    r&#233;guliers. Ces DNEC sont d&#233;riv&#233;es des fichiers\n                    num&#233;riques de la Base nationale de donn&#233;es\n                    topographiques (BNDT) aux &#233;chelles de 1/50 000 et de\n                    1/250 000, selon le Syst&#232;me national de r&#233;f&#233;rence\n                    cartographique (SNRC).&lt;br&gt;&lt;br&gt;The\n                    &lt;b&gt;Canada Digital Elevation Data&lt;/b&gt;\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>DNEC</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DNEC_250K:Elevation/Bathymetry:NTDB</Name>\n                        <Title>DNEC_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>CITS_DNEC</Name>\n                            <Title>CITS_DNEC</Title>\n                            <LegendURL height="20" width="70">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DNEC_50K:Elevation/Bathymetry:NTDB</Name>\n                        <Title>DNEC_50K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>CITS_DNEC</Name>\n                            <Title>CITS_DNEC</Title>\n                            <LegendURL height="20" width="70">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AElevation%2FBathymetry&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>Reference/Reference</Title>\n                <Abstract>Les &lt;b&gt;couches de r&#233;f&#233;rence&lt;/b&gt;\n                    sont des couches d'information pour faciliter la\n                    visualisation des donn&#233;es &#224; petite\n                    &#233;chelle.&lt;br&gt;&lt;br&gt;The &lt;b&gt;reference\n                    layers&lt;/b&gt; consist of information layers to\n                    facilitate the small scale data visualisation.</Abstract>\n                <Attribution>\n                    <Title>Centre d'information topographique, RNCan /\n                        Centre for Topographic Information, NRCan</Title>\n                    <OnlineResource xlink:href="http://www.cits.rncan.gc.ca/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    <LogoURL height="50" width="58">\n                        <Format>image/gif</Format>\n                        <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/images/feuille_globe.gif" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                    </LogoURL>\n                </Attribution>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Title>REFERENCE</Title>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>BACKGROUND:Reference/Reference:NTDB</Name>\n                        <Title>BACKGROUND</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADA:Reference/Reference:NTDB</Name>\n                        <Title>CANADA</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CANADA_POLY:Reference/Reference:NTDB</Name>\n                        <Title>CANADA_POLY</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_POLY%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>CAPITALS:Reference/Reference:NTDB</Name>\n                        <Title>CAPITALS</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAPITALS%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>DRAINAGE:Reference/Reference:NTDB</Name>\n                        <Title>DRAINAGE</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>GRID:Reference/Reference:NTDB</Name>\n                        <Title>GRID</Title>\n                        <LatLonBoundingBox maxx="90" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AReference%2FReference&amp;SPATIAL_TYPE=LINE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>HYDRO_250K:Reference/Reference:NTDB</Name>\n                        <Title>HYDRO_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDEX_1000K:Reference/Reference:NTDB</Name>\n                        <Title>INDEX_1000K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDEX_250K:Reference/Reference:NTDB</Name>\n                        <Title>INDEX_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INDEX_50K:Reference/Reference:NTDB</Name>\n                        <Title>INDEX_50K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>INTERNATIONAL:Reference/Reference:NTDB</Name>\n                        <Title>INTERNATIONAL</Title>\n                        <LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"></LatLonBoundingBox>\n                        <BoundingBox SRS="EPSG:42304" maxx="12000000" maxy="6000000" minx="-12000000" miny="-6000000"></BoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>PLACE:Reference/Reference:NTDB</Name>\n                        <Title>PLACE</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="16" width="16">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AReference%2FReference&amp;SPATIAL_TYPE=POINT&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                    <Layer cascaded="1" queryable="1" opaque="0" noSubsets="0">\n                        <Name>URB_250K:Reference/Reference:NTDB</Name>\n                        <Title>URB_250K</Title>\n                        <LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"></LatLonBoundingBox>\n                        <Style>\n                            <Name>Reference</Name>\n                            <Title>Reference</Title>\n                            <LegendURL height="20" width="20">\n                                <Format>image/gif</Format>\n                                <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URB_250K%3AReference%2FReference&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                            </LegendURL>\n                        </Style>\n                    </Layer>\n                </Layer>\n            </Layer>\n            <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                <Title>map annotations</Title>\n                <Abstract>map annotations</Abstract>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>graticule:NTDB</Name>\n                    <Title>Lat/Lon Graticule</Title>\n                    <Abstract>Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>10 degree</Name>\n                        <Title>10 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>5 degree</Name>\n                        <Title>5 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>2 degree</Name>\n                        <Title>2 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>1 degree</Name>\n                        <Title>1 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>0.2 degree</Name>\n                        <Title>0.2 degree</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n                <Layer cascaded="1" queryable="0" opaque="0" noSubsets="0">\n                    <Name>crosshairs:NTDB</Name>\n                    <Title>Crosshairs</Title>\n                    <Abstract>Displays a set of crosshairs to indicate\n                        the center of the image</Abstract>\n                    <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n                    <Style>\n                        <Name>red wire</Name>\n                        <Title>red wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>green wire</Name>\n                        <Title>green wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>blue wire</Name>\n                        <Title>blue wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>yellow wire</Name>\n                        <Title>yellow wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>magenta wire</Name>\n                        <Title>magenta wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>cyan wire</Name>\n                        <Title>cyan wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>black wire</Name>\n                        <Title>black wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                    <Style>\n                        <Name>white wire</Name>\n                        <Title>white wire</Title>\n                        <LegendURL height="20" width="20">\n                            <Format>image/gif</Format>\n                            <OnlineResource xlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"></OnlineResource>\n                        </LegendURL>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" cascaded="1">\n            <Title>Holonics World Map Server</Title>\n            <Abstract></Abstract>\n            <LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:4326" maxx="180" maxy="90" minx="-184" miny="-90.0000000017335"></BoundingBox>\n            <Layer queryable="0" cascaded="1">\n                <Name>Bathymetry:DEMIS</Name>\n                <Title>Bathymetry</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="90" minx="-180" miny="-90"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Countries:DEMIS</Name>\n                <Title>Countries</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-184" miny="-90"></BoundingBox>\n            </Layer>\n            <Layer queryable="0" cascaded="1">\n                <Name>Topography:DEMIS</Name>\n                <Title>Topography</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.999999996401" maxy="89.9999999999998" minx="-179.999999999999" miny="-90.0000000017335"></BoundingBox>\n            </Layer>\n            <Layer queryable="0" cascaded="1">\n                <Name>Hillshading:DEMIS</Name>\n                <Title>Hillshading</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.999999996401" maxy="89.9999999999998" minx="-179.999999999999" miny="-90.0000000017335"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Builtup areas:DEMIS</Name>\n                <Title>Builtup areas</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="1400" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Coastlines:DEMIS</Name>\n                <Title>Coastlines</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-184" miny="-90"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Waterbodies:DEMIS</Name>\n                <Title>Waterbodies</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-184" miny="-75"></BoundingBox>\n                <ScaleHint max="5600" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Inundated:DEMIS</Name>\n                <Title>Inundated</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-180" miny="-50"></BoundingBox>\n                <ScaleHint max="1400" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Rivers:DEMIS</Name>\n                <Title>Rivers</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="11200" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Streams:DEMIS</Name>\n                <Title>Streams</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="5600" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Railroads:DEMIS</Name>\n                <Title>Railroads</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-170" miny="-55"></BoundingBox>\n                <ScaleHint max="840" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Highways:DEMIS</Name>\n                <Title>Highways</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-175" miny="-55"></BoundingBox>\n                <ScaleHint max="2800" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Roads:DEMIS</Name>\n                <Title>Roads</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-184" miny="-55"></BoundingBox>\n                <ScaleHint max="2100" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Trails:DEMIS</Name>\n                <Title>Trails</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-184" miny="-50"></BoundingBox>\n                <ScaleHint max="280" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Borders:DEMIS</Name>\n                <Title>Borders</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="176" maxy="75" minx="-184" miny="-60"></BoundingBox>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Cities:DEMIS</Name>\n                <Title>Cities</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="75" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="28000" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Settlements:DEMIS</Name>\n                <Title>Settlements</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="85" minx="-180" miny="-55"></BoundingBox>\n                <ScaleHint max="560" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="0" cascaded="1">\n                <Name>Spot Elevations:DEMIS</Name>\n                <Title>Spot Elevations</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.991439819336" maxy="83.5204086303711" minx="-179.983093261719" miny="-89.83837890625"></BoundingBox>\n                <ScaleHint max="280" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Airports:DEMIS</Name>\n                <Title>Airports</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="180" maxy="80" minx="-184" miny="-55"></BoundingBox>\n                <ScaleHint max="560" min="0"></ScaleHint>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n                <Name>Ocean Features:DEMIS</Name>\n                <Title>Ocean Features</Title>\n                <BoundingBox SRS="EPSG:4326" maxx="179.999420166016" maxy="68.6906585693359" minx="-180" miny="-62.9231796264648"></BoundingBox>\n                <ScaleHint max="2800" min="0"></ScaleHint>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	gp2.chs-shc.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1216	http://wfs.galdosinc.com:8880/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartagena</Title>\n    <OnlineResource>http://vega.galdosinc.com:8880/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://vega.galdosinc.com:8880/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CensusGeographyCollections</Name>\n      <Title>CensusGeographyCollections</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Rivers</Name>\n      <Title>Rivers</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Churches</Name>\n      <Title>Churches</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Block</Name>\n      <Title>Block</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:BlockGroup</Name>\n      <Title>Block Group</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Cemetary</Name>\n      <Title>Cemetary</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Church</Name>\n      <Title>Church</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:CongressionalDistrict</Name>\n      <Title>Congressional District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ConsolidatedMetropolitanStatisticalArea</Name>\n      <Title>Consolidated Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:County</Name>\n      <Title>County</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ElementarySchoolDistrict</Name>\n      <Title>Elementary School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:GovernmentCenter</Name>\n      <Title>Government Center</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Hospital</Name>\n      <Title>Hospital</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:MinorCivilDivision</Name>\n      <Title>Minor Civil Division</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NamedIsland</Name>\n      <Title>Named Island</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NationalPark</Name>\n      <Title>National Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:NeighborhoodRoad</Name>\n      <Title>Neighborhood Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherLandmark</Name>\n      <Title>Other Landmark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:OtherPark</Name>\n      <Title>Other Park</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Place</Name>\n      <Title>Place</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryMetropolitanStatisticalArea</Name>\n      <Title>Primary Metropolitan Statistical Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>Primary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Railroad</Name>\n      <Title>Rail road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:River</Name>\n      <Title>River</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:School</Name>\n      <Title>School</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SecondaryRoad</Name>\n      <Title>Secondary Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:SpecialRoad</Name>\n      <Title>Special Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictLower</Name>\n      <Title>State Legislative District Lower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:StateLegislativeDistrictUpper</Name>\n      <Title>State Legislative District Upper</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:ThoroughfareAlley</Name>\n      <Title>Thoroughfare Alley</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:Tract</Name>\n      <Title>Tract</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UnifiedSchoolDistrict</Name>\n      <Title>Unified School District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:UrbanArea</Name>\n      <Title>Urban Area</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:VotingDistrict</Name>\n      <Title>Voting District</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:WaterBody</Name>\n      <Title>Water Body</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <!-- Ordinance Survey (DNF) feature types -->\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:BoundaryLine</Name>\n      <Title>Boundary Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicSymbol</Name>\n      <Title>Cartographic Symbol</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicPoint</Name>\n      <Title>Topographic Point</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicArea</Name>\n      <Title>Topographic Area</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:TopographicLine</Name>\n      <Title>Topographic Line</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n    <FeatureType xmlns:osgb="http://www.ordnancesurvey.co.uk/xml/namespaces/osgb">\n      <Name>osgb:CartographicText</Name>\n      <Title>Cartographic Text</Title>\n      <SRS>osgb:BNG</SRS>\n      <LatLongBoundingBox maxx="-3.73279686748682" maxy="51.5783837185147" minx="-3.76185819047223" miny="51.5595615374477"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://vega.galdosinc.com:8880/wfs/http?request=GetSchema&amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
1217	http://demo.intevation.de/cgi/frida-wms?REQUEST=GetCapabilities&SERVICE=WMS&VERSION=1.1.1	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Frida Osnabrck DemoServer</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://demo.intevation.de/cgi/frida-wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Osnabrueck</Name>\n    <Title>Frida Osnabrck DemoServer</Title>\n    <SRS>EPSG:31463</SRS>\n    <LatLonBoundingBox minx="7.92881" miny="52.2131" maxx="8.18349" maxy="52.341" />\n    <BoundingBox SRS="EPSG:31463"\n                minx="3.427e+06" miny="5.787e+06" maxx="3.4442e+06" maxy="5.801e+06" />\n    <ScaleHint min="0.498903" max="49.8903" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gruenflaechen</Name>\n        <Title>gruenflaechen</Title>\n        <LatLonBoundingBox minx="7.92984" miny="52.225" maxx="8.18033" maxy="52.3381" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.42707e+06" miny="5.78832e+06" maxx="3.444e+06" maxy="5.80069e+06" />\n    </Layer>\n    <Layer>\n      <Name>gewaesser</Name>\n      <Title>gewaesser</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gewaesserpolyl</Name>\n        <Title>gewaesserpolyl</Title>\n        <LatLonBoundingBox minx="7.93531" miny="52.2328" maxx="8.17739" maxy="52.3353" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.42743e+06" miny="5.78919e+06" maxx="3.44381e+06" maxy="5.80038e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gewaesserlinien</Name>\n        <Title>gewaesserlinien</Title>\n        <LatLonBoundingBox minx="7.92914" miny="52.2311" maxx="8.14707" maxy="52.3274" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78901e+06" maxx="3.44173e+06" maxy="5.79952e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>strassenall</Name>\n      <Title>strassen</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sonststrassenhinten</Name>\n        <Title>sonststrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nebenstrassenhinten</Name>\n        <Title>nebenstrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hauptstrassenhinten</Name>\n        <Title>hauptstrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bundesstrassenhinten</Name>\n        <Title>bundesstrassenhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>autobahnhinten</Name>\n        <Title>autobahnhinten</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonststrassen</Name>\n        <Title>sonststrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nebenstrassen</Name>\n        <Title>nebenstrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hauptstrassen</Name>\n        <Title>hauptstrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>bundesstrassen</Name>\n        <Title>bundeststrassen</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>autobahn</Name>\n        <Title>autobahn</Title>\n        <LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.427e+06" miny="5.78759e+06" maxx="3.444e+06" maxy="5.80088e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sehenswuerdigkeiten</Name>\n        <Title>sehenswuerdigkeiten</Title>\n        <LatLonBoundingBox minx="7.94044" miny="52.2332" maxx="8.1586" maxy="52.3265" />\n        <BoundingBox SRS="EPSG:31463"\n                    minx="3.42777e+06" miny="5.78922e+06" maxx="3.44253e+06" maxy="5.79941e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	demo.intevation.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1218	http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.bsc-eoc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1219	http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>WHC CitizenScience WMS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n          <Keyword>insects</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>hunting</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>waterprotection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>sustainability</Keyword>\r\n          <Keyword>air</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate change</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grasslands</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>forestlant</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.citizenscience.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>EMAN Coordinating Office</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>Marlene.Doyle@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>CitizenScience</Name>\r\n    <Title>WHC CitizenScience WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304 EPSG:3005</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer>\r\n      <Name>ALLSPECIES</Name>\r\n      <Title>ALLSPECIES</Title>\r\n      <Abstract>ALLSPECIES</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>birds of prey</Keyword>\r\n          <Keyword>fowl like birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>Pidgeons</Keyword>\r\n          <Keyword>doves</Keyword>\r\n          <Keyword>seabirds</Keyword>\r\n          <Keyword>songbirds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>shorebirds</Keyword>\r\n          <Keyword>waterfowl</Keyword>\r\n          <Keyword>woodpeckers</Keyword>\r\n          <Keyword>birdband reporting</Keyword>\r\n          <Keyword>bird community</Keyword>\r\n          <Keyword>bird ecology</Keyword>\r\n          <Keyword>breeding biology</Keyword>\r\n          <Keyword>migration counts</Keyword>\r\n          <Keyword>disease survey</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLBIRDS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLBIRDS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>frogs</Keyword>\r\n          <Keyword>toads</Keyword>\r\n          <Keyword>newts</Keyword>\r\n          <Keyword>salamanders</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAMPHIBIANS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAMPHIBIANS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>bats</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLMAMMALS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLMAMMALS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>recreational</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>reef</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLFISH"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLFISH&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>trees</Keyword>\r\n          <Keyword>wildflowers</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLPLANTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLPLANTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>snakes</Keyword>\r\n          <Keyword>turtles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLREPTILES"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLREPTILES&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>buterflies</Keyword>\r\n          <Keyword>moths</Keyword>\r\n          <Keyword>dragonflies</Keyword>\r\n          <Keyword>damselflies</Keyword>\r\n          <Keyword>worms</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLINSECTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLINSECTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>terrestrial</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SPECIESATRISK"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SPECIESATRISK&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>bottom</Keyword>\r\n          <Keyword>dwellers</Keyword>\r\n          <Keyword>corals</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>mussels</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAQUATICINVERT"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAQUATICINVERT&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>big</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>fur</Keyword>\r\n          <Keyword>bearers</Keyword>\r\n          <Keyword>small</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>fowl</Keyword>\r\n          <Keyword>shellfish</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLHUNTING"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLHUNTING&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>WATER</Name>\r\n      <Title>WATER</Title>\r\n      <Abstract>WATER</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>bilogical</Keyword>\r\n          <Keyword>indicators</Keyword>\r\n          <Keyword>compliance</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>rainfall</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>shoreline</Keyword>\r\n          <Keyword>cleanup</Keyword>\r\n          <Keyword>coastal</Keyword>\r\n          <Keyword>intertidal</Keyword>\r\n          <Keyword>oceanic</Keyword>\r\n          <Keyword>reefs</Keyword>\r\n          <Keyword>tital</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>streams</Keyword>\r\n          <Keyword>rivers</Keyword>\r\n          <Keyword>lake</Keyword>\r\n          <Keyword>riparion</Keyword>\r\n          <Keyword>zone</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>ground</Keyword>\r\n          <Keyword>protection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLWATER"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLWATER&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword>change</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=AIR"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIR&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>LAND</Name>\r\n      <Title>Land</Title>\r\n      <Abstract>LAND</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grass</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>recycling</Keyword>\r\n          <Keyword>forestland</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=LAND"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=LAND&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SCALE</Name>\r\n        <Title>SCALE</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>national</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="42" maxx="75.6946" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="42" maxx="75.6946" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SCALE"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SCALE&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	emandev.cciw.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1220	http://webapps.datafed.net/dvoy_services/ogc_domain_aerosol.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_domain_aerosol.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_domain_aerosol.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>AIRNOW</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>AIRNOW.pm10</Name>\r\n                    <Title>AIRNOW(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW.pmfine</Name>\r\n                    <Title>AIRNOW(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW.super</Name>\r\n                    <Title>AIRNOW(Ozone Concentration)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.pm10</Name>\r\n                    <Title>AIRNOW_OL(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.pmfine</Name>\r\n                    <Title>AIRNOW_OL(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.super</Name>\r\n                    <Title>AIRNOW_OL(Ozone Concentration)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW_PM25IMG</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-10">2003-10-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>AIRNOW_PM25IMG.PM25</Name>\r\n                    <Title>AIRNOW_PM25IMG(PM25 Concentr)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASOS_STI</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASOS_STI.DryVisMean</Name>\r\n                    <Title>ASOS_STI(Average Dry bscat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMean</Name>\r\n                    <Title>ASOS_STI(Hourly bscat average)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisStdDev</Name>\r\n                    <Title>ASOS_STI(Hourly bscat std. dev)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMedian</Name>\r\n                    <Title>ASOS_STI(Hourly bscat median)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMin</Name>\r\n                    <Title>ASOS_STI(Hourly bscat minimum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMax</Name>\r\n                    <Title>ASOS_STI(Hourly bscat maximum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisPoints</Name>\r\n                    <Title>ASOS_STI(Number of 1-minute data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMean</Name>\r\n                    <Title>ASOS_STI(Average RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMin</Name>\r\n                    <Title>ASOS_STI(Mimimum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMax</Name>\r\n                    <Title>ASOS_STI(Maximum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMean</Name>\r\n                    <Title>ASOS_STI(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMin</Name>\r\n                    <Title>ASOS_STI(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMax</Name>\r\n                    <Title>ASOS_STI(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.MaxWindGust</Name>\r\n                    <Title>ASOS_STI(Maximum wind gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.MaxWindGustDir</Name>\r\n                    <Title>ASOS_STI(Maximum wind gust direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.DayNight</Name>\r\n                    <Title>ASOS_STI(day / night indicator)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.ValidationLevel</Name>\r\n                    <Title>ASOS_STI(Validation level)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RecordFlag</Name>\r\n                    <Title>ASOS_STI(bscat QC flag)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RecordQC</Name>\r\n                    <Title>ASOS_STI(bscat QC code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASOS_STI_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.DryVisMean</Name>\r\n                    <Title>ASOS_STI_OL(Average Dry bscat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMean</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat average)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisStdDev</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat std. dev)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMedian</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat median)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMin</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat minimum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMax</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat maximum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisPoints</Name>\r\n                    <Title>ASOS_STI_OL(Number of 1-minute data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMean</Name>\r\n                    <Title>ASOS_STI_OL(Average RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMin</Name>\r\n                    <Title>ASOS_STI_OL(Mimimum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMax</Name>\r\n                    <Title>ASOS_STI_OL(Maximum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMean</Name>\r\n                    <Title>ASOS_STI_OL(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMin</Name>\r\n                    <Title>ASOS_STI_OL(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMax</Name>\r\n                    <Title>ASOS_STI_OL(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.MaxWindGust</Name>\r\n                    <Title>ASOS_STI_OL(Maximum wind gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.MaxWindGustDir</Name>\r\n                    <Title>ASOS_STI_OL(Maximum wind gust direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.DayNight</Name>\r\n                    <Title>ASOS_STI_OL(day / night indicator)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.ValidationLevel</Name>\r\n                    <Title>ASOS_STI_OL(Validation level)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RecordFlag</Name>\r\n                    <Title>ASOS_STI_OL(bscat QC flag)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RecordQC</Name>\r\n                    <Title>ASOS_STI_OL(bscat QC code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AVHRR</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1989-12-01">1989-12-01/1990-09-01/P3M</Extent>\r\n                <Layer>\r\n                    <Name>AVHRR.OptThick</Name>\r\n                    <Title>AVHRR(Optical Thickness)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EMEPAir</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EMEPAir.ca</Name>\r\n                    <Title>EMEPAir(ca)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.cl</Name>\r\n                    <Title>EMEPAir(cl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.h</Name>\r\n                    <Title>EMEPAir(h)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.hno3</Name>\r\n                    <Title>EMEPAir(hno3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.k</Name>\r\n                    <Title>EMEPAir(k)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.mg</Name>\r\n                    <Title>EMEPAir(mg)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.na</Name>\r\n                    <Title>EMEPAir(na)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh3</Name>\r\n                    <Title>EMEPAir(nh3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh3_nh4</Name>\r\n                    <Title>EMEPAir(nh3_nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh4</Name>\r\n                    <Title>EMEPAir(nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.no2</Name>\r\n                    <Title>EMEPAir(no2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.no3</Name>\r\n                    <Title>EMEPAir(no3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.pm10</Name>\r\n                    <Title>EMEPAir(pm10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.so2</Name>\r\n                    <Title>EMEPAir(so2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.so4</Name>\r\n                    <Title>EMEPAir(so4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.spm</Name>\r\n                    <Title>EMEPAir(spm)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.xso4</Name>\r\n                    <Title>EMEPAir(xso4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.hno3_no3</Name>\r\n                    <Title>EMEPAir(hno3_no3)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EMEPPrec</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EMEPPrec.ca</Name>\r\n                    <Title>EMEPPrec(ca)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.cl</Name>\r\n                    <Title>EMEPPrec(cl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.cond</Name>\r\n                    <Title>EMEPPrec(cond)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.h</Name>\r\n                    <Title>EMEPPrec(h)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.k</Name>\r\n                    <Title>EMEPPrec(k)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mg</Name>\r\n                    <Title>EMEPPrec(mg)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mm</Name>\r\n                    <Title>EMEPPrec(mm)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mm_off</Name>\r\n                    <Title>EMEPPrec(mm_off)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.na</Name>\r\n                    <Title>EMEPPrec(na)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.nh4</Name>\r\n                    <Title>EMEPPrec(nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.no3</Name>\r\n                    <Title>EMEPPrec(no3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.ph</Name>\r\n                    <Title>EMEPPrec(ph)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.so4</Name>\r\n                    <Title>EMEPPrec(so4)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>GASP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>GASP.AOT</Name>\r\n                    <Title>GASP(AOT)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GASP.Images</Name>\r\n                    <Title>GASP(Images)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>GASP.Mosaic</Name>\r\n                    <Title>GASP(Mosaic)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_COLCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_COLCON.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_COLCON(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_DRYDEP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_DRYDEP.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_DRYDEP(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_SURCON.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_SURCON(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_WETDEP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_WETDEP.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_WETDEP(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>IMPROVE</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>IMPROVE.ALf</Name>\r\n                    <Title>IMPROVE(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ASf</Name>\r\n                    <Title>IMPROVE(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.BRf</Name>\r\n                    <Title>IMPROVE(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CAf</Name>\r\n                    <Title>IMPROVE(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CLf</Name>\r\n                    <Title>IMPROVE(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CHLf</Name>\r\n                    <Title>IMPROVE(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CRf</Name>\r\n                    <Title>IMPROVE(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CUf</Name>\r\n                    <Title>IMPROVE(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.FEf</Name>\r\n                    <Title>IMPROVE(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Hf</Name>\r\n                    <Title>IMPROVE(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Kf</Name>\r\n                    <Title>IMPROVE(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MF</Name>\r\n                    <Title>IMPROVE(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MT</Name>\r\n                    <Title>IMPROVE(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MGf</Name>\r\n                    <Title>IMPROVE(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MNf</Name>\r\n                    <Title>IMPROVE(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MOf</Name>\r\n                    <Title>IMPROVE(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.N2f</Name>\r\n                    <Title>IMPROVE(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NO3f</Name>\r\n                    <Title>IMPROVE(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NAf</Name>\r\n                    <Title>IMPROVE(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NH4f</Name>\r\n                    <Title>IMPROVE(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NIf</Name>\r\n                    <Title>IMPROVE(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.PBf</Name>\r\n                    <Title>IMPROVE(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Pf</Name>\r\n                    <Title>IMPROVE(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RBf</Name>\r\n                    <Title>IMPROVE(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SO4f</Name>\r\n                    <Title>IMPROVE(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SEf</Name>\r\n                    <Title>IMPROVE(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SIf</Name>\r\n                    <Title>IMPROVE(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SRf</Name>\r\n                    <Title>IMPROVE(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Sf</Name>\r\n                    <Title>IMPROVE(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.TIf</Name>\r\n                    <Title>IMPROVE(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Vf</Name>\r\n                    <Title>IMPROVE(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ZNf</Name>\r\n                    <Title>IMPROVE(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SO2</Name>\r\n                    <Title>IMPROVE(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.BABS</Name>\r\n                    <Title>IMPROVE(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC1f</Name>\r\n                    <Title>IMPROVE(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC2f</Name>\r\n                    <Title>IMPROVE(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC3f</Name>\r\n                    <Title>IMPROVE(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OPf</Name>\r\n                    <Title>IMPROVE(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC1f</Name>\r\n                    <Title>IMPROVE(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC2f</Name>\r\n                    <Title>IMPROVE(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC3f</Name>\r\n                    <Title>IMPROVE(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC4f</Name>\r\n                    <Title>IMPROVE(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RH</Name>\r\n                    <Title>IMPROVE(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.fRH</Name>\r\n                    <Title>IMPROVE(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammSO4f</Name>\r\n                    <Title>IMPROVE(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammNO3f</Name>\r\n                    <Title>IMPROVE(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OCf</Name>\r\n                    <Title>IMPROVE(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ECf</Name>\r\n                    <Title>IMPROVE(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SOILf</Name>\r\n                    <Title>IMPROVE(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RCFM</Name>\r\n                    <Title>IMPROVE(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CM</Name>\r\n                    <Title>IMPROVE(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammNO3f</Name>\r\n                    <Title>IMPROVE(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OCf_bext</Name>\r\n                    <Title>IMPROVE(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ECf_bext</Name>\r\n                    <Title>IMPROVE(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SOILf_bext</Name>\r\n                    <Title>IMPROVE(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CM_bext</Name>\r\n                    <Title>IMPROVE(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.aerosol_bext</Name>\r\n                    <Title>IMPROVE(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.dv</Name>\r\n                    <Title>IMPROVE(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MODIS_AOT_BRS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">2000-07-25/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>MODIS_AOT_BRS.AOT</Name>\r\n                    <Title>MODIS_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MODIS_NAM_AOT_BRS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-04-06">2004-04-06/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>MODIS_NAM_AOT_BRS.AOT</Name>\r\n                    <Title>MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MODIS_RGB_BRS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2005-01-10">2004-06-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>MODIS_RGB_BRS.Terra</Name>\r\n                    <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MODIS_RGB_BRS.Aqua</Name>\r\n                    <Title>MODIS_RGB_BRS(MODIS RGB-Visible 10km)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_EAS_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_EAS_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_EAS_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_EAS_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_EUR_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_EUR_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_EUR_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_EUR_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_DUST_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_DUST_AOT.DUST</Name>\r\n                    <Title>NAAPS_GLO_DUST_AOT(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_GLO_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_SMOK_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_SMOK_AOT.SMOK</Name>\r\n                    <Title>NAAPS_GLO_SMOK_AOT(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_SULF_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_SULF_AOT.SULF</Name>\r\n                    <Title>NAAPS_GLO_SULF_AOT(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_NAM_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_NAM_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_NAM_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_NAM_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>PM25</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>PM25.nn88101</Name>\r\n                    <Title>PM25(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SEAW_Glob</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                <Layer>\r\n                    <Name>SEAW_Glob.Reflect</Name>\r\n                    <Title>SEAW_Glob(Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SEAW_Glob2</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                <Layer>\r\n                    <Name>SEAW_Glob2.Reflect</Name>\r\n                    <Title>SEAW_Glob2(Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SEAW_US</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>SEAW_US.AOTB1_1500</Name>\r\n                    <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.AOTB1_1000</Name>\r\n                    <Title>SEAW_US(Aerosol Optical Thichness 0.4 um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.AOTColor</Name>\r\n                    <Title>SEAW_US(Aerosol Optical Thichness Color)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.MinImage_350</Name>\r\n                    <Title>SEAW_US(Min Surface Reflectance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.Reflectance_350</Name>\r\n                    <Title>SEAW_US(Total Reflectance 350 str.)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SEAW_US.Reflectance_600</Name>\r\n                    <Title>SEAW_US(Total Reflectance 600 str.)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>TOMS_AI</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>TOMS_AI.AI</Name>\r\n                    <Title>TOMS_AI(Aerosol Index)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>TOMS_Refl</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>TOMS_Refl.reflectivity</Name>\r\n                    <Title>TOMS_Refl(UV Reflectivity)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS.42232</Name>\r\n                    <Title>VIEWS(IODINE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.43817</Name>\r\n                    <Title>VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.43830</Name>\r\n                    <Title>VIEWS(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.88304</Name>\r\n                    <Title>VIEWS(OCX Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.aerosol_bext</Name>\r\n                    <Title>VIEWS(Aerosol extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AGf</Name>\r\n                    <Title>VIEWS(Silver (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Al2O3</Name>\r\n                    <Title>VIEWS(Al2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ALc</Name>\r\n                    <Title>VIEWS(Aluminum (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ALf</Name>\r\n                    <Title>VIEWS(Aluminum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammNO3f</Name>\r\n                    <Title>VIEWS(Ammonium Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammNO3f_bext</Name>\r\n                    <Title>VIEWS(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammSO4f</Name>\r\n                    <Title>VIEWS(Ammonium Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammSO4f_bext</Name>\r\n                    <Title>VIEWS(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ASf</Name>\r\n                    <Title>VIEWS(Arsenic (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AT</Name>\r\n                    <Title>VIEWS(Air Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AUf</Name>\r\n                    <Title>VIEWS(Gold (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Avg_bp</Name>\r\n                    <Title>VIEWS(Average barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Avg_Temp</Name>\r\n                    <Title>VIEWS(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.babs</Name>\r\n                    <Title>VIEWS(Light absorption coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BAf</Name>\r\n                    <Title>VIEWS(Barium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_EC_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_MASS_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_MMO_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_NH4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_NO3_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_OM_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_OTHER_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_SO4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BRc</Name>\r\n                    <Title>VIEWS(Bromine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BRf</Name>\r\n                    <Title>VIEWS(Bromine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.bsp</Name>\r\n                    <Title>VIEWS(Light scattering coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ca</Name>\r\n                    <Title>VIEWS(Calcium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAc</Name>\r\n                    <Title>VIEWS(Calcium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAf</Name>\r\n                    <Title>VIEWS(Calcium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CaO</Name>\r\n                    <Title>VIEWS(CaO)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.car_car</Name>\r\n                    <Title>VIEWS(Carbon Carbonate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAt</Name>\r\n                    <Title>VIEWS(Calcium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CDf</Name>\r\n                    <Title>VIEWS(Cadmium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CEf</Name>\r\n                    <Title>VIEWS(Cerium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CHLf</Name>\r\n                    <Title>VIEWS(Chloride (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Cl</Name>\r\n                    <Title>VIEWS(Chlorine Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CLc</Name>\r\n                    <Title>VIEWS(Chlorine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CLf</Name>\r\n                    <Title>VIEWS(Chlorine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_bext</Name>\r\n                    <Title>VIEWS(Coarse Mass Extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_calculated</Name>\r\n                    <Title>VIEWS(PM2.5-10: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_measured</Name>\r\n                    <Title>VIEWS(PM2.5-10: mass (SFU))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.COf</Name>\r\n                    <Title>VIEWS(Cobalt (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CRc</Name>\r\n                    <Title>VIEWS(Chromium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CRf</Name>\r\n                    <Title>VIEWS(Chromium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CSf</Name>\r\n                    <Title>VIEWS(Cesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CUc</Name>\r\n                    <Title>VIEWS(Copper (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CUf</Name>\r\n                    <Title>VIEWS(Copper (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.dv</Name>\r\n                    <Title>VIEWS(deciview)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC1f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC3f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf_bext</Name>\r\n                    <Title>VIEWS(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf_NIOSH</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EFF</Name>\r\n                    <Title>VIEWS(Rain Gauge Efficiency Ratio)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EUf</Name>\r\n                    <Title>VIEWS(Europium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Fe2O3</Name>\r\n                    <Title>VIEWS(Fe2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FEc</Name>\r\n                    <Title>VIEWS(Iron (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FEf</Name>\r\n                    <Title>VIEWS(Iron (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Field Cond</Name>\r\n                    <Title>VIEWS(Field Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.fRHgrid</Name>\r\n                    <Title>VIEWS(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_EC_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_Mass</Name>\r\n                    <Title>VIEWS(FRM Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_Mass_non-Blank</Name>\r\n                    <Title>VIEWS(FRM Mass non-Blank)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_MASS_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_MMO_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NH4</Name>\r\n                    <Title>VIEWS(FRM NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NH4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NO3</Name>\r\n                    <Title>VIEWS(FRM NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NO3_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_OM_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_OTHER_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_SO4</Name>\r\n                    <Title>VIEWS(FRM SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_SO4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.GAf</Name>\r\n                    <Title>VIEWS(Gallium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.GEf</Name>\r\n                    <Title>VIEWS(Germanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Hf</Name>\r\n                    <Title>VIEWS(Hydrogen (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HFf</Name>\r\n                    <Title>VIEWS(Hafnium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HGf</Name>\r\n                    <Title>VIEWS(Mercury (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HNO3</Name>\r\n                    <Title>VIEWS(Nitric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.INf</Name>\r\n                    <Title>VIEWS(Indium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.IRf</Name>\r\n                    <Title>VIEWS(Iridium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.K</Name>\r\n                    <Title>VIEWS(Potassium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.K2O</Name>\r\n                    <Title>VIEWS(K2O)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kc</Name>\r\n                    <Title>VIEWS(Potassium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kf</Name>\r\n                    <Title>VIEWS(Potassium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kf_ion</Name>\r\n                    <Title>VIEWS(Potassium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kt</Name>\r\n                    <Title>VIEWS(Potassium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Lab Cond</Name>\r\n                    <Title>VIEWS(Lab Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.LAf</Name>\r\n                    <Title>VIEWS(Lanthanum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Max_bp</Name>\r\n                    <Title>VIEWS(Maximum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Max_Temp</Name>\r\n                    <Title>VIEWS(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MF</Name>\r\n                    <Title>VIEWS(PM2.5: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Mg</Name>\r\n                    <Title>VIEWS(Magnesium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGc</Name>\r\n                    <Title>VIEWS(Magnesium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGf</Name>\r\n                    <Title>VIEWS(Magnesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGt</Name>\r\n                    <Title>VIEWS(Magnesium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Min_bp</Name>\r\n                    <Title>VIEWS(Minimum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Min_Temp</Name>\r\n                    <Title>VIEWS(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MNc</Name>\r\n                    <Title>VIEWS(Manganese (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MNf</Name>\r\n                    <Title>VIEWS(Manganese (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MOf</Name>\r\n                    <Title>VIEWS(Molybdenum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MT</Name>\r\n                    <Title>VIEWS(PM10: Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.N2f</Name>\r\n                    <Title>VIEWS(Nitrite (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Na</Name>\r\n                    <Title>VIEWS(Sodium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAc</Name>\r\n                    <Title>VIEWS(Sodium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAf</Name>\r\n                    <Title>VIEWS(Sodium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAf_ion</Name>\r\n                    <Title>VIEWS(Sodium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAt</Name>\r\n                    <Title>VIEWS(Sodium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NBf</Name>\r\n                    <Title>VIEWS(Niobium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH3</Name>\r\n                    <Title>VIEWS(Ammonia (vapor phase only))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4</Name>\r\n                    <Title>VIEWS(Ammonium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4f</Name>\r\n                    <Title>VIEWS(Ammonium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4t</Name>\r\n                    <Title>VIEWS(Ammonium ion (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NIc</Name>\r\n                    <Title>VIEWS(Nickel (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NIf</Name>\r\n                    <Title>VIEWS(Nickel (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3</Name>\r\n                    <Title>VIEWS(Nitrate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3_whatman</Name>\r\n                    <Title>VIEWS(Nitrate from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3f</Name>\r\n                    <Title>VIEWS(Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3sum</Name>\r\n                    <Title>VIEWS(Nitrate (total tsp &amp; vapor))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3t</Name>\r\n                    <Title>VIEWS(Nitrate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.nv_nitrate</Name>\r\n                    <Title>VIEWS(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC1f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC3f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC4f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCf_NIOSH</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCX2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OMCf</Name>\r\n                    <Title>VIEWS(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OMCf_bext</Name>\r\n                    <Title>VIEWS(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OPf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PBc</Name>\r\n                    <Title>VIEWS(Lead (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PBf</Name>\r\n                    <Title>VIEWS(Lead (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Pc</Name>\r\n                    <Title>VIEWS(Phosphorus (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_Mass</Name>\r\n                    <Title>VIEWS(PCM1 Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_NH4</Name>\r\n                    <Title>VIEWS(PCM1 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_NO3</Name>\r\n                    <Title>VIEWS(PCM1 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_SO4</Name>\r\n                    <Title>VIEWS(PCM1 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_CL</Name>\r\n                    <Title>VIEWS(PCM2 CL)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_NH4</Name>\r\n                    <Title>VIEWS(PCM2 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_NO3</Name>\r\n                    <Title>VIEWS(PCM2 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_SO4</Name>\r\n                    <Title>VIEWS(PCM2 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM3_EC</Name>\r\n                    <Title>VIEWS(PCM3 EC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM3_OC</Name>\r\n                    <Title>VIEWS(PCM3 OC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PDf</Name>\r\n                    <Title>VIEWS(Palladium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Pf</Name>\r\n                    <Title>VIEWS(Phosphorus (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.pH Field</Name>\r\n                    <Title>VIEWS(Field pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.pH Lab</Name>\r\n                    <Title>VIEWS(Lab pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PM25_MajorMetalOxides</Name>\r\n                    <Title>VIEWS(PM25 MajorMetalOxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PO4</Name>\r\n                    <Title>VIEWS(Phosphate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ppt Nws</Name>\r\n                    <Title>VIEWS(NWS Stick Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ppt Rec</Name>\r\n                    <Title>VIEWS(Rain Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RBf</Name>\r\n                    <Title>VIEWS(Rubidium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RCFM</Name>\r\n                    <Title>VIEWS(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RH</Name>\r\n                    <Title>VIEWS(Relative Humidity (Station Hourly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RHgrid</Name>\r\n                    <Title>VIEWS(Relative Humidity (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SBf</Name>\r\n                    <Title>VIEWS(Antimony (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Sc</Name>\r\n                    <Title>VIEWS(Sulfur (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SCf</Name>\r\n                    <Title>VIEWS(Scandium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SEf</Name>\r\n                    <Title>VIEWS(Selenium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Sf</Name>\r\n                    <Title>VIEWS(Sulfur (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SIc</Name>\r\n                    <Title>VIEWS(Silicon (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SIf</Name>\r\n                    <Title>VIEWS(Silicon (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SiO2</Name>\r\n                    <Title>VIEWS(SiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SMf</Name>\r\n                    <Title>VIEWS(Samarium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SNf</Name>\r\n                    <Title>VIEWS(Tin (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO2</Name>\r\n                    <Title>VIEWS(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO2_whatman</Name>\r\n                    <Title>VIEWS(Sulfur dioxide from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4</Name>\r\n                    <Title>VIEWS(Sulfate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4_nylon</Name>\r\n                    <Title>VIEWS(Sulfate from nylon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4f</Name>\r\n                    <Title>VIEWS(Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4t</Name>\r\n                    <Title>VIEWS(Sulfate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SOILf</Name>\r\n                    <Title>VIEWS(Soil (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SOILf_bext</Name>\r\n                    <Title>VIEWS(Soil Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SRf</Name>\r\n                    <Title>VIEWS(Strontium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SubPpt</Name>\r\n                    <Title>VIEWS(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Svol</Name>\r\n                    <Title>VIEWS(Sample Volume)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TAf</Name>\r\n                    <Title>VIEWS(Tantaium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TBf</Name>\r\n                    <Title>VIEWS(Terbium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TIc</Name>\r\n                    <Title>VIEWS(Titanium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TIf</Name>\r\n                    <Title>VIEWS(Titanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TiO2</Name>\r\n                    <Title>VIEWS(TiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TPINT</Name>\r\n                    <Title>VIEWS(Internal instrument temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.v_nitrate</Name>\r\n                    <Title>VIEWS(Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Vc</Name>\r\n                    <Title>VIEWS(Vanadium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Vf</Name>\r\n                    <Title>VIEWS(Vanadium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.wolf</Name>\r\n                    <Title>VIEWS(WOLF)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Yf</Name>\r\n                    <Title>VIEWS(Yttrium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZNc</Name>\r\n                    <Title>VIEWS(Zinc (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZNf</Name>\r\n                    <Title>VIEWS(Zinc (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZRf</Name>\r\n                    <Title>VIEWS(Zirconium (Fine Particulate))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_CC</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ALf</Name>\r\n                    <Title>VIEWS_CC(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ASf</Name>\r\n                    <Title>VIEWS_CC(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.BRf</Name>\r\n                    <Title>VIEWS_CC(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CAf</Name>\r\n                    <Title>VIEWS_CC(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CLf</Name>\r\n                    <Title>VIEWS_CC(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CHLf</Name>\r\n                    <Title>VIEWS_CC(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CRf</Name>\r\n                    <Title>VIEWS_CC(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CUf</Name>\r\n                    <Title>VIEWS_CC(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.FEf</Name>\r\n                    <Title>VIEWS_CC(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Hf</Name>\r\n                    <Title>VIEWS_CC(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Kf</Name>\r\n                    <Title>VIEWS_CC(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MF</Name>\r\n                    <Title>VIEWS_CC(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MT</Name>\r\n                    <Title>VIEWS_CC(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MGf</Name>\r\n                    <Title>VIEWS_CC(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MNf</Name>\r\n                    <Title>VIEWS_CC(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MOf</Name>\r\n                    <Title>VIEWS_CC(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.N2f</Name>\r\n                    <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NO3f</Name>\r\n                    <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NAf</Name>\r\n                    <Title>VIEWS_CC(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NH4f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NIf</Name>\r\n                    <Title>VIEWS_CC(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.PBf</Name>\r\n                    <Title>VIEWS_CC(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Pf</Name>\r\n                    <Title>VIEWS_CC(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RBf</Name>\r\n                    <Title>VIEWS_CC(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SO4f</Name>\r\n                    <Title>VIEWS_CC(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SEf</Name>\r\n                    <Title>VIEWS_CC(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SIf</Name>\r\n                    <Title>VIEWS_CC(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SRf</Name>\r\n                    <Title>VIEWS_CC(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Sf</Name>\r\n                    <Title>VIEWS_CC(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.TIf</Name>\r\n                    <Title>VIEWS_CC(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Vf</Name>\r\n                    <Title>VIEWS_CC(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ZNf</Name>\r\n                    <Title>VIEWS_CC(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SO2</Name>\r\n                    <Title>VIEWS_CC(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.BABS</Name>\r\n                    <Title>VIEWS_CC(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC1f</Name>\r\n                    <Title>VIEWS_CC(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC2f</Name>\r\n                    <Title>VIEWS_CC(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC3f</Name>\r\n                    <Title>VIEWS_CC(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OPf</Name>\r\n                    <Title>VIEWS_CC(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC1f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC2f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC3f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC4f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RH</Name>\r\n                    <Title>VIEWS_CC(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.fRH</Name>\r\n                    <Title>VIEWS_CC(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammSO4f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammNO3f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OCf</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ECf</Name>\r\n                    <Title>VIEWS_CC(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SOILf</Name>\r\n                    <Title>VIEWS_CC(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RCFM</Name>\r\n                    <Title>VIEWS_CC(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CM</Name>\r\n                    <Title>VIEWS_CC(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_CC(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OCf_bext</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ECf_bext</Name>\r\n                    <Title>VIEWS_CC(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SOILf_bext</Name>\r\n                    <Title>VIEWS_CC(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CM_bext</Name>\r\n                    <Title>VIEWS_CC(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.aerosol_bext</Name>\r\n                    <Title>VIEWS_CC(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.dv</Name>\r\n                    <Title>VIEWS_CC(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_CHEM</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ALf</Name>\r\n                    <Title>VIEWS_CHEM(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ASf</Name>\r\n                    <Title>VIEWS_CHEM(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.BRf</Name>\r\n                    <Title>VIEWS_CHEM(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CAf</Name>\r\n                    <Title>VIEWS_CHEM(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CLf</Name>\r\n                    <Title>VIEWS_CHEM(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CHLf</Name>\r\n                    <Title>VIEWS_CHEM(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CRf</Name>\r\n                    <Title>VIEWS_CHEM(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CUf</Name>\r\n                    <Title>VIEWS_CHEM(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.FEf</Name>\r\n                    <Title>VIEWS_CHEM(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Hf</Name>\r\n                    <Title>VIEWS_CHEM(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Kf</Name>\r\n                    <Title>VIEWS_CHEM(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MF</Name>\r\n                    <Title>VIEWS_CHEM(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MT</Name>\r\n                    <Title>VIEWS_CHEM(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MGf</Name>\r\n                    <Title>VIEWS_CHEM(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MNf</Name>\r\n                    <Title>VIEWS_CHEM(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MOf</Name>\r\n                    <Title>VIEWS_CHEM(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.N2f</Name>\r\n                    <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NO3f</Name>\r\n                    <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NAf</Name>\r\n                    <Title>VIEWS_CHEM(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NH4f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NIf</Name>\r\n                    <Title>VIEWS_CHEM(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.PBf</Name>\r\n                    <Title>VIEWS_CHEM(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Pf</Name>\r\n                    <Title>VIEWS_CHEM(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RBf</Name>\r\n                    <Title>VIEWS_CHEM(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SO4f</Name>\r\n                    <Title>VIEWS_CHEM(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SEf</Name>\r\n                    <Title>VIEWS_CHEM(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SIf</Name>\r\n                    <Title>VIEWS_CHEM(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SRf</Name>\r\n                    <Title>VIEWS_CHEM(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Sf</Name>\r\n                    <Title>VIEWS_CHEM(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.TIf</Name>\r\n                    <Title>VIEWS_CHEM(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Vf</Name>\r\n                    <Title>VIEWS_CHEM(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ZNf</Name>\r\n                    <Title>VIEWS_CHEM(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SO2</Name>\r\n                    <Title>VIEWS_CHEM(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.BABS</Name>\r\n                    <Title>VIEWS_CHEM(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC1f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC2f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC3f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OPf</Name>\r\n                    <Title>VIEWS_CHEM(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC1f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC2f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC3f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC4f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RH</Name>\r\n                    <Title>VIEWS_CHEM(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.fRH</Name>\r\n                    <Title>VIEWS_CHEM(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammSO4f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammNO3f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OCf</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ECf</Name>\r\n                    <Title>VIEWS_CHEM(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SOILf</Name>\r\n                    <Title>VIEWS_CHEM(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RCFM</Name>\r\n                    <Title>VIEWS_CHEM(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CM</Name>\r\n                    <Title>VIEWS_CHEM(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OCf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ECf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SOILf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CM_bext</Name>\r\n                    <Title>VIEWS_CHEM(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.aerosol_bext</Name>\r\n                    <Title>VIEWS_CHEM(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.dv</Name>\r\n                    <Title>VIEWS_CHEM(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.42232</Name>\r\n                    <Title>VIEWS_OL(IODINE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.43817</Name>\r\n                    <Title>VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.43830</Name>\r\n                    <Title>VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.88304</Name>\r\n                    <Title>VIEWS_OL(OCX Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.aerosol_bext</Name>\r\n                    <Title>VIEWS_OL(Aerosol extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.AGf</Name>\r\n                    <Title>VIEWS_OL(Silver (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Al2O3</Name>\r\n                    <Title>VIEWS_OL(Al2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ALc</Name>\r\n                    <Title>VIEWS_OL(Aluminum (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ALf</Name>\r\n                    <Title>VIEWS_OL(Aluminum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammNO3f</Name>\r\n                    <Title>VIEWS_OL(Ammonium Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammSO4f</Name>\r\n                    <Title>VIEWS_OL(Ammonium Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammSO4f_bext</Name>\r\n                    <Title>VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ASf</Name>\r\n                    <Title>VIEWS_OL(Arsenic (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.AT</Name>\r\n                    <Title>VIEWS_OL(Air Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.AUf</Name>\r\n                    <Title>VIEWS_OL(Gold (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Avg_bp</Name>\r\n                    <Title>VIEWS_OL(Average barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Avg_Temp</Name>\r\n                    <Title>VIEWS_OL(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.babs</Name>\r\n                    <Title>VIEWS_OL(Light absorption coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BAf</Name>\r\n                    <Title>VIEWS_OL(Barium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_EC_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_MASS_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_MMO_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_NH4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_NO3_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_OM_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_OTHER_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_SO4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BRc</Name>\r\n                    <Title>VIEWS_OL(Bromine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BRf</Name>\r\n                    <Title>VIEWS_OL(Bromine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.bsp</Name>\r\n                    <Title>VIEWS_OL(Light scattering coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Ca</Name>\r\n                    <Title>VIEWS_OL(Calcium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CAc</Name>\r\n                    <Title>VIEWS_OL(Calcium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CAf</Name>\r\n                    <Title>VIEWS_OL(Calcium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CaO</Name>\r\n                    <Title>VIEWS_OL(CaO)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.car_car</Name>\r\n                    <Title>VIEWS_OL(Carbon Carbonate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CAt</Name>\r\n                    <Title>VIEWS_OL(Calcium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CDf</Name>\r\n                    <Title>VIEWS_OL(Cadmium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CEf</Name>\r\n                    <Title>VIEWS_OL(Cerium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CHLf</Name>\r\n                    <Title>VIEWS_OL(Chloride (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Cl</Name>\r\n                    <Title>VIEWS_OL(Chlorine Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CLc</Name>\r\n                    <Title>VIEWS_OL(Chlorine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CLf</Name>\r\n                    <Title>VIEWS_OL(Chlorine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CM_bext</Name>\r\n                    <Title>VIEWS_OL(Coarse Mass Extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CM_calculated</Name>\r\n                    <Title>VIEWS_OL(PM2.5-10: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CM_measured</Name>\r\n                    <Title>VIEWS_OL(PM2.5-10: mass (SFU))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.COf</Name>\r\n                    <Title>VIEWS_OL(Cobalt (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CRc</Name>\r\n                    <Title>VIEWS_OL(Chromium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CRf</Name>\r\n                    <Title>VIEWS_OL(Chromium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CSf</Name>\r\n                    <Title>VIEWS_OL(Cesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CUc</Name>\r\n                    <Title>VIEWS_OL(Copper (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CUf</Name>\r\n                    <Title>VIEWS_OL(Copper (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.dv</Name>\r\n                    <Title>VIEWS_OL(deciview)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EC1f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EC2f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EC3f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ECf</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ECf_bext</Name>\r\n                    <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ECf_NIOSH</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EFF</Name>\r\n                    <Title>VIEWS_OL(Rain Gauge Efficiency Ratio)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EUf</Name>\r\n                    <Title>VIEWS_OL(Europium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Fe2O3</Name>\r\n                    <Title>VIEWS_OL(Fe2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FEc</Name>\r\n                    <Title>VIEWS_OL(Iron (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FEf</Name>\r\n                    <Title>VIEWS_OL(Iron (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Field Cond</Name>\r\n                    <Title>VIEWS_OL(Field Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.fRHgrid</Name>\r\n                    <Title>VIEWS_OL(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_EC_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_Mass</Name>\r\n                    <Title>VIEWS_OL(FRM Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_Mass_non-Blank</Name>\r\n                    <Title>VIEWS_OL(FRM Mass non-Blank)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_MASS_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_MMO_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NH4</Name>\r\n                    <Title>VIEWS_OL(FRM NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NH4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NO3</Name>\r\n                    <Title>VIEWS_OL(FRM NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NO3_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_OM_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_OTHER_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_SO4</Name>\r\n                    <Title>VIEWS_OL(FRM SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_SO4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.GAf</Name>\r\n                    <Title>VIEWS_OL(Gallium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.GEf</Name>\r\n                    <Title>VIEWS_OL(Germanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Hf</Name>\r\n                    <Title>VIEWS_OL(Hydrogen (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.HFf</Name>\r\n                    <Title>VIEWS_OL(Hafnium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.HGf</Name>\r\n                    <Title>VIEWS_OL(Mercury (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.HNO3</Name>\r\n                    <Title>VIEWS_OL(Nitric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.INf</Name>\r\n                    <Title>VIEWS_OL(Indium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.IRf</Name>\r\n                    <Title>VIEWS_OL(Iridium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.K</Name>\r\n                    <Title>VIEWS_OL(Potassium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.K2O</Name>\r\n                    <Title>VIEWS_OL(K2O)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kc</Name>\r\n                    <Title>VIEWS_OL(Potassium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kf</Name>\r\n                    <Title>VIEWS_OL(Potassium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kf_ion</Name>\r\n                    <Title>VIEWS_OL(Potassium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kt</Name>\r\n                    <Title>VIEWS_OL(Potassium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Lab Cond</Name>\r\n                    <Title>VIEWS_OL(Lab Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.LAf</Name>\r\n                    <Title>VIEWS_OL(Lanthanum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Max_bp</Name>\r\n                    <Title>VIEWS_OL(Maximum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Max_Temp</Name>\r\n                    <Title>VIEWS_OL(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MF</Name>\r\n                    <Title>VIEWS_OL(PM2.5: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Mg</Name>\r\n                    <Title>VIEWS_OL(Magnesium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MGc</Name>\r\n                    <Title>VIEWS_OL(Magnesium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MGf</Name>\r\n                    <Title>VIEWS_OL(Magnesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MGt</Name>\r\n                    <Title>VIEWS_OL(Magnesium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Min_bp</Name>\r\n                    <Title>VIEWS_OL(Minimum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Min_Temp</Name>\r\n                    <Title>VIEWS_OL(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MNc</Name>\r\n                    <Title>VIEWS_OL(Manganese (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MNf</Name>\r\n                    <Title>VIEWS_OL(Manganese (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MOf</Name>\r\n                    <Title>VIEWS_OL(Molybdenum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MT</Name>\r\n                    <Title>VIEWS_OL(PM10: Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.N2f</Name>\r\n                    <Title>VIEWS_OL(Nitrite (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Na</Name>\r\n                    <Title>VIEWS_OL(Sodium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAc</Name>\r\n                    <Title>VIEWS_OL(Sodium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAf</Name>\r\n                    <Title>VIEWS_OL(Sodium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAf_ion</Name>\r\n                    <Title>VIEWS_OL(Sodium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAt</Name>\r\n                    <Title>VIEWS_OL(Sodium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NBf</Name>\r\n                    <Title>VIEWS_OL(Niobium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH3</Name>\r\n                    <Title>VIEWS_OL(Ammonia (vapor phase only))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH4</Name>\r\n                    <Title>VIEWS_OL(Ammonium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH4f</Name>\r\n                    <Title>VIEWS_OL(Ammonium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH4t</Name>\r\n                    <Title>VIEWS_OL(Ammonium ion (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NIc</Name>\r\n                    <Title>VIEWS_OL(Nickel (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NIf</Name>\r\n                    <Title>VIEWS_OL(Nickel (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3</Name>\r\n                    <Title>VIEWS_OL(Nitrate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3_whatman</Name>\r\n                    <Title>VIEWS_OL(Nitrate from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3f</Name>\r\n                    <Title>VIEWS_OL(Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3sum</Name>\r\n                    <Title>VIEWS_OL(Nitrate (total tsp &amp; vapor))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3t</Name>\r\n                    <Title>VIEWS_OL(Nitrate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.nv_nitrate</Name>\r\n                    <Title>VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC1f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC2f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC3f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC4f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OCf</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OCf_NIOSH</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OCX2f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OMCf</Name>\r\n                    <Title>VIEWS_OL(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OMCf_bext</Name>\r\n                    <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OPf</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PBc</Name>\r\n                    <Title>VIEWS_OL(Lead (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PBf</Name>\r\n                    <Title>VIEWS_OL(Lead (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Pc</Name>\r\n                    <Title>VIEWS_OL(Phosphorus (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_Mass</Name>\r\n                    <Title>VIEWS_OL(PCM1 Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_NH4</Name>\r\n                    <Title>VIEWS_OL(PCM1 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_NO3</Name>\r\n                    <Title>VIEWS_OL(PCM1 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_SO4</Name>\r\n                    <Title>VIEWS_OL(PCM1 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_CL</Name>\r\n                    <Title>VIEWS_OL(PCM2 CL)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_NH4</Name>\r\n                    <Title>VIEWS_OL(PCM2 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_NO3</Name>\r\n                    <Title>VIEWS_OL(PCM2 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_SO4</Name>\r\n                    <Title>VIEWS_OL(PCM2 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM3_EC</Name>\r\n                    <Title>VIEWS_OL(PCM3 EC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM3_OC</Name>\r\n                    <Title>VIEWS_OL(PCM3 OC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PDf</Name>\r\n                    <Title>VIEWS_OL(Palladium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Pf</Name>\r\n                    <Title>VIEWS_OL(Phosphorus (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.pH Field</Name>\r\n                    <Title>VIEWS_OL(Field pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.pH Lab</Name>\r\n                    <Title>VIEWS_OL(Lab pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PM25_MajorMetalOxides</Name>\r\n                    <Title>VIEWS_OL(PM25 MajorMetalOxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PO4</Name>\r\n                    <Title>VIEWS_OL(Phosphate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Ppt Nws</Name>\r\n                    <Title>VIEWS_OL(NWS Stick Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Ppt Rec</Name>\r\n                    <Title>VIEWS_OL(Rain Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RBf</Name>\r\n                    <Title>VIEWS_OL(Rubidium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RCFM</Name>\r\n                    <Title>VIEWS_OL(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RH</Name>\r\n                    <Title>VIEWS_OL(Relative Humidity (Station Hourly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RHgrid</Name>\r\n                    <Title>VIEWS_OL(Relative Humidity (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SBf</Name>\r\n                    <Title>VIEWS_OL(Antimony (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Sc</Name>\r\n                    <Title>VIEWS_OL(Sulfur (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SCf</Name>\r\n                    <Title>VIEWS_OL(Scandium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SEf</Name>\r\n                    <Title>VIEWS_OL(Selenium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Sf</Name>\r\n                    <Title>VIEWS_OL(Sulfur (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SIc</Name>\r\n                    <Title>VIEWS_OL(Silicon (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SIf</Name>\r\n                    <Title>VIEWS_OL(Silicon (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SiO2</Name>\r\n                    <Title>VIEWS_OL(SiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SMf</Name>\r\n                    <Title>VIEWS_OL(Samarium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SNf</Name>\r\n                    <Title>VIEWS_OL(Tin (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO2</Name>\r\n                    <Title>VIEWS_OL(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO2_whatman</Name>\r\n                    <Title>VIEWS_OL(Sulfur dioxide from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4</Name>\r\n                    <Title>VIEWS_OL(Sulfate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4_nylon</Name>\r\n                    <Title>VIEWS_OL(Sulfate from nylon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4f</Name>\r\n                    <Title>VIEWS_OL(Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4t</Name>\r\n                    <Title>VIEWS_OL(Sulfate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SOILf</Name>\r\n                    <Title>VIEWS_OL(Soil (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SOILf_bext</Name>\r\n                    <Title>VIEWS_OL(Soil Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SRf</Name>\r\n                    <Title>VIEWS_OL(Strontium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SubPpt</Name>\r\n                    <Title>VIEWS_OL(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Svol</Name>\r\n                    <Title>VIEWS_OL(Sample Volume)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TAf</Name>\r\n                    <Title>VIEWS_OL(Tantaium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TBf</Name>\r\n                    <Title>VIEWS_OL(Terbium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TIc</Name>\r\n                    <Title>VIEWS_OL(Titanium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TIf</Name>\r\n                    <Title>VIEWS_OL(Titanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TiO2</Name>\r\n                    <Title>VIEWS_OL(TiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TPINT</Name>\r\n                    <Title>VIEWS_OL(Internal instrument temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.v_nitrate</Name>\r\n                    <Title>VIEWS_OL(Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Vc</Name>\r\n                    <Title>VIEWS_OL(Vanadium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Vf</Name>\r\n                    <Title>VIEWS_OL(Vanadium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.wolf</Name>\r\n                    <Title>VIEWS_OL(WOLF)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Yf</Name>\r\n                    <Title>VIEWS_OL(Yttrium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ZNc</Name>\r\n                    <Title>VIEWS_OL(Zinc (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ZNf</Name>\r\n                    <Title>VIEWS_OL(Zinc (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ZRf</Name>\r\n                    <Title>VIEWS_OL(Zirconium (Fine Particulate))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>WRFModel</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>WRFModel.pm25</Name>\r\n                    <Title>WRFModel(PM25)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.pm10</Name>\r\n                    <Title>WRFModel(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.noxsfc</Name>\r\n                    <Title>WRFModel(Surface NOx)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.o3sfc</Name>\r\n                    <Title>WRFModel(Surface Ozone)</Title>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1221	http://webapps.datafed.net/dvoy_services/ogc_domain_emission.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_domain_emission.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_domain_emission.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>BRAVO_Mex</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.SO2_ANN</Name>\r\n                    <Title>BRAVO_Mex(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.NOX_ANN</Name>\r\n                    <Title>BRAVO_Mex(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.CO_ANN</Name>\r\n                    <Title>BRAVO_Mex(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.PM10_ANN</Name>\r\n                    <Title>BRAVO_Mex(Particulate Matter 10um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.PM25_ANN</Name>\r\n                    <Title>BRAVO_Mex(Particulate Matter 25um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.VOC_ANN</Name>\r\n                    <Title>BRAVO_Mex(Volatile Organic Compounds)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>Can_Hg</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1995-01-01">1995-01-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>Can_Hg.Mercury</Name>\r\n                    <Title>Can_Hg(Mercury Annual)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CARB_Emissions</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.11101</Name>\r\n                    <Title>CARB_Emissions(Suspended Particulate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.16113</Name>\r\n                    <Title>CARB_Emissions(Reactive Organic Gases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.42101</Name>\r\n                    <Title>CARB_Emissions(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.42401</Name>\r\n                    <Title>CARB_Emissions(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.42603</Name>\r\n                    <Title>CARB_Emissions(Nitrogren Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.43101</Name>\r\n                    <Title>CARB_Emissions(Total Hydrocarbons)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.43104</Name>\r\n                    <Title>CARB_Emissions(Volatile Organic Compunds)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.85101</Name>\r\n                    <Title>CARB_Emissions(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Emissions.88101</Name>\r\n                    <Title>CARB_Emissions(PM2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CARB_Stacks</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>CARB_Stacks.StkHgt</Name>\r\n                    <Title>CARB_Stacks(Stack Height)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CARB_Stacks.StkDiam</Name>\r\n                    <Title>CARB_Stacks(Stack Diameter)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CEC_NAm</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>CEC_NAm.SO2_emission</Name>\r\n                    <Title>CEC_NAm(SO2 emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.SO2_rate</Name>\r\n                    <Title>CEC_NAm(SO2 emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.CO2_emission</Name>\r\n                    <Title>CEC_NAm(CO2 emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.CO2_rate</Name>\r\n                    <Title>CEC_NAm(CO2 emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.NOx_emission</Name>\r\n                    <Title>CEC_NAm(NOx emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.NOx_rate</Name>\r\n                    <Title>CEC_NAm(NOx emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Hg_emission</Name>\r\n                    <Title>CEC_NAm(Hg emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Hg_rate</Name>\r\n                    <Title>CEC_NAm(Hg emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Capacity</Name>\r\n                    <Title>CEC_NAm(Capacity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Generation</Name>\r\n                    <Title>CEC_NAm(Generation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Fuel</Name>\r\n                    <Title>CEC_NAm(Fuel Type)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EPA_AirMarkets</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EPA_AirMarkets.SO2</Name>\r\n                    <Title>EPA_AirMarkets(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_AirMarkets.NOx</Name>\r\n                    <Title>EPA_AirMarkets(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_AirMarkets.HTINPT</Name>\r\n                    <Title>EPA_AirMarkets(Total heat Input)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EPA_eGrid</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.SO2Yr</Name>\r\n                    <Title>EPA_eGrid(Annual Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.NOxYr</Name>\r\n                    <Title>EPA_eGrid(Annual Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.NOx season O3</Name>\r\n                    <Title>EPA_eGrid(Ozone Season Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.CO2Yr</Name>\r\n                    <Title>EPA_eGrid(Annual Carbon Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EPA_eGrid.MercuryYr</Name>\r\n                    <Title>EPA_eGrid(Annual Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_EGU</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_EGU.SO2</Name>\r\n                    <Title>NEI_EGU(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.NOx</Name>\r\n                    <Title>NEI_EGU(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.CO</Name>\r\n                    <Title>NEI_EGU(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.PM10-FIL</Name>\r\n                    <Title>NEI_EGU(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.VOC</Name>\r\n                    <Title>NEI_EGU(Volatile Organic Compounds)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_HAPS_Cnty</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.106990</Name>\r\n                    <Title>NEI_HAPS_Cnty(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.75070</Name>\r\n                    <Title>NEI_HAPS_Cnty(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7440382</Name>\r\n                    <Title>NEI_HAPS_Cnty(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7782505</Name>\r\n                    <Title>NEI_HAPS_Cnty(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7440473</Name>\r\n                    <Title>NEI_HAPS_Cnty(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.50000</Name>\r\n                    <Title>NEI_HAPS_Cnty(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7647010</Name>\r\n                    <Title>NEI_HAPS_Cnty(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7664393</Name>\r\n                    <Title>NEI_HAPS_Cnty(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7439976</Name>\r\n                    <Title>NEI_HAPS_Cnty(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_HAPS_Point</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.106990</Name>\r\n                    <Title>NEI_HAPS_Point(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.75070</Name>\r\n                    <Title>NEI_HAPS_Point(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7440382</Name>\r\n                    <Title>NEI_HAPS_Point(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7782505</Name>\r\n                    <Title>NEI_HAPS_Point(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7440473</Name>\r\n                    <Title>NEI_HAPS_Point(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.50000</Name>\r\n                    <Title>NEI_HAPS_Point(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7647010</Name>\r\n                    <Title>NEI_HAPS_Point(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7664393</Name>\r\n                    <Title>NEI_HAPS_Point(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Point.7439976</Name>\r\n                    <Title>NEI_HAPS_Point(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NPRI_Toxics</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1995-01-01/2001-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.106-99-0</Name>\r\n                    <Title>NPRI_Toxics(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.75-07-0</Name>\r\n                    <Title>NPRI_Toxics(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.NA - 02</Name>\r\n                    <Title>NPRI_Toxics(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.7782-50-5</Name>\r\n                    <Title>NPRI_Toxics(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.NA - 04</Name>\r\n                    <Title>NPRI_Toxics(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.50-00-0</Name>\r\n                    <Title>NPRI_Toxics(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.7647-01-0</Name>\r\n                    <Title>NPRI_Toxics(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.7664-39-3</Name>\r\n                    <Title>NPRI_Toxics(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NPRI_Toxics.NA - 10</Name>\r\n                    <Title>NPRI_Toxics(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SB_Emissions</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SB_Emissions.TOG_Emissions</Name>\r\n                    <Title>SB_Emissions(Total Organic Gases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.ROG_Emissions</Name>\r\n                    <Title>SB_Emissions(Reactive Organic Gases)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.NOx_Emissions</Name>\r\n                    <Title>SB_Emissions(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.SOx_Emissions</Name>\r\n                    <Title>SB_Emissions(Sulfure Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.CO_Emissions</Name>\r\n                    <Title>SB_Emissions(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.PM_Emissions</Name>\r\n                    <Title>SB_Emissions(Total Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.PM10_Emissions</Name>\r\n                    <Title>SB_Emissions(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SB_Emissions.PM25_Emissions</Name>\r\n                    <Title>SB_Emissions(PM2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1222	http://webapps.datafed.net/dvoy_services/ogc_domain_fire.wsfl.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<ServiceExceptionReport version="1.1.1">\r\n    <ServiceException>Internal error: unknown OGC server filter ogc_domain_fire.wsfl.wsfl. </ServiceException>\r\n</ServiceExceptionReport>	webapps.datafed.net	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
1223	http://webapps.datafed.net/dvoy_services/ogc_domain_meteor.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_domain_meteor.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_domain_meteor.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>ATAD</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ATAD.Traj4xDay</Name>\r\n                    <Title>ATAD(Trajectory Day (4x))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ATADV</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ATADV.Traj4xDay</Name>\r\n                    <Title>ATADV(Trajectory Day (4x))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>GOES_12</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-27T13:15:00">2002-06-27T00:45:00/2003-05-30T23:45:00/PT30H</Extent>\r\n                <Layer>\r\n                    <Name>GOES_12.Reflect</Name>\r\n                    <Title>GOES_12(Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>METAR_US</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-06T18:00:00">2002-06-07T18:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>METAR_US.Bext</Name>\r\n                    <Title>METAR_US(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>METAR_US.FBext</Name>\r\n                    <Title>METAR_US(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>METAR_US.RHBext</Name>\r\n                    <Title>METAR_US(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEXTRAD_RADAR</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>NEXTRAD_RADAR.Radar_Refl</Name>\r\n                    <Title>NEXTRAD_RADAR(Radar Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ResTime</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-02-26">1988-09-25/2002-05-29/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ResTime.ACAD</Name>\r\n                    <Title>ResTime(Acadia National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.AREN</Name>\r\n                    <Title>ResTime(Arendtsville)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BOWA</Name>\r\n                    <Title>ResTime(Boundary Waters Canoe Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BRIG</Name>\r\n                    <Title>ResTime(Brigantine National Wildlife Refuge)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BOND</Name>\r\n                    <Title>ResTime(Bondville)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.COHI</Name>\r\n                    <Title>ResTime(Connecticut Hill)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.DOSO</Name>\r\n                    <Title>ResTime(Dolly Sods Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.GRSM</Name>\r\n                    <Title>ResTime(Great Smoky Mountains National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.JARI</Name>\r\n                    <Title>ResTime(James River Face Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.LIVO</Name>\r\n                    <Title>ResTime(Livonia)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.LYBR</Name>\r\n                    <Title>ResTime(Lye Brook Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.MACA</Name>\r\n                    <Title>ResTime(Mammoth Cave National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.MKGO</Name>\r\n                    <Title>ResTime(M.K. Goddard)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.QUCI</Name>\r\n                    <Title>ResTime(Quaker City)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.SHEN</Name>\r\n                    <Title>ResTime(Shenandoah National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.WASH</Name>\r\n                    <Title>ResTime(Washington D.C.)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SURF_MET.T</Name>\r\n                    <Title>SURF_MET(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.TD</Name>\r\n                    <Title>SURF_MET(Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.RH</Name>\r\n                    <Title>SURF_MET(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.DIR</Name>\r\n                    <Title>SURF_MET(Wind Direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.SPD</Name>\r\n                    <Title>SURF_MET(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.GST</Name>\r\n                    <Title>SURF_MET(Wind Gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.ALT</Name>\r\n                    <Title>SURF_MET(Local Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.SLP</Name>\r\n                    <Title>SURF_MET(Sea Level Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.VIS</Name>\r\n                    <Title>SURF_MET(Visibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.CIL</Name>\r\n                    <Title>SURF_MET(Ceiling)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.COV</Name>\r\n                    <Title>SURF_MET(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.WX</Name>\r\n                    <Title>SURF_MET(Weather)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.Bext</Name>\r\n                    <Title>SURF_MET(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.FBext</Name>\r\n                    <Title>SURF_MET(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.RHBext</Name>\r\n                    <Title>SURF_MET(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.T</Name>\r\n                    <Title>SURF_MET_OL(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.TD</Name>\r\n                    <Title>SURF_MET_OL(Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.RH</Name>\r\n                    <Title>SURF_MET_OL(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.DIR</Name>\r\n                    <Title>SURF_MET_OL(Wind Direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SPD</Name>\r\n                    <Title>SURF_MET_OL(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.GST</Name>\r\n                    <Title>SURF_MET_OL(Wind Gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.ALT</Name>\r\n                    <Title>SURF_MET_OL(Local Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SLP</Name>\r\n                    <Title>SURF_MET_OL(Sea Level Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.VIS</Name>\r\n                    <Title>SURF_MET_OL(Visibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.CIL</Name>\r\n                    <Title>SURF_MET_OL(Ceiling)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.COV</Name>\r\n                    <Title>SURF_MET_OL(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.WX</Name>\r\n                    <Title>SURF_MET_OL(Weather)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.MAX</Name>\r\n                    <Title>SURF_MET_OL(Max Temp)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.MIN</Name>\r\n                    <Title>SURF_MET_OL(Min Temp)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.PR6</Name>\r\n                    <Title>SURF_MET_OL(Precip past 6 H)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.PR24</Name>\r\n                    <Title>SURF_MET_OL(Precip past 24 H)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SC</Name>\r\n                    <Title>SURF_MET_OL(Sky Condition)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.Bext</Name>\r\n                    <Title>SURF_MET_OL(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.FBext</Name>\r\n                    <Title>SURF_MET_OL(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.RHBext</Name>\r\n                    <Title>SURF_MET_OL(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_WIND</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>SURF_MET_WIND.Wind</Name>\r\n                    <Title>SURF_MET_WIND(Wind)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_WIND_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>SURF_MET_WIND_OL.Wind</Name>\r\n                    <Title>SURF_MET_WIND_OL(Wind)</Title>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1224	http://webapps.datafed.net/dvoy_services/ogc_platform_surface_obs.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_platform_surface_obs.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_platform_surface_obs.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>AIRNOW</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>AIRNOW.pm10</Name>\r\n                    <Title>AIRNOW(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW.pmfine</Name>\r\n                    <Title>AIRNOW(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW.super</Name>\r\n                    <Title>AIRNOW(Ozone Concentration)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.pm10</Name>\r\n                    <Title>AIRNOW_OL(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.pmfine</Name>\r\n                    <Title>AIRNOW_OL(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>AIRNOW_OL.super</Name>\r\n                    <Title>AIRNOW_OL(Ozone Concentration)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>AIRNOW_PM25IMG</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-10">2003-10-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>AIRNOW_PM25IMG.PM25</Name>\r\n                    <Title>AIRNOW_PM25IMG(PM25 Concentr)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASOS_STI</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASOS_STI.DryVisMean</Name>\r\n                    <Title>ASOS_STI(Average Dry bscat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMean</Name>\r\n                    <Title>ASOS_STI(Hourly bscat average)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisStdDev</Name>\r\n                    <Title>ASOS_STI(Hourly bscat std. dev)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMedian</Name>\r\n                    <Title>ASOS_STI(Hourly bscat median)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMin</Name>\r\n                    <Title>ASOS_STI(Hourly bscat minimum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisMax</Name>\r\n                    <Title>ASOS_STI(Hourly bscat maximum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.VisPoints</Name>\r\n                    <Title>ASOS_STI(Number of 1-minute data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMean</Name>\r\n                    <Title>ASOS_STI(Average RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMin</Name>\r\n                    <Title>ASOS_STI(Mimimum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RHMax</Name>\r\n                    <Title>ASOS_STI(Maximum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMean</Name>\r\n                    <Title>ASOS_STI(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMin</Name>\r\n                    <Title>ASOS_STI(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.TempMax</Name>\r\n                    <Title>ASOS_STI(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.MaxWindGust</Name>\r\n                    <Title>ASOS_STI(Maximum wind gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.MaxWindGustDir</Name>\r\n                    <Title>ASOS_STI(Maximum wind gust direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.DayNight</Name>\r\n                    <Title>ASOS_STI(day / night indicator)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.ValidationLevel</Name>\r\n                    <Title>ASOS_STI(Validation level)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RecordFlag</Name>\r\n                    <Title>ASOS_STI(bscat QC flag)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI.RecordQC</Name>\r\n                    <Title>ASOS_STI(bscat QC code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ASOS_STI_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.DryVisMean</Name>\r\n                    <Title>ASOS_STI_OL(Average Dry bscat)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMean</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat average)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisStdDev</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat std. dev)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMedian</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat median)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMin</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat minimum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisMax</Name>\r\n                    <Title>ASOS_STI_OL(Hourly bscat maximum)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.VisPoints</Name>\r\n                    <Title>ASOS_STI_OL(Number of 1-minute data)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMean</Name>\r\n                    <Title>ASOS_STI_OL(Average RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMin</Name>\r\n                    <Title>ASOS_STI_OL(Mimimum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RHMax</Name>\r\n                    <Title>ASOS_STI_OL(Maximum RH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMean</Name>\r\n                    <Title>ASOS_STI_OL(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMin</Name>\r\n                    <Title>ASOS_STI_OL(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.TempMax</Name>\r\n                    <Title>ASOS_STI_OL(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.MaxWindGust</Name>\r\n                    <Title>ASOS_STI_OL(Maximum wind gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.MaxWindGustDir</Name>\r\n                    <Title>ASOS_STI_OL(Maximum wind gust direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.DayNight</Name>\r\n                    <Title>ASOS_STI_OL(day / night indicator)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.ValidationLevel</Name>\r\n                    <Title>ASOS_STI_OL(Validation level)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RecordFlag</Name>\r\n                    <Title>ASOS_STI_OL(bscat QC flag)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ASOS_STI_OL.RecordQC</Name>\r\n                    <Title>ASOS_STI_OL(bscat QC code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>BLM_FireHist</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-07-19">1990-01-01/2002-12-31/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>BLM_FireHist.Acres</Name>\r\n                    <Title>BLM_FireHist(Acres Burned)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BLM_FireHist.FireCount</Name>\r\n                    <Title>BLM_FireHist(Fire Count)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>BRAVO_Mex</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.SO2_ANN</Name>\r\n                    <Title>BRAVO_Mex(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.NOX_ANN</Name>\r\n                    <Title>BRAVO_Mex(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.CO_ANN</Name>\r\n                    <Title>BRAVO_Mex(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.PM10_ANN</Name>\r\n                    <Title>BRAVO_Mex(Particulate Matter 10um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.PM25_ANN</Name>\r\n                    <Title>BRAVO_Mex(Particulate Matter 25um)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>BRAVO_Mex.VOC_ANN</Name>\r\n                    <Title>BRAVO_Mex(Volatile Organic Compounds)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>Can_FireHist</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1998-06-21">1959-01-01/1999-12-31/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>Can_FireHist.Size</Name>\r\n                    <Title>Can_FireHist(hectares burned)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>Can_FireHist.FireCount</Name>\r\n                    <Title>Can_FireHist(Fire Count)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>CEC_NAm</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>CEC_NAm.SO2_emission</Name>\r\n                    <Title>CEC_NAm(SO2 emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.SO2_rate</Name>\r\n                    <Title>CEC_NAm(SO2 emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.CO2_emission</Name>\r\n                    <Title>CEC_NAm(CO2 emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.CO2_rate</Name>\r\n                    <Title>CEC_NAm(CO2 emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.NOx_emission</Name>\r\n                    <Title>CEC_NAm(NOx emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.NOx_rate</Name>\r\n                    <Title>CEC_NAm(NOx emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Hg_emission</Name>\r\n                    <Title>CEC_NAm(Hg emissions)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Hg_rate</Name>\r\n                    <Title>CEC_NAm(Hg emissions rate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Capacity</Name>\r\n                    <Title>CEC_NAm(Capacity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Generation</Name>\r\n                    <Title>CEC_NAm(Generation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>CEC_NAm.Fuel</Name>\r\n                    <Title>CEC_NAm(Fuel Type)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EMEPAir</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EMEPAir.ca</Name>\r\n                    <Title>EMEPAir(ca)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.cl</Name>\r\n                    <Title>EMEPAir(cl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.h</Name>\r\n                    <Title>EMEPAir(h)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.hno3</Name>\r\n                    <Title>EMEPAir(hno3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.k</Name>\r\n                    <Title>EMEPAir(k)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.mg</Name>\r\n                    <Title>EMEPAir(mg)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.na</Name>\r\n                    <Title>EMEPAir(na)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh3</Name>\r\n                    <Title>EMEPAir(nh3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh3_nh4</Name>\r\n                    <Title>EMEPAir(nh3_nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.nh4</Name>\r\n                    <Title>EMEPAir(nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.no2</Name>\r\n                    <Title>EMEPAir(no2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.no3</Name>\r\n                    <Title>EMEPAir(no3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.pm10</Name>\r\n                    <Title>EMEPAir(pm10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.so2</Name>\r\n                    <Title>EMEPAir(so2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.so4</Name>\r\n                    <Title>EMEPAir(so4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.spm</Name>\r\n                    <Title>EMEPAir(spm)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.xso4</Name>\r\n                    <Title>EMEPAir(xso4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPAir.hno3_no3</Name>\r\n                    <Title>EMEPAir(hno3_no3)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>EMEPPrec</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1986-02-01">1977-10-01/2000-12-01/P1M</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>EMEPPrec.ca</Name>\r\n                    <Title>EMEPPrec(ca)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.cl</Name>\r\n                    <Title>EMEPPrec(cl)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.cond</Name>\r\n                    <Title>EMEPPrec(cond)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.h</Name>\r\n                    <Title>EMEPPrec(h)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.k</Name>\r\n                    <Title>EMEPPrec(k)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mg</Name>\r\n                    <Title>EMEPPrec(mg)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mm</Name>\r\n                    <Title>EMEPPrec(mm)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.mm_off</Name>\r\n                    <Title>EMEPPrec(mm_off)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.na</Name>\r\n                    <Title>EMEPPrec(na)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.nh4</Name>\r\n                    <Title>EMEPPrec(nh4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.no3</Name>\r\n                    <Title>EMEPPrec(no3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.ph</Name>\r\n                    <Title>EMEPPrec(ph)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>EMEPPrec.so4</Name>\r\n                    <Title>EMEPPrec(so4)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>FS_FireLocs</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1991-08-08">1986-01-01/1996-01-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>FS_FireLocs.Acres_Tota</Name>\r\n                    <Title>FS_FireLocs(Acres Burned)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FireLocs.Cause_STD</Name>\r\n                    <Title>FS_FireLocs(Fire Cause Code)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>IMPROVE</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>IMPROVE.ALf</Name>\r\n                    <Title>IMPROVE(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ASf</Name>\r\n                    <Title>IMPROVE(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.BRf</Name>\r\n                    <Title>IMPROVE(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CAf</Name>\r\n                    <Title>IMPROVE(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CLf</Name>\r\n                    <Title>IMPROVE(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CHLf</Name>\r\n                    <Title>IMPROVE(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CRf</Name>\r\n                    <Title>IMPROVE(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CUf</Name>\r\n                    <Title>IMPROVE(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.FEf</Name>\r\n                    <Title>IMPROVE(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Hf</Name>\r\n                    <Title>IMPROVE(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Kf</Name>\r\n                    <Title>IMPROVE(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MF</Name>\r\n                    <Title>IMPROVE(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MT</Name>\r\n                    <Title>IMPROVE(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MGf</Name>\r\n                    <Title>IMPROVE(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MNf</Name>\r\n                    <Title>IMPROVE(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.MOf</Name>\r\n                    <Title>IMPROVE(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.N2f</Name>\r\n                    <Title>IMPROVE(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NO3f</Name>\r\n                    <Title>IMPROVE(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NAf</Name>\r\n                    <Title>IMPROVE(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NH4f</Name>\r\n                    <Title>IMPROVE(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.NIf</Name>\r\n                    <Title>IMPROVE(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.PBf</Name>\r\n                    <Title>IMPROVE(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Pf</Name>\r\n                    <Title>IMPROVE(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RBf</Name>\r\n                    <Title>IMPROVE(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SO4f</Name>\r\n                    <Title>IMPROVE(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SEf</Name>\r\n                    <Title>IMPROVE(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SIf</Name>\r\n                    <Title>IMPROVE(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SRf</Name>\r\n                    <Title>IMPROVE(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Sf</Name>\r\n                    <Title>IMPROVE(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.TIf</Name>\r\n                    <Title>IMPROVE(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.Vf</Name>\r\n                    <Title>IMPROVE(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ZNf</Name>\r\n                    <Title>IMPROVE(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SO2</Name>\r\n                    <Title>IMPROVE(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.BABS</Name>\r\n                    <Title>IMPROVE(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC1f</Name>\r\n                    <Title>IMPROVE(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC2f</Name>\r\n                    <Title>IMPROVE(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.EC3f</Name>\r\n                    <Title>IMPROVE(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OPf</Name>\r\n                    <Title>IMPROVE(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC1f</Name>\r\n                    <Title>IMPROVE(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC2f</Name>\r\n                    <Title>IMPROVE(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC3f</Name>\r\n                    <Title>IMPROVE(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OC4f</Name>\r\n                    <Title>IMPROVE(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RH</Name>\r\n                    <Title>IMPROVE(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.fRH</Name>\r\n                    <Title>IMPROVE(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammSO4f</Name>\r\n                    <Title>IMPROVE(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammNO3f</Name>\r\n                    <Title>IMPROVE(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OCf</Name>\r\n                    <Title>IMPROVE(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ECf</Name>\r\n                    <Title>IMPROVE(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SOILf</Name>\r\n                    <Title>IMPROVE(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.RCFM</Name>\r\n                    <Title>IMPROVE(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CM</Name>\r\n                    <Title>IMPROVE(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ammNO3f</Name>\r\n                    <Title>IMPROVE(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.OCf_bext</Name>\r\n                    <Title>IMPROVE(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.ECf_bext</Name>\r\n                    <Title>IMPROVE(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.SOILf_bext</Name>\r\n                    <Title>IMPROVE(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.CM_bext</Name>\r\n                    <Title>IMPROVE(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.aerosol_bext</Name>\r\n                    <Title>IMPROVE(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>IMPROVE.dv</Name>\r\n                    <Title>IMPROVE(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>METAR_US</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-06T18:00:00">2002-06-07T18:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>METAR_US.Bext</Name>\r\n                    <Title>METAR_US(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>METAR_US.FBext</Name>\r\n                    <Title>METAR_US(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>METAR_US.RHBext</Name>\r\n                    <Title>METAR_US(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_EGU</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1998-09-01/2000-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_EGU.SO2</Name>\r\n                    <Title>NEI_EGU(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.NOx</Name>\r\n                    <Title>NEI_EGU(Nitrogen Oxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.CO</Name>\r\n                    <Title>NEI_EGU(Carbon Monoxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.PM10-FIL</Name>\r\n                    <Title>NEI_EGU(Particulate Matter)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_EGU.VOC</Name>\r\n                    <Title>NEI_EGU(Volatile Organic Compounds)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEI_HAPS_Cnty</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1999-01-01">1999-01-01/1999-01-01/P1Y</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.106990</Name>\r\n                    <Title>NEI_HAPS_Cnty(1-3 Butadiene)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.75070</Name>\r\n                    <Title>NEI_HAPS_Cnty(Acetaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7440382</Name>\r\n                    <Title>NEI_HAPS_Cnty(Arsenic)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7782505</Name>\r\n                    <Title>NEI_HAPS_Cnty(Chlorine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7440473</Name>\r\n                    <Title>NEI_HAPS_Cnty(Chromium)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.50000</Name>\r\n                    <Title>NEI_HAPS_Cnty(Formaldehyde)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7647010</Name>\r\n                    <Title>NEI_HAPS_Cnty(Hydrochloric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7664393</Name>\r\n                    <Title>NEI_HAPS_Cnty(Hydrogen Fluoride)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>NEI_HAPS_Cnty.7439976</Name>\r\n                    <Title>NEI_HAPS_Cnty(Mercury)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NEXTRAD_RADAR</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>NEXTRAD_RADAR.Radar_Refl</Name>\r\n                    <Title>NEXTRAD_RADAR(Radar Reflectance)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>PM25</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>PM25.nn88101</Name>\r\n                    <Title>PM25(Particulate Matter 2.5)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ResTime</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-02-26">1988-09-25/2002-05-29/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>ResTime.ACAD</Name>\r\n                    <Title>ResTime(Acadia National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.AREN</Name>\r\n                    <Title>ResTime(Arendtsville)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BOWA</Name>\r\n                    <Title>ResTime(Boundary Waters Canoe Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BRIG</Name>\r\n                    <Title>ResTime(Brigantine National Wildlife Refuge)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.BOND</Name>\r\n                    <Title>ResTime(Bondville)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.COHI</Name>\r\n                    <Title>ResTime(Connecticut Hill)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.DOSO</Name>\r\n                    <Title>ResTime(Dolly Sods Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.GRSM</Name>\r\n                    <Title>ResTime(Great Smoky Mountains National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.JARI</Name>\r\n                    <Title>ResTime(James River Face Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.LIVO</Name>\r\n                    <Title>ResTime(Livonia)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.LYBR</Name>\r\n                    <Title>ResTime(Lye Brook Wilderness Area)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.MACA</Name>\r\n                    <Title>ResTime(Mammoth Cave National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.MKGO</Name>\r\n                    <Title>ResTime(M.K. Goddard)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.QUCI</Name>\r\n                    <Title>ResTime(Quaker City)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.SHEN</Name>\r\n                    <Title>ResTime(Shenandoah National Park)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>ResTime.WASH</Name>\r\n                    <Title>ResTime(Washington D.C.)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SURF_MET.T</Name>\r\n                    <Title>SURF_MET(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.TD</Name>\r\n                    <Title>SURF_MET(Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.RH</Name>\r\n                    <Title>SURF_MET(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.DIR</Name>\r\n                    <Title>SURF_MET(Wind Direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.SPD</Name>\r\n                    <Title>SURF_MET(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.GST</Name>\r\n                    <Title>SURF_MET(Wind Gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.ALT</Name>\r\n                    <Title>SURF_MET(Local Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.SLP</Name>\r\n                    <Title>SURF_MET(Sea Level Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.VIS</Name>\r\n                    <Title>SURF_MET(Visibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.CIL</Name>\r\n                    <Title>SURF_MET(Ceiling)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.COV</Name>\r\n                    <Title>SURF_MET(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.WX</Name>\r\n                    <Title>SURF_MET(Weather)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.Bext</Name>\r\n                    <Title>SURF_MET(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.FBext</Name>\r\n                    <Title>SURF_MET(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET.RHBext</Name>\r\n                    <Title>SURF_MET(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.T</Name>\r\n                    <Title>SURF_MET_OL(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.TD</Name>\r\n                    <Title>SURF_MET_OL(Dew Point)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.RH</Name>\r\n                    <Title>SURF_MET_OL(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.DIR</Name>\r\n                    <Title>SURF_MET_OL(Wind Direction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SPD</Name>\r\n                    <Title>SURF_MET_OL(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.GST</Name>\r\n                    <Title>SURF_MET_OL(Wind Gust)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.ALT</Name>\r\n                    <Title>SURF_MET_OL(Local Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SLP</Name>\r\n                    <Title>SURF_MET_OL(Sea Level Pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.VIS</Name>\r\n                    <Title>SURF_MET_OL(Visibility)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.CIL</Name>\r\n                    <Title>SURF_MET_OL(Ceiling)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.COV</Name>\r\n                    <Title>SURF_MET_OL(Cloud Cover)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.WX</Name>\r\n                    <Title>SURF_MET_OL(Weather)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.MAX</Name>\r\n                    <Title>SURF_MET_OL(Max Temp)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.MIN</Name>\r\n                    <Title>SURF_MET_OL(Min Temp)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.PR6</Name>\r\n                    <Title>SURF_MET_OL(Precip past 6 H)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.PR24</Name>\r\n                    <Title>SURF_MET_OL(Precip past 24 H)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.SC</Name>\r\n                    <Title>SURF_MET_OL(Sky Condition)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.Bext</Name>\r\n                    <Title>SURF_MET_OL(Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.FBext</Name>\r\n                    <Title>SURF_MET_OL(FBext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>SURF_MET_OL.RHBext</Name>\r\n                    <Title>SURF_MET_OL(RHBext)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_WIND</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>SURF_MET_WIND.Wind</Name>\r\n                    <Title>SURF_MET_WIND(Wind)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>SURF_MET_WIND_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Layer>\r\n                    <Name>SURF_MET_WIND_OL.Wind</Name>\r\n                    <Title>SURF_MET_WIND_OL(Wind)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS.42232</Name>\r\n                    <Title>VIEWS(IODINE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.43817</Name>\r\n                    <Title>VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.43830</Name>\r\n                    <Title>VIEWS(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.88304</Name>\r\n                    <Title>VIEWS(OCX Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.aerosol_bext</Name>\r\n                    <Title>VIEWS(Aerosol extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AGf</Name>\r\n                    <Title>VIEWS(Silver (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Al2O3</Name>\r\n                    <Title>VIEWS(Al2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ALc</Name>\r\n                    <Title>VIEWS(Aluminum (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ALf</Name>\r\n                    <Title>VIEWS(Aluminum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammNO3f</Name>\r\n                    <Title>VIEWS(Ammonium Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammNO3f_bext</Name>\r\n                    <Title>VIEWS(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammSO4f</Name>\r\n                    <Title>VIEWS(Ammonium Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ammSO4f_bext</Name>\r\n                    <Title>VIEWS(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ASf</Name>\r\n                    <Title>VIEWS(Arsenic (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AT</Name>\r\n                    <Title>VIEWS(Air Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.AUf</Name>\r\n                    <Title>VIEWS(Gold (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Avg_bp</Name>\r\n                    <Title>VIEWS(Average barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Avg_Temp</Name>\r\n                    <Title>VIEWS(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.babs</Name>\r\n                    <Title>VIEWS(Light absorption coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BAf</Name>\r\n                    <Title>VIEWS(Barium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_EC_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_MASS_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_MMO_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_NH4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_NO3_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_OM_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_OTHER_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BE_SO4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BRc</Name>\r\n                    <Title>VIEWS(Bromine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.BRf</Name>\r\n                    <Title>VIEWS(Bromine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.bsp</Name>\r\n                    <Title>VIEWS(Light scattering coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ca</Name>\r\n                    <Title>VIEWS(Calcium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAc</Name>\r\n                    <Title>VIEWS(Calcium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAf</Name>\r\n                    <Title>VIEWS(Calcium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CaO</Name>\r\n                    <Title>VIEWS(CaO)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.car_car</Name>\r\n                    <Title>VIEWS(Carbon Carbonate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CAt</Name>\r\n                    <Title>VIEWS(Calcium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CDf</Name>\r\n                    <Title>VIEWS(Cadmium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CEf</Name>\r\n                    <Title>VIEWS(Cerium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CHLf</Name>\r\n                    <Title>VIEWS(Chloride (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Cl</Name>\r\n                    <Title>VIEWS(Chlorine Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CLc</Name>\r\n                    <Title>VIEWS(Chlorine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CLf</Name>\r\n                    <Title>VIEWS(Chlorine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_bext</Name>\r\n                    <Title>VIEWS(Coarse Mass Extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_calculated</Name>\r\n                    <Title>VIEWS(PM2.5-10: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CM_measured</Name>\r\n                    <Title>VIEWS(PM2.5-10: mass (SFU))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.COf</Name>\r\n                    <Title>VIEWS(Cobalt (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CRc</Name>\r\n                    <Title>VIEWS(Chromium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CRf</Name>\r\n                    <Title>VIEWS(Chromium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CSf</Name>\r\n                    <Title>VIEWS(Cesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CUc</Name>\r\n                    <Title>VIEWS(Copper (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.CUf</Name>\r\n                    <Title>VIEWS(Copper (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.dv</Name>\r\n                    <Title>VIEWS(deciview)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC1f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EC3f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf_bext</Name>\r\n                    <Title>VIEWS(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ECf_NIOSH</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EFF</Name>\r\n                    <Title>VIEWS(Rain Gauge Efficiency Ratio)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.EUf</Name>\r\n                    <Title>VIEWS(Europium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Fe2O3</Name>\r\n                    <Title>VIEWS(Fe2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FEc</Name>\r\n                    <Title>VIEWS(Iron (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FEf</Name>\r\n                    <Title>VIEWS(Iron (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Field Cond</Name>\r\n                    <Title>VIEWS(Field Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.fRHgrid</Name>\r\n                    <Title>VIEWS(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_EC_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_Mass</Name>\r\n                    <Title>VIEWS(FRM Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_Mass_non-Blank</Name>\r\n                    <Title>VIEWS(FRM Mass non-Blank)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_MASS_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_MMO_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NH4</Name>\r\n                    <Title>VIEWS(FRM NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NH4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NO3</Name>\r\n                    <Title>VIEWS(FRM NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_NO3_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_OM_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_OTHER_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_SO4</Name>\r\n                    <Title>VIEWS(FRM SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.FRM_SO4_PM25</Name>\r\n                    <Title>VIEWS(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.GAf</Name>\r\n                    <Title>VIEWS(Gallium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.GEf</Name>\r\n                    <Title>VIEWS(Germanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Hf</Name>\r\n                    <Title>VIEWS(Hydrogen (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HFf</Name>\r\n                    <Title>VIEWS(Hafnium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HGf</Name>\r\n                    <Title>VIEWS(Mercury (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.HNO3</Name>\r\n                    <Title>VIEWS(Nitric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.INf</Name>\r\n                    <Title>VIEWS(Indium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.IRf</Name>\r\n                    <Title>VIEWS(Iridium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.K</Name>\r\n                    <Title>VIEWS(Potassium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.K2O</Name>\r\n                    <Title>VIEWS(K2O)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kc</Name>\r\n                    <Title>VIEWS(Potassium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kf</Name>\r\n                    <Title>VIEWS(Potassium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kf_ion</Name>\r\n                    <Title>VIEWS(Potassium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Kt</Name>\r\n                    <Title>VIEWS(Potassium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Lab Cond</Name>\r\n                    <Title>VIEWS(Lab Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.LAf</Name>\r\n                    <Title>VIEWS(Lanthanum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Max_bp</Name>\r\n                    <Title>VIEWS(Maximum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Max_Temp</Name>\r\n                    <Title>VIEWS(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MF</Name>\r\n                    <Title>VIEWS(PM2.5: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Mg</Name>\r\n                    <Title>VIEWS(Magnesium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGc</Name>\r\n                    <Title>VIEWS(Magnesium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGf</Name>\r\n                    <Title>VIEWS(Magnesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MGt</Name>\r\n                    <Title>VIEWS(Magnesium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Min_bp</Name>\r\n                    <Title>VIEWS(Minimum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Min_Temp</Name>\r\n                    <Title>VIEWS(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MNc</Name>\r\n                    <Title>VIEWS(Manganese (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MNf</Name>\r\n                    <Title>VIEWS(Manganese (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MOf</Name>\r\n                    <Title>VIEWS(Molybdenum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.MT</Name>\r\n                    <Title>VIEWS(PM10: Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.N2f</Name>\r\n                    <Title>VIEWS(Nitrite (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Na</Name>\r\n                    <Title>VIEWS(Sodium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAc</Name>\r\n                    <Title>VIEWS(Sodium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAf</Name>\r\n                    <Title>VIEWS(Sodium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAf_ion</Name>\r\n                    <Title>VIEWS(Sodium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NAt</Name>\r\n                    <Title>VIEWS(Sodium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NBf</Name>\r\n                    <Title>VIEWS(Niobium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH3</Name>\r\n                    <Title>VIEWS(Ammonia (vapor phase only))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4</Name>\r\n                    <Title>VIEWS(Ammonium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4f</Name>\r\n                    <Title>VIEWS(Ammonium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NH4t</Name>\r\n                    <Title>VIEWS(Ammonium ion (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NIc</Name>\r\n                    <Title>VIEWS(Nickel (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NIf</Name>\r\n                    <Title>VIEWS(Nickel (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3</Name>\r\n                    <Title>VIEWS(Nitrate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3_whatman</Name>\r\n                    <Title>VIEWS(Nitrate from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3f</Name>\r\n                    <Title>VIEWS(Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3sum</Name>\r\n                    <Title>VIEWS(Nitrate (total tsp &amp; vapor))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.NO3t</Name>\r\n                    <Title>VIEWS(Nitrate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.nv_nitrate</Name>\r\n                    <Title>VIEWS(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC1f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC3f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OC4f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCf_NIOSH</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OCX2f</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OMCf</Name>\r\n                    <Title>VIEWS(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OMCf_bext</Name>\r\n                    <Title>VIEWS(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.OPf</Name>\r\n                    <Title>VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PBc</Name>\r\n                    <Title>VIEWS(Lead (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PBf</Name>\r\n                    <Title>VIEWS(Lead (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Pc</Name>\r\n                    <Title>VIEWS(Phosphorus (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_Mass</Name>\r\n                    <Title>VIEWS(PCM1 Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_NH4</Name>\r\n                    <Title>VIEWS(PCM1 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_NO3</Name>\r\n                    <Title>VIEWS(PCM1 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM1_SO4</Name>\r\n                    <Title>VIEWS(PCM1 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_CL</Name>\r\n                    <Title>VIEWS(PCM2 CL)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_NH4</Name>\r\n                    <Title>VIEWS(PCM2 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_NO3</Name>\r\n                    <Title>VIEWS(PCM2 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM2_SO4</Name>\r\n                    <Title>VIEWS(PCM2 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM3_EC</Name>\r\n                    <Title>VIEWS(PCM3 EC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PCM3_OC</Name>\r\n                    <Title>VIEWS(PCM3 OC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PDf</Name>\r\n                    <Title>VIEWS(Palladium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Pf</Name>\r\n                    <Title>VIEWS(Phosphorus (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.pH Field</Name>\r\n                    <Title>VIEWS(Field pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.pH Lab</Name>\r\n                    <Title>VIEWS(Lab pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PM25_MajorMetalOxides</Name>\r\n                    <Title>VIEWS(PM25 MajorMetalOxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.PO4</Name>\r\n                    <Title>VIEWS(Phosphate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ppt Nws</Name>\r\n                    <Title>VIEWS(NWS Stick Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Ppt Rec</Name>\r\n                    <Title>VIEWS(Rain Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RBf</Name>\r\n                    <Title>VIEWS(Rubidium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RCFM</Name>\r\n                    <Title>VIEWS(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RH</Name>\r\n                    <Title>VIEWS(Relative Humidity (Station Hourly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.RHgrid</Name>\r\n                    <Title>VIEWS(Relative Humidity (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SBf</Name>\r\n                    <Title>VIEWS(Antimony (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Sc</Name>\r\n                    <Title>VIEWS(Sulfur (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SCf</Name>\r\n                    <Title>VIEWS(Scandium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SEf</Name>\r\n                    <Title>VIEWS(Selenium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Sf</Name>\r\n                    <Title>VIEWS(Sulfur (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SIc</Name>\r\n                    <Title>VIEWS(Silicon (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SIf</Name>\r\n                    <Title>VIEWS(Silicon (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SiO2</Name>\r\n                    <Title>VIEWS(SiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SMf</Name>\r\n                    <Title>VIEWS(Samarium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SNf</Name>\r\n                    <Title>VIEWS(Tin (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO2</Name>\r\n                    <Title>VIEWS(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO2_whatman</Name>\r\n                    <Title>VIEWS(Sulfur dioxide from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4</Name>\r\n                    <Title>VIEWS(Sulfate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4_nylon</Name>\r\n                    <Title>VIEWS(Sulfate from nylon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4f</Name>\r\n                    <Title>VIEWS(Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SO4t</Name>\r\n                    <Title>VIEWS(Sulfate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SOILf</Name>\r\n                    <Title>VIEWS(Soil (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SOILf_bext</Name>\r\n                    <Title>VIEWS(Soil Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SRf</Name>\r\n                    <Title>VIEWS(Strontium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.SubPpt</Name>\r\n                    <Title>VIEWS(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Svol</Name>\r\n                    <Title>VIEWS(Sample Volume)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TAf</Name>\r\n                    <Title>VIEWS(Tantaium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TBf</Name>\r\n                    <Title>VIEWS(Terbium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TIc</Name>\r\n                    <Title>VIEWS(Titanium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TIf</Name>\r\n                    <Title>VIEWS(Titanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TiO2</Name>\r\n                    <Title>VIEWS(TiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.TPINT</Name>\r\n                    <Title>VIEWS(Internal instrument temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.v_nitrate</Name>\r\n                    <Title>VIEWS(Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Vc</Name>\r\n                    <Title>VIEWS(Vanadium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Vf</Name>\r\n                    <Title>VIEWS(Vanadium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.wolf</Name>\r\n                    <Title>VIEWS(WOLF)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.Yf</Name>\r\n                    <Title>VIEWS(Yttrium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZNc</Name>\r\n                    <Title>VIEWS(Zinc (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZNf</Name>\r\n                    <Title>VIEWS(Zinc (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS.ZRf</Name>\r\n                    <Title>VIEWS(Zirconium (Fine Particulate))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_CC</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ALf</Name>\r\n                    <Title>VIEWS_CC(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ASf</Name>\r\n                    <Title>VIEWS_CC(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.BRf</Name>\r\n                    <Title>VIEWS_CC(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CAf</Name>\r\n                    <Title>VIEWS_CC(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CLf</Name>\r\n                    <Title>VIEWS_CC(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CHLf</Name>\r\n                    <Title>VIEWS_CC(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CRf</Name>\r\n                    <Title>VIEWS_CC(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CUf</Name>\r\n                    <Title>VIEWS_CC(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.FEf</Name>\r\n                    <Title>VIEWS_CC(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Hf</Name>\r\n                    <Title>VIEWS_CC(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Kf</Name>\r\n                    <Title>VIEWS_CC(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MF</Name>\r\n                    <Title>VIEWS_CC(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MT</Name>\r\n                    <Title>VIEWS_CC(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MGf</Name>\r\n                    <Title>VIEWS_CC(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MNf</Name>\r\n                    <Title>VIEWS_CC(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.MOf</Name>\r\n                    <Title>VIEWS_CC(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.N2f</Name>\r\n                    <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NO3f</Name>\r\n                    <Title>VIEWS_CC(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NAf</Name>\r\n                    <Title>VIEWS_CC(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NH4f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.NIf</Name>\r\n                    <Title>VIEWS_CC(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.PBf</Name>\r\n                    <Title>VIEWS_CC(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Pf</Name>\r\n                    <Title>VIEWS_CC(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RBf</Name>\r\n                    <Title>VIEWS_CC(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SO4f</Name>\r\n                    <Title>VIEWS_CC(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SEf</Name>\r\n                    <Title>VIEWS_CC(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SIf</Name>\r\n                    <Title>VIEWS_CC(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SRf</Name>\r\n                    <Title>VIEWS_CC(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Sf</Name>\r\n                    <Title>VIEWS_CC(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.TIf</Name>\r\n                    <Title>VIEWS_CC(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.Vf</Name>\r\n                    <Title>VIEWS_CC(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ZNf</Name>\r\n                    <Title>VIEWS_CC(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SO2</Name>\r\n                    <Title>VIEWS_CC(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.BABS</Name>\r\n                    <Title>VIEWS_CC(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC1f</Name>\r\n                    <Title>VIEWS_CC(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC2f</Name>\r\n                    <Title>VIEWS_CC(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.EC3f</Name>\r\n                    <Title>VIEWS_CC(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OPf</Name>\r\n                    <Title>VIEWS_CC(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC1f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC2f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC3f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OC4f</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RH</Name>\r\n                    <Title>VIEWS_CC(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.fRH</Name>\r\n                    <Title>VIEWS_CC(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammSO4f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammNO3f</Name>\r\n                    <Title>VIEWS_CC(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OCf</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ECf</Name>\r\n                    <Title>VIEWS_CC(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SOILf</Name>\r\n                    <Title>VIEWS_CC(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.RCFM</Name>\r\n                    <Title>VIEWS_CC(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CM</Name>\r\n                    <Title>VIEWS_CC(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_CC(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.OCf_bext</Name>\r\n                    <Title>VIEWS_CC(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.ECf_bext</Name>\r\n                    <Title>VIEWS_CC(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.SOILf_bext</Name>\r\n                    <Title>VIEWS_CC(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.CM_bext</Name>\r\n                    <Title>VIEWS_CC(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.aerosol_bext</Name>\r\n                    <Title>VIEWS_CC(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CC.dv</Name>\r\n                    <Title>VIEWS_CC(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_CHEM</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ALf</Name>\r\n                    <Title>VIEWS_CHEM(Aluminum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ASf</Name>\r\n                    <Title>VIEWS_CHEM(Arsenic Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.BRf</Name>\r\n                    <Title>VIEWS_CHEM(Bromine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CAf</Name>\r\n                    <Title>VIEWS_CHEM(Calcium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CLf</Name>\r\n                    <Title>VIEWS_CHEM(Chlorine Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CHLf</Name>\r\n                    <Title>VIEWS_CHEM(Chloride Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CRf</Name>\r\n                    <Title>VIEWS_CHEM(Chromium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CUf</Name>\r\n                    <Title>VIEWS_CHEM(Copper Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.FEf</Name>\r\n                    <Title>VIEWS_CHEM(Iron Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Hf</Name>\r\n                    <Title>VIEWS_CHEM(Hydrogen Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Kf</Name>\r\n                    <Title>VIEWS_CHEM(Potassium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MF</Name>\r\n                    <Title>VIEWS_CHEM(Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MT</Name>\r\n                    <Title>VIEWS_CHEM(Total Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MGf</Name>\r\n                    <Title>VIEWS_CHEM(Magnesium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MNf</Name>\r\n                    <Title>VIEWS_CHEM(Manganese Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.MOf</Name>\r\n                    <Title>VIEWS_CHEM(Molybdenum Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.N2f</Name>\r\n                    <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NO3f</Name>\r\n                    <Title>VIEWS_CHEM(Nitrate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NAf</Name>\r\n                    <Title>VIEWS_CHEM(Sodium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NH4f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.NIf</Name>\r\n                    <Title>VIEWS_CHEM(Nickel Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.PBf</Name>\r\n                    <Title>VIEWS_CHEM(Lead Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Pf</Name>\r\n                    <Title>VIEWS_CHEM(Phosphorous Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RBf</Name>\r\n                    <Title>VIEWS_CHEM(Rubidium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SO4f</Name>\r\n                    <Title>VIEWS_CHEM(Sulfate Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SEf</Name>\r\n                    <Title>VIEWS_CHEM(Selenium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SIf</Name>\r\n                    <Title>VIEWS_CHEM(Silicon Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SRf</Name>\r\n                    <Title>VIEWS_CHEM(Strontium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Sf</Name>\r\n                    <Title>VIEWS_CHEM(Sulfur Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.TIf</Name>\r\n                    <Title>VIEWS_CHEM(Titanium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.Vf</Name>\r\n                    <Title>VIEWS_CHEM(Vanadium Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ZNf</Name>\r\n                    <Title>VIEWS_CHEM(Zinc Fine)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SO2</Name>\r\n                    <Title>VIEWS_CHEM(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.BABS</Name>\r\n                    <Title>VIEWS_CHEM(Babs)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC1f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC2f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.EC3f</Name>\r\n                    <Title>VIEWS_CHEM(Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OPf</Name>\r\n                    <Title>VIEWS_CHEM(Carbon OP)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC1f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon1)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC2f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC3f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OC4f</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RH</Name>\r\n                    <Title>VIEWS_CHEM(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.fRH</Name>\r\n                    <Title>VIEWS_CHEM(Relative Humidity Concentration)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammSO4f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Sulfate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammNO3f</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Nitrate)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OCf</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ECf</Name>\r\n                    <Title>VIEWS_CHEM(Elemental Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SOILf</Name>\r\n                    <Title>VIEWS_CHEM(Fine Soild)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.RCFM</Name>\r\n                    <Title>VIEWS_CHEM(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CM</Name>\r\n                    <Title>VIEWS_CHEM(Course Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_CHEM(Ammonium Nitrate Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.OCf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Organic Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.ECf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Elemental Carbon Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.SOILf_bext</Name>\r\n                    <Title>VIEWS_CHEM(Fine Soil Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.CM_bext</Name>\r\n                    <Title>VIEWS_CHEM(Course Mass Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.aerosol_bext</Name>\r\n                    <Title>VIEWS_CHEM(Aerosol Bext)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_CHEM.dv</Name>\r\n                    <Title>VIEWS_CHEM(deciview)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>VIEWS_OL</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.42232</Name>\r\n                    <Title>VIEWS_OL(IODINE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.43817</Name>\r\n                    <Title>VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.43830</Name>\r\n                    <Title>VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.88304</Name>\r\n                    <Title>VIEWS_OL(OCX Carbon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.aerosol_bext</Name>\r\n                    <Title>VIEWS_OL(Aerosol extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.AGf</Name>\r\n                    <Title>VIEWS_OL(Silver (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Al2O3</Name>\r\n                    <Title>VIEWS_OL(Al2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ALc</Name>\r\n                    <Title>VIEWS_OL(Aluminum (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ALf</Name>\r\n                    <Title>VIEWS_OL(Aluminum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammNO3f</Name>\r\n                    <Title>VIEWS_OL(Ammonium Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammNO3f_bext</Name>\r\n                    <Title>VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammSO4f</Name>\r\n                    <Title>VIEWS_OL(Ammonium Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ammSO4f_bext</Name>\r\n                    <Title>VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ASf</Name>\r\n                    <Title>VIEWS_OL(Arsenic (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.AT</Name>\r\n                    <Title>VIEWS_OL(Air Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.AUf</Name>\r\n                    <Title>VIEWS_OL(Gold (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Avg_bp</Name>\r\n                    <Title>VIEWS_OL(Average barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Avg_Temp</Name>\r\n                    <Title>VIEWS_OL(Average temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.babs</Name>\r\n                    <Title>VIEWS_OL(Light absorption coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BAf</Name>\r\n                    <Title>VIEWS_OL(Barium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_EC_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_MASS_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_MMO_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_NH4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_NO3_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_OM_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_OTHER_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BE_SO4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BRc</Name>\r\n                    <Title>VIEWS_OL(Bromine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.BRf</Name>\r\n                    <Title>VIEWS_OL(Bromine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.bsp</Name>\r\n                    <Title>VIEWS_OL(Light scattering coefficient)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Ca</Name>\r\n                    <Title>VIEWS_OL(Calcium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CAc</Name>\r\n                    <Title>VIEWS_OL(Calcium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CAf</Name>\r\n                    <Title>VIEWS_OL(Calcium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CaO</Name>\r\n                    <Title>VIEWS_OL(CaO)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.car_car</Name>\r\n                    <Title>VIEWS_OL(Carbon Carbonate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CAt</Name>\r\n                    <Title>VIEWS_OL(Calcium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CDf</Name>\r\n                    <Title>VIEWS_OL(Cadmium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CEf</Name>\r\n                    <Title>VIEWS_OL(Cerium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CHLf</Name>\r\n                    <Title>VIEWS_OL(Chloride (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Cl</Name>\r\n                    <Title>VIEWS_OL(Chlorine Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CLc</Name>\r\n                    <Title>VIEWS_OL(Chlorine (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CLf</Name>\r\n                    <Title>VIEWS_OL(Chlorine (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CM_bext</Name>\r\n                    <Title>VIEWS_OL(Coarse Mass Extinction)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CM_calculated</Name>\r\n                    <Title>VIEWS_OL(PM2.5-10: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CM_measured</Name>\r\n                    <Title>VIEWS_OL(PM2.5-10: mass (SFU))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.COf</Name>\r\n                    <Title>VIEWS_OL(Cobalt (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CRc</Name>\r\n                    <Title>VIEWS_OL(Chromium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CRf</Name>\r\n                    <Title>VIEWS_OL(Chromium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CSf</Name>\r\n                    <Title>VIEWS_OL(Cesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CUc</Name>\r\n                    <Title>VIEWS_OL(Copper (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.CUf</Name>\r\n                    <Title>VIEWS_OL(Copper (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.dv</Name>\r\n                    <Title>VIEWS_OL(deciview)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EC1f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EC2f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EC3f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ECf</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ECf_bext</Name>\r\n                    <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ECf_NIOSH</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EFF</Name>\r\n                    <Title>VIEWS_OL(Rain Gauge Efficiency Ratio)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.EUf</Name>\r\n                    <Title>VIEWS_OL(Europium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Fe2O3</Name>\r\n                    <Title>VIEWS_OL(Fe2O3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FEc</Name>\r\n                    <Title>VIEWS_OL(Iron (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FEf</Name>\r\n                    <Title>VIEWS_OL(Iron (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Field Cond</Name>\r\n                    <Title>VIEWS_OL(Field Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.fRHgrid</Name>\r\n                    <Title>VIEWS_OL(Relative Humidity Factor (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_EC_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_Mass</Name>\r\n                    <Title>VIEWS_OL(FRM Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_Mass_non-Blank</Name>\r\n                    <Title>VIEWS_OL(FRM Mass non-Blank)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_MASS_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_MMO_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NH4</Name>\r\n                    <Title>VIEWS_OL(FRM NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NH4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NO3</Name>\r\n                    <Title>VIEWS_OL(FRM NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_NO3_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_OM_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_OTHER_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_SO4</Name>\r\n                    <Title>VIEWS_OL(FRM SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.FRM_SO4_PM25</Name>\r\n                    <Title>VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.GAf</Name>\r\n                    <Title>VIEWS_OL(Gallium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.GEf</Name>\r\n                    <Title>VIEWS_OL(Germanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Hf</Name>\r\n                    <Title>VIEWS_OL(Hydrogen (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.HFf</Name>\r\n                    <Title>VIEWS_OL(Hafnium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.HGf</Name>\r\n                    <Title>VIEWS_OL(Mercury (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.HNO3</Name>\r\n                    <Title>VIEWS_OL(Nitric Acid)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.INf</Name>\r\n                    <Title>VIEWS_OL(Indium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.IRf</Name>\r\n                    <Title>VIEWS_OL(Iridium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.K</Name>\r\n                    <Title>VIEWS_OL(Potassium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.K2O</Name>\r\n                    <Title>VIEWS_OL(K2O)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kc</Name>\r\n                    <Title>VIEWS_OL(Potassium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kf</Name>\r\n                    <Title>VIEWS_OL(Potassium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kf_ion</Name>\r\n                    <Title>VIEWS_OL(Potassium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Kt</Name>\r\n                    <Title>VIEWS_OL(Potassium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Lab Cond</Name>\r\n                    <Title>VIEWS_OL(Lab Conductance)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.LAf</Name>\r\n                    <Title>VIEWS_OL(Lanthanum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Max_bp</Name>\r\n                    <Title>VIEWS_OL(Maximum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Max_Temp</Name>\r\n                    <Title>VIEWS_OL(Maximum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MF</Name>\r\n                    <Title>VIEWS_OL(PM2.5: mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Mg</Name>\r\n                    <Title>VIEWS_OL(Magnesium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MGc</Name>\r\n                    <Title>VIEWS_OL(Magnesium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MGf</Name>\r\n                    <Title>VIEWS_OL(Magnesium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MGt</Name>\r\n                    <Title>VIEWS_OL(Magnesium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Min_bp</Name>\r\n                    <Title>VIEWS_OL(Minimum barometric pressure)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Min_Temp</Name>\r\n                    <Title>VIEWS_OL(Minimum temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MNc</Name>\r\n                    <Title>VIEWS_OL(Manganese (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MNf</Name>\r\n                    <Title>VIEWS_OL(Manganese (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MOf</Name>\r\n                    <Title>VIEWS_OL(Molybdenum (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.MT</Name>\r\n                    <Title>VIEWS_OL(PM10: Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.N2f</Name>\r\n                    <Title>VIEWS_OL(Nitrite (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Na</Name>\r\n                    <Title>VIEWS_OL(Sodium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAc</Name>\r\n                    <Title>VIEWS_OL(Sodium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAf</Name>\r\n                    <Title>VIEWS_OL(Sodium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAf_ion</Name>\r\n                    <Title>VIEWS_OL(Sodium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NAt</Name>\r\n                    <Title>VIEWS_OL(Sodium (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NBf</Name>\r\n                    <Title>VIEWS_OL(Niobium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH3</Name>\r\n                    <Title>VIEWS_OL(Ammonia (vapor phase only))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH4</Name>\r\n                    <Title>VIEWS_OL(Ammonium Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH4f</Name>\r\n                    <Title>VIEWS_OL(Ammonium ion (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NH4t</Name>\r\n                    <Title>VIEWS_OL(Ammonium ion (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NIc</Name>\r\n                    <Title>VIEWS_OL(Nickel (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NIf</Name>\r\n                    <Title>VIEWS_OL(Nickel (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3</Name>\r\n                    <Title>VIEWS_OL(Nitrate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3_whatman</Name>\r\n                    <Title>VIEWS_OL(Nitrate from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3f</Name>\r\n                    <Title>VIEWS_OL(Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3sum</Name>\r\n                    <Title>VIEWS_OL(Nitrate (total tsp &amp; vapor))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.NO3t</Name>\r\n                    <Title>VIEWS_OL(Nitrate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.nv_nitrate</Name>\r\n                    <Title>VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC1f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC2f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC3f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OC4f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OCf</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (total) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OCf_NIOSH</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OCX2f</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OMCf</Name>\r\n                    <Title>VIEWS_OL(Carbon Mass (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OMCf_bext</Name>\r\n                    <Title>VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.OPf</Name>\r\n                    <Title>VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PBc</Name>\r\n                    <Title>VIEWS_OL(Lead (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PBf</Name>\r\n                    <Title>VIEWS_OL(Lead (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Pc</Name>\r\n                    <Title>VIEWS_OL(Phosphorus (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_Mass</Name>\r\n                    <Title>VIEWS_OL(PCM1 Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_NH4</Name>\r\n                    <Title>VIEWS_OL(PCM1 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_NO3</Name>\r\n                    <Title>VIEWS_OL(PCM1 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM1_SO4</Name>\r\n                    <Title>VIEWS_OL(PCM1 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_CL</Name>\r\n                    <Title>VIEWS_OL(PCM2 CL)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_NH4</Name>\r\n                    <Title>VIEWS_OL(PCM2 NH4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_NO3</Name>\r\n                    <Title>VIEWS_OL(PCM2 NO3)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM2_SO4</Name>\r\n                    <Title>VIEWS_OL(PCM2 SO4)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM3_EC</Name>\r\n                    <Title>VIEWS_OL(PCM3 EC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PCM3_OC</Name>\r\n                    <Title>VIEWS_OL(PCM3 OC)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PDf</Name>\r\n                    <Title>VIEWS_OL(Palladium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Pf</Name>\r\n                    <Title>VIEWS_OL(Phosphorus (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.pH Field</Name>\r\n                    <Title>VIEWS_OL(Field pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.pH Lab</Name>\r\n                    <Title>VIEWS_OL(Lab pH)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PM25_MajorMetalOxides</Name>\r\n                    <Title>VIEWS_OL(PM25 MajorMetalOxides)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.PO4</Name>\r\n                    <Title>VIEWS_OL(Phosphate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Ppt Nws</Name>\r\n                    <Title>VIEWS_OL(NWS Stick Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Ppt Rec</Name>\r\n                    <Title>VIEWS_OL(Rain Gauge Reading)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RBf</Name>\r\n                    <Title>VIEWS_OL(Rubidium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RCFM</Name>\r\n                    <Title>VIEWS_OL(Reconstructed Fine Mass)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RH</Name>\r\n                    <Title>VIEWS_OL(Relative Humidity (Station Hourly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.RHgrid</Name>\r\n                    <Title>VIEWS_OL(Relative Humidity (Climatological Monthly))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SBf</Name>\r\n                    <Title>VIEWS_OL(Antimony (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Sc</Name>\r\n                    <Title>VIEWS_OL(Sulfur (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SCf</Name>\r\n                    <Title>VIEWS_OL(Scandium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SEf</Name>\r\n                    <Title>VIEWS_OL(Selenium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Sf</Name>\r\n                    <Title>VIEWS_OL(Sulfur (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SIc</Name>\r\n                    <Title>VIEWS_OL(Silicon (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SIf</Name>\r\n                    <Title>VIEWS_OL(Silicon (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SiO2</Name>\r\n                    <Title>VIEWS_OL(SiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SMf</Name>\r\n                    <Title>VIEWS_OL(Samarium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SNf</Name>\r\n                    <Title>VIEWS_OL(Tin (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO2</Name>\r\n                    <Title>VIEWS_OL(Sulfur Dioxide)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO2_whatman</Name>\r\n                    <Title>VIEWS_OL(Sulfur dioxide from whatman)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4</Name>\r\n                    <Title>VIEWS_OL(Sulfate Ion)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4_nylon</Name>\r\n                    <Title>VIEWS_OL(Sulfate from nylon)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4f</Name>\r\n                    <Title>VIEWS_OL(Sulfate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SO4t</Name>\r\n                    <Title>VIEWS_OL(Sulfate (Tsp))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SOILf</Name>\r\n                    <Title>VIEWS_OL(Soil (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SOILf_bext</Name>\r\n                    <Title>VIEWS_OL(Soil Extinction (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SRf</Name>\r\n                    <Title>VIEWS_OL(Strontium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.SubPpt</Name>\r\n                    <Title>VIEWS_OL(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Svol</Name>\r\n                    <Title>VIEWS_OL(Sample Volume)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TAf</Name>\r\n                    <Title>VIEWS_OL(Tantaium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TBf</Name>\r\n                    <Title>VIEWS_OL(Terbium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TIc</Name>\r\n                    <Title>VIEWS_OL(Titanium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TIf</Name>\r\n                    <Title>VIEWS_OL(Titanium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TiO2</Name>\r\n                    <Title>VIEWS_OL(TiO2)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.TPINT</Name>\r\n                    <Title>VIEWS_OL(Internal instrument temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.v_nitrate</Name>\r\n                    <Title>VIEWS_OL(Volatile Nitrate (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Vc</Name>\r\n                    <Title>VIEWS_OL(Vanadium (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Vf</Name>\r\n                    <Title>VIEWS_OL(Vanadium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.wolf</Name>\r\n                    <Title>VIEWS_OL(WOLF)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.Yf</Name>\r\n                    <Title>VIEWS_OL(Yttrium (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ZNc</Name>\r\n                    <Title>VIEWS_OL(Zinc (Coarse Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ZNf</Name>\r\n                    <Title>VIEWS_OL(Zinc (Fine Particulate))</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>VIEWS_OL.ZRf</Name>\r\n                    <Title>VIEWS_OL(Zirconium (Fine Particulate))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>WFAS</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>WFAS.tmp</Name>\r\n                    <Title>WFAS(Temperature)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.RH</Name>\r\n                    <Title>WFAS(Relative Humidity)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.Wind</Name>\r\n                    <Title>WFAS(Wind Speed)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.PPT</Name>\r\n                    <Title>WFAS(Precipitation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.ERC</Name>\r\n                    <Title>WFAS(Energy Release Component)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.BI</Name>\r\n                    <Title>WFAS(Burning Index)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.SC</Name>\r\n                    <Title>WFAS(Spread Component)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WFAS.KBDI</Name>\r\n                    <Title>WFAS(Keetch Byram Drought Index)</Title>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1225	http://webapps.datafed.net/dvoy_services/ogc_platform_model.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_platform_model.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_platform_model.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>ATAD</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ATAD.Traj4xDay</Name>\r\n                    <Title>ATAD(Trajectory Day (4x))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ATADV</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ATADV.Traj4xDay</Name>\r\n                    <Title>ATADV(Trajectory Day (4x))</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>computed</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>computed.Computed</Name>\r\n                    <Title>computed(Computed)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>DEM</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Layer>\r\n                    <Name>DEM.ElevGlob</Name>\r\n                    <Title>DEM(Global Elevation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>DEM.ElevUs</Name>\r\n                    <Title>DEM(US Elevation)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>FS_FuelFire</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                <Layer>\r\n                    <Name>FS_FuelFire.veg</Name>\r\n                    <Title>FS_FuelFire(vegetation)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.cover</Name>\r\n                    <Title>FS_FuelFire(cover_types)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.condclass</Name>\r\n                    <Title>FS_FuelFire(fire_cond_class)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.classbyhist</Name>\r\n                    <Title>FS_FuelFire(fire_condclass_byhist)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.firepoten</Name>\r\n                    <Title>FS_FuelFire(fire_potential_byday)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.strucrisk</Name>\r\n                    <Title>FS_FuelFire(risk_to_structures)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>FS_FuelFire.histnatfr</Name>\r\n                    <Title>FS_FuelFire(histof_natural_firereg)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_COLCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_COLCON.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_COLCON(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_DRYDEP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_DRYDEP.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_DRYDEP(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_SURCON.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_SURCON(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>ICOD_MED_DUST_WETDEP</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-12-01">2003-11-01/2004-01-15/P1D</Extent>\r\n                <Layer>\r\n                    <Name>ICOD_MED_DUST_WETDEP.DustColConc</Name>\r\n                    <Title>ICOD_MED_DUST_WETDEP(DustColConc)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>MapImage</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50" />\r\n                <Layer>\r\n                    <Name>MapImage.USMapS</Name>\r\n                    <Title>MapImage(USMapS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.NEMapS</Name>\r\n                    <Title>MapImage(NEMapS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.NamBdr</Name>\r\n                    <Title>MapImage(NamBdr)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.NamBdrS</Name>\r\n                    <Title>MapImage(NamBdrS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.CATTMap</Name>\r\n                    <Title>MapImage(CATTMap)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.GlobBdrBW</Name>\r\n                    <Title>MapImage(GlobBdrBW)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.GlobLites</Name>\r\n                    <Title>MapImage(GlobLites)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.ClassIBndry</Name>\r\n                    <Title>MapImage(ClassIBndry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.ClassIAreas</Name>\r\n                    <Title>MapImage(ClassIAreas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.TribalBndry</Name>\r\n                    <Title>MapImage(TribalBndry)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.TribalAreas</Name>\r\n                    <Title>MapImage(TribalAreas)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.California</Name>\r\n                    <Title>MapImage(California)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.SouthernCal</Name>\r\n                    <Title>MapImage(SouthernCal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>MapImage.RadarScat</Name>\r\n                    <Title>MapImage(RadarScat)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_EAS_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_EAS_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_EAS_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EAS_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EAS_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_EAS_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_EUR_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_EUR_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_EUR_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_EUR_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_EUR_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_EUR_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_DUST_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_DUST_AOT.DUST</Name>\r\n                    <Title>NAAPS_GLO_DUST_AOT(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_GLO_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_SMOK_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_SMOK_AOT.SMOK</Name>\r\n                    <Title>NAAPS_GLO_SMOK_AOT(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_GLO_SULF_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_GLO_SULF_AOT.SULF</Name>\r\n                    <Title>NAAPS_GLO_SULF_AOT(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_DUST_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_DUST_SURCON.DUST</Name>\r\n                    <Title>NAAPS_NAM_DUST_SURCON(DUST)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_MIX_AOT</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_MIX_AOT.AOT</Name>\r\n                    <Title>NAAPS_NAM_MIX_AOT(AOT)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_SMOK_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_SMOK_SURCON.SMOK</Name>\r\n                    <Title>NAAPS_NAM_SMOK_SURCON(SMOK)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>NAAPS_NAM_SULF_SURCON</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                <Layer>\r\n                    <Name>NAAPS_NAM_SULF_SURCON.SULF</Name>\r\n                    <Title>NAAPS_NAM_SULF_SURCON(SULF)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>User/Kari/SOILf_test</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>User/Kari/SOILf_test.SOILf</Name>\r\n                    <Title>User/Kari/SOILf_test(SOILf)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>User/Kari/test1</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>User/Kari/test1.SOILf</Name>\r\n                    <Title>User/Kari/test1(SOILf)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>User/PMRF2test</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="1995-03-29">1988-09-14/1995-05-31/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_Oil</Name>\r\n                    <Title>User/PMRF2test(VU_Oil)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_Smelt</Name>\r\n                    <Title>User/PMRF2test(VU_Smelt)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_CanMV</Name>\r\n                    <Title>User/PMRF2test(VU_CanMV)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_WinterCoal</Name>\r\n                    <Title>User/PMRF2test(VU_WinterCoal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_Woodsmoke</Name>\r\n                    <Title>User/PMRF2test(VU_Woodsmoke)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_SummerCoal</Name>\r\n                    <Title>User/PMRF2test(VU_SummerCoal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_Soil</Name>\r\n                    <Title>User/PMRF2test(VU_Soil)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Woodsmoke</Name>\r\n                    <Title>User/PMRF2test(CP_Woodsmoke)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_ZnPb</Name>\r\n                    <Title>User/PMRF2test(CP_ZnPb)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_CanMV</Name>\r\n                    <Title>User/PMRF2test(CP_CanMV)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Soil</Name>\r\n                    <Title>User/PMRF2test(CP_Soil)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Oil</Name>\r\n                    <Title>User/PMRF2test(CP_Oil)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Cu</Name>\r\n                    <Title>User/PMRF2test(CP_Cu)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_WinterCoal</Name>\r\n                    <Title>User/PMRF2test(CP_WinterCoal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Smelt</Name>\r\n                    <Title>User/PMRF2test(CP_Smelt)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CPNaS</Name>\r\n                    <Title>User/PMRF2test(CPNaS)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Salt</Name>\r\n                    <Title>User/PMRF2test(CP_Salt)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_SummerCoal</Name>\r\n                    <Title>User/PMRF2test(CP_SummerCoal)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.VU_Coals</Name>\r\n                    <Title>User/PMRF2test(VU_Coals)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>User/PMRF2test.CP_Coals</Name>\r\n                    <Title>User/PMRF2test(CP_Coals)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>User/RBH/rbh_test1</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2000-07-05">1992-07-08/2002-08-03/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>User/RBH/rbh_test1.SOILf</Name>\r\n                    <Title>User/RBH/rbh_test1(SOILf)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>User/RBH/SO415</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2003-08-16">2000-06-17/2003-09-12/P1D</Extent>\r\n                <Style>\r\n                    <Name>Circle</Name>\r\n                    <Title>Circle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Rectangle</Name>\r\n                    <Title>Rectangle</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Bar</Name>\r\n                    <Title>Bar</Title>\r\n                </Style>\r\n                <Style>\r\n                    <Name>Grid</Name>\r\n                    <Title>Grid</Title>\r\n                </Style>\r\n                <Layer>\r\n                    <Name>User/RBH/SO415.value</Name>\r\n                    <Title>User/RBH/SO415(value)</Title>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>WRFModel</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                <Dimension name="time" units="ISO8601" />\r\n                <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                <Layer>\r\n                    <Name>WRFModel.pm25</Name>\r\n                    <Title>WRFModel(PM25)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.pm10</Name>\r\n                    <Title>WRFModel(PM10)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.noxsfc</Name>\r\n                    <Title>WRFModel(Surface NOx)</Title>\r\n                </Layer>\r\n                <Layer>\r\n                    <Name>WRFModel.o3sfc</Name>\r\n                    <Title>WRFModel(Surface Ozone)</Title>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1226	http://webapps.datafed.net/dvoy_services/ogc_views.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_views.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc_views.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\r\n        <Layer noSubsets="0" queryable="0" opaque="0">\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>views</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>views:allgrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allmonths</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:allprob</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BLM_AcresBurned</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-01">1980-01-01/2003-01-01/P1M</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:BrigModels</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CAM_eGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTIncProb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CattT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_DM</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_IP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_KT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_MS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_RS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SRP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_SS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_T1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_WP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:default</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:EmissionsRenderTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1996-01-01">1980-01-01/1999-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireEmiss</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-07-19">1990-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FireHist2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-05-08">2000-01-01/2002-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:firerange2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Comparison</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Fire_Pixel_Count</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IdahoFire2000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kitty_Conc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyGridView</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MyLilKit</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_FBEXT_OLPage</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWS_ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeFlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:point_csv_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PowerPlant_Emissions</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-01-01">2002-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RH_RADAR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SB_Rainbow</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2002-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SCAT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SeaSurf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:shared_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI_refl</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030409OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030412OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:030415OrgCarb</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:0304KansasSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:040707_SeaW_ASOS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_mapTmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_O3Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25GridL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:AIRNOW_PM25PtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_RHBextPtGr</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_Bext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryBext</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_DryVisGrdL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_MAPG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ASOS_STI_VisMeanGrd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-10-01">2003-05-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATADV_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ATAD_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:brig_traj</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CARBTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-01-01">2001-01-01/2003-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT1V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT2V</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATTV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIO</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_PERC_RATIOV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratio</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_ratioV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:CATT_THRESH_DIFFV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:cross_validate</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dataFed7-4-04</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_event_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:dust_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:eGrid_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="1999-01-01">1996-01-01/2000-01-01/P1Y</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:FBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:fire4_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GASP_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:gasp_map_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-07-15T17:00:00">2004-07-15T17:00:00/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GOES_MODIS_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:GST_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:HMS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-15">2003-10-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Images_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADList</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPGrid_ATADListV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_MF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:IMPROVE_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2003-02-26/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Kansas_smoke_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyV041214</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:KittyVGood</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_GOES_MiniApp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:MODIS_NAM_AOT_BRS_mapL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-04-06">2004-04-06/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_DSTSC_FBXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_DUST_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SMOK_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_GLO_SULF_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1999-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">1996-07-25/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_DUST_SURCON_off_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_MIX_AOT_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SMOK_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_smok_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_NAM_SULF_SURCON_offL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NAAPS_VIEWSSO4</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:new_map23</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:NEXTRAD_RADAR.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-07-09">1997-04-19/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:Plume</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeR</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PlumeT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_050130_MWEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_multitest_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:plume_test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:PM25_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBEXT_OL_10Outl2</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RHBext_Wind</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:RMC_OCTest</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr2_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sapr_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:saug_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:savg_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdec_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sdjf_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_glo_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_NAM_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-15">1999-06-14/2004-07-10/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOT1000</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTBlue</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_AOTColor</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_reflect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SEAW_US_surface_states</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-09">2000-04-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sfeb_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjan_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjja_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul3_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjul_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sjun_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smam_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smar_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:smay_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:snov_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:soct_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SPD_map_statAVG</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:ssep_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:sson_view</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_BEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXTmap</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_grd_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_KSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_FBEXT_Smoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_BEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_FBext_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_map_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBEXT_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RHBext_test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_RH_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_TD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_T_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_VIS_OL.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND.Wind.map_stattmp</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_MET_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RHBEXT_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_RH_grd_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_SPD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_TD_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_T_grd_off</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_grdvect_OFFL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OFF</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:SURF_WIND_OL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:test_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AI</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AICONUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AINamL</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_AIUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflGlo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflNam</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_ReflUS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TOMS_Refl_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2000-08-20">1996-07-25/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAgg</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGrid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggGridV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:TrajAggV</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2003-12-31/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammNO3f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_ammSO4f_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_gridded_map_declus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CC_SoilDef</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_Map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_CHEM_SO4f_map_stat</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF.XML</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_MF_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OCf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_OL_map_SOILf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_avg_xval</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SO4f_OGC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_Soilf</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_SOILf_Grid</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2004-01-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:VIEWS_XVal_Gridded</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDeclus</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASDemo</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_map</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFASMini_mapV1</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_add</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_div</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_mult</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WFAS_Grids_sub</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_NOXsfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_O3sfc</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM10</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>views:WRF_PM25</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2004-01-01">2004-01-01/2005-03-08/P1D</Extent>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0207QuebecSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0207QuebecSmoke:0207QuebecSmoke</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0502PMEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:0502_AIRNOWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_PM25</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:NAAPS_NAM_SO4</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-05-18">2001-01-01/2005-03-08T12:00:00/PT6H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:0502PMEvent:plume_050130_MWEvent</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_CSV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2000-02-12">2000-02-12/2003-01-09/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_DM</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_IP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_KT</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_MS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_RS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SR</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SRP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_SS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_T</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_TD</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_WP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_X</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyC</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyX</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT1V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT2V</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATTV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIO</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_PERC_RATIOV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratio</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_ratioV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFF</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_THRESH_DIFFV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGrid</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-08-08">1988-03-02/2002-10-21/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:KittyGridV</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:CATT:Kitty_Conc_map</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>stefan</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:stefan:Fire_DateRange</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2003-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS_Comparison</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:fire_agg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:stefan:GOES_MODIS</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-10">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:test:AIRNOW_stat</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">2002-07-01/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:ns</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2001-06-30">1999-01-03/2001-09-30/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:twoagg</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-08-03">2003-08-01/2005-03-08/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBext</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>views:test:SURF_MET_RHBextMWNE</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2004-01-01">1998-07-30/2005-03-08T13:00:00/PT1H</Extent>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
1227	http://gisdata.usgs.net:80/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gisdata.usgs.net/capabilities/capabilities_1_1_1.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>USGS EROS Data Center WMS Map Server:  world</Title>\r\n<Abstract>This is an OGC compliant MapService served By the USGS EROS Data Center, Sioux Falls, South Dakota </Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n<Keyword>ESRI</Keyword>\r\n<Keyword>ArcIMS Feature MapService</Keyword>\r\n<Keyword>ArcIMS Image MapService</Keyword>\r\n<Keyword>USGS</Keyword>\r\n<Keyword>EROS Data Center</Keyword>\r\n<Keyword>EDC</Keyword>\r\n<Keyword>OGC Map Service</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Customer Services Representative</ContactPerson>\r\n<ContactOrganization>USGS EROS Data Center</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>47914 252nd Street</Address>\r\n<City>Sioux Falls</City>\r\n<StateOrProvince>SD</StateOrProvince>\r\n<PostCode>57198</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>(605) 594-6151</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>(605) 594-6589</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>webmapping@usgs.gov</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>world</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>STATES</Name>\r\n<Title>STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n<ScaleHint min="0.00037412200451351256" max="13094.27015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INTERSTATES</Name>\r\n<Title>INTERSTATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="0.00037412200451351256" max="1870.6100225675627"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Populated_Places</Name>\r\n<Title>Populated_Places</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>\r\n<ScaleHint min="0.00037412200451351256" max="2052.3397862599963"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.540315945917"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1228	http://rips-uis.lfu.baden-wuerttemberg.de/servlet/ogcwms/natura2000?REQUEST=GetCapabilities&WMTVER=1.1.1&SERVICE=wms	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service natura2000</Title>\r\n<Abstract>LfU natura2000 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/ogcwms/natura2000?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Ripsteam</ContactPerson>\r\n<ContactOrganization>Landesanstalt fuer Umweltschutz - Baden Wuerttemberg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Bannwaldalle 24</Address>\r\n<City>Karlsruhe</City>\r\n<StateOrProvince>Baden Wuerttemberg</StateOrProvince>\r\n<PostCode>76137</PostCode>\r\n<Country>Germany</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress>rips@lfuka.lfu.bwl.de</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/ogcwms/natura2000?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/ogcwms/natura2000?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://rips-uis.lfu.baden-wuerttemberg.de:80/servlet/ogcwms/natura2000?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>natura2000</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3373732" miny="5254209" maxx="3676781" maxy="5532892"/>\r\n<Layer queryable="1">\r\n<Name>Bodensee</Name>\r\n<Title>Bodensee</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3490719" miny="5260061" maxx="3556825" maxy="5297695"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3490719" miny="5260061" maxx="3556825" maxy="5297695"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Uebersicht</Name>\r\n<Title>Uebersicht</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388286" miny="5266856" maxx="3610086" maxy="5517391"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388286" miny="5266856" maxx="3610086" maxy="5517391"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DIN A4 Blattraster</Name>\r\n<Title>DIN A4 Blattraster</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Gemeindegrenze</Name>\r\n<Title>Gemeindegrenze</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388362" miny="5266822" maxx="3610194" maxy="5517393"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388362" miny="5266822" maxx="3610194" maxy="5517393"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Vogelschutzgebiet</Name>\r\n<Title>Vogelschutzgebiet</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388364" miny="5272808" maxx="3597171" maxy="5491870"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388364" miny="5272808" maxx="3597171" maxy="5491870"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebiet 2001</Name>\r\n<Title>FFH-Gebiet 2001</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388362" miny="5267655" maxx="3609310" maxy="5515557"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388362" miny="5267655" maxx="3609310" maxy="5515557"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebietsvorschlag 2004</Name>\r\n<Title>FFH-Gebietsvorschlag 2004</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388631" miny="5266912" maxx="3608193" maxy="5517010"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388631" miny="5266912" maxx="3608193" maxy="5517010"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Vogelschutzgebiet</Name>\r\n<Title>Vogelschutzgebiet</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388400" miny="5272808" maxx="3597171" maxy="5491870"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388400" miny="5272808" maxx="3597171" maxy="5491870"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebiet 2001</Name>\r\n<Title>FFH-Gebiet 2001</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388362" miny="5267668" maxx="3609310" maxy="5515557"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388362" miny="5267668" maxx="3609310" maxy="5515557"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FFH-Gebietsvorschlag 2004</Name>\r\n<Title>FFH-Gebietsvorschlag 2004</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3388631" miny="5266912" maxx="3608192" maxy="5517010"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3388631" miny="5266912" maxx="3608192" maxy="5517010"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>verwaltung</Name>\r\n<Title>verwaltung</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3399485" miny="5275926" maxx="3584994" maxy="5498468"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3399485" miny="5275926" maxx="3584994" maxy="5498468"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>text</Name>\r\n<Title>text</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3423798" miny="5289028" maxx="3561618" maxy="5410851"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3423798" miny="5289028" maxx="3561618" maxy="5410851"/>\r\n<ScaleHint min="NaN" max="NaN"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topographische Karte 25</Name>\r\n<Title>Topographische Karte 25</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3386998" miny="5262419" maxx="3610619" maxy="5518369"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3386998" miny="5262419" maxx="3610619" maxy="5518369"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topographische Karte 50</Name>\r\n<Title>Topographische Karte 50</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3374206" miny="5251236" maxx="3622909" maxy="5518515"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3374206" miny="5251236" maxx="3622909" maxy="5518515"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topographische Karte 100</Name>\r\n<Title>Topographische Karte 100</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3373730" miny="5229003" maxx="3625315" maxy="5541609"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3373730" miny="5229003" maxx="3625315" maxy="5541609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Topogr. Uebersichtskarte 200</Name>\r\n<Title>Topogr. Uebersichtskarte 200</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3373730" miny="5228949" maxx="3676778" maxy="5587368"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3373730" miny="5228949" maxx="3676778" maxy="5587368"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Uebersichtskarte 500</Name>\r\n<Title>Uebersichtskarte 500</Title>\r\n<SRS>EPSG:31463</SRS>\r\n<LatLonBoundingBox minx="3387173" miny="5260444" maxx="3612204" maxy="5519115"/>\r\n<BoundingBox SRS="EPSG:31463" minx="3387173" miny="5260444" maxx="3612204" maxy="5519115"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	rips-uis.lfu.baden-wuerttemberg.de	DE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
1229	http://maps.nationalparks.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=parks_data&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.nationalparks.nsw.gov.au	AU	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
1230	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Zoning_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n      <Title>York County, SC - Zoning</Title>\r\n      <Abstract>\r\n         York County, SC - Zoning.\r\n         This dataset is updated on an as-needed basis, but typically one time each month.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n\r\n\r\n\t<KeywordList>\r\n\t\t<Keyword>NCOneMap</Keyword>\r\n\t\t<Keyword>York County</Keyword>\r\n\t\t<Keyword>South Carolina</Keyword>    \r\n\t\t<Keyword>Cadastral and land planning</Keyword>\r\n\t\t<Keyword>County Zoning</Keyword>\r\n\t\t<Keyword>Zoning</Keyword>\r\n\t</KeywordList>\r\n     \r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format>    \r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Zoning_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Zoning_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>Zoning</Name>\r\n      <Title>York County, SC - Zoning</Title>\r\n      <Abstract>\r\n         York County, SC - Zoning.\r\n         This dataset is updated on an as-needed basis, but typically one time each month.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n     <KeywordList>\r\n       <Keyword>Cadastral and land planning</Keyword>\r\n       <Keyword>County Zoning</Keyword>\r\n       <Keyword>Zoning</Keyword>\r\n     </KeywordList>\r\n      <SRS>EPSG:4326</SRS>\r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n      <ScaleHint min="0.000396" max="6.3336"></ScaleHint>  \r\n\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/dptpln_zoning.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/dptpln_zoning.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/dptpln_zoning.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_dptpln_zoning.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1231	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Streets_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>  \r\n        <Title>York County, SC Streets</Title>\r\n        <Abstract>\r\n         York County, SC - Streets.\r\n         This data is updated nightly. The avg. scale of the source dataset is 1:600. Visibility thresholds \r\n         in this map service are minscale="1:99" maxscale="1:16001". Please visit this \r\n          URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n  </Abstract>  \r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>Transportation</Keyword>\r\n    <Keyword>Road Centerline</Keyword>\r\n  </KeywordList>\r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>  \r\n  <AccessConstraints>None</AccessConstraints> \r\n  \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Streets_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format> \r\n      <Format>image/jpeg</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_York_County_Road_Centerline_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Streets_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Streets_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n    <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n        <Name>Streets</Name>\r\n        <Title>York County, SC - Streets</Title>\r\n        <Abstract>\r\n         York County, SC - Streets.\r\n         This data is updated nightly. The avg. scale of the source dataset is 1:600. Visibility thresholds \r\n         in this map service are minscale="1:99" maxscale="1:16001". \r\n      </Abstract>  \r\n     <KeywordList>\r\n       <Keyword>Transportation</Keyword>\r\n       <Keyword>Road Centerline</Keyword>\r\n       <Keyword>Streets</Keyword>       \r\n     </KeywordList>\r\n     <SRS>EPSG:4326</SRS>\r\n     <SRS>EPSG:102719</SRS>      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n     <ScaleHint min="0.0257" max="4.1600"></ScaleHint>      \r\n     <Attribution>\r\n        <Title>York County, SC Streets</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n    \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/trveh_road_centerline.html" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/trveh_road_centerline.txt" /> \r\n     </MetadataURL>\r\n     <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/trveh_road_centerline.xml" /> \r\n     </MetadataURL>  \r\n\r\n     <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/about_Road_Centerline.html" /> \r\n     </DataURL> \r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1232	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Corporate_Limits_WMS	<?xml version="1.0" encoding="UTF-8" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \r\n"http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.    -->\r\n <!-- Do not delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n \r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n      <Title>York County, SC - Corporate Limits</Title>\r\n      <Abstract>\r\n         York County, SC - Corporate Limits.\r\n         This dataset is updated whenever anexation occurs.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n\t  Please visit this URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n\r\n\r\n  <KeywordList>\r\n    <Keyword>NCOneMap</Keyword>\r\n    <Keyword>York County</Keyword>\r\n    <Keyword>South Carolina</Keyword>    \r\n       <Keyword>Administrative and political boundaries</Keyword>\r\n       <Keyword>City Limits</Keyword>\r\n       <Keyword>Corporate Limits</Keyword>\r\n       <Keyword>Cities and towns in York County</Keyword>\r\n   </KeywordList>\r\n     \r\n  <ContactInformation>\r\n     <ContactPersonPrimary>\r\n       <ContactPerson>Bryan Townsend</ContactPerson> \r\n       <ContactOrganization>York County, SC MIS/GIS Department</ContactOrganization> \r\n     </ContactPersonPrimary>\r\n     <ContactPosition>GIS Administrator</ContactPosition> \r\n     <ContactAddress>\r\n       <AddressType>postal</AddressType> \r\n       <Address>6 South Congress St</Address> \r\n       <City>York</City> \r\n       <StateOrProvince>SC</StateOrProvince> \r\n       <PostCode>29745</PostCode> \r\n       <Country>USA</Country> \r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>(803)684-8570</ContactVoiceTelephone> \r\n    <ContactFacsimileTelephone>(803)684-8580</ContactFacsimileTelephone> \r\n    <ContactElectronicMailAddress>gis@yorkcountygov.com</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n    xlink:href="http://maps.yorkcountygov.com"/>\r\n  <Fees>None</Fees>,\r\n  <AccessConstraints>None</AccessConstraints>. \r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n     <Format>application/vnd.ogc.wms_xml</Format>\r\n     <DCPType>\r\n       <HTTP>\r\n        <Get>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n            xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Corporate_Limits_WMS"/>\r\n        </Get>\r\n       </HTTP>\r\n     </DCPType>\r\n    </GetCapabilities>\r\n\r\n    <GetMap>\r\n      <Format>image/png</Format> \r\n      <Format>image/jpeg</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Corporate_Limits_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n\r\n   <GetFeatureInfo>\r\n    <Format>application/vnd.ogc.wms_xml</Format>\r\n    <Format>text/plain</Format>\r\n    <Format>text/html</Format>\r\n\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n              xlink:href="http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?servicename=NC1Map_YorkCo_SC_Corporate_Limits_WMS"/>\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>    \r\n  </Request>\r\n\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n\r\n<Layer>\r\n  <Title>NC1Map_YorkCo_SC_Corporate_Limits_WMS</Title>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n\r\n  \r\n  <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>Corporate_Limits</Name>\r\n      <Title>York County, SC - Corporate Limits</Title>\r\n      <Abstract>\r\n         York County, SC - Corporate Limits.\r\n         This dataset is updated whenever anexation occurs.\r\n         This URL provides a list of WMS Map Service Capabilities files for other available\r\n         WMS map services provided by York County, SC.\r\n\t  Please visit this URL to find out more about York County's WMS map services:\r\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\r\n      </Abstract>\r\n\r\n     <KeywordList>\r\n       <Keyword>Administrative and political boundaries</Keyword>\r\n       <Keyword>City Limits</Keyword>\r\n       <Keyword>Corporate Limits</Keyword>\r\n       <Keyword>Cities and towns in York County</Keyword>\r\n     </KeywordList>\r\n  <SRS>EPSG:4326</SRS>\r\n  <SRS>EPSG:102719</SRS> \r\n      \r\n     <LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>\r\n     <BoundingBox SRS="EPSG:4326" minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852" />\r\n     <BoundingBox SRS="EPSG:102719" minx="1852557.9" miny="1086045.5" maxx="2040000.0" maxy="1212226.5" />\r\n      <ScaleHint min="0.000396" max="6.3336"></ScaleHint>  \r\n\r\n     <Attribution>\r\n        <Title>York County, SC Government</Title> \r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/" /> \r\n        <LogoURL width="163" height="125">\r\n          <Format>image/gif</Format> \r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/images/hp_countylogo.gif" /> \r\n        </LogoURL>\r\n     </Attribution>\r\n\r\n\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/bdjur_pol_city.html" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/plain</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/bdjur_pol_city.txt" /> \r\n      </MetadataURL>\r\n      <MetadataURL type="FGDC">\r\n         <Format>text/xml</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/metadata/bdjur_pol_city.xml" /> \r\n      </MetadataURL>  \r\n\r\n      <DataURL>\r\n         <Format>text/html</Format> \r\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.yorkcountygov.com/datainfo/about_bdjur_pol_city.html" /> \r\n      </DataURL>\r\n\r\n\r\n  </Layer>  \r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.yorkcountygov.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
1233	http://mafsmap.towson.edu/servlet/com.esri.wms.Esrimap?ServiceName=mafsadvanced&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Mar 08 14:51:29 EST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://mafsmap.towson.edu:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://mafsmap.towson.edu:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://mafsmap.towson.edu:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://mafsmap.towson.edu:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>mafsadvanced</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<Layer>\r\n<Name>Canada</Name>\r\n<Title>Canada</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-2708222.8" miny="4645919.5" maxx="2179622.0" maxy="9232009.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796751.2" miny="1997560.4" maxx="1537455.9" maxy="6478420.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States (Generalized)</Name>\r\n<Title>US States (Generalized)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-1343914.5" miny="2729798.8" maxx="1136515.2" maxy="5670126.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State Labels</Name>\r\n<Title>State Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-1343914.5" miny="2729798.8" maxx="1136515.2" maxy="5670126.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Counties</Name>\r\n<Title>Counties</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796751.2" miny="1997560.4" maxx="1537455.9" maxy="6478420.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Counties (Generalized)</Name>\r\n<Title>Counties (Generalized)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-1232625.1" miny="2729795.8" maxx="1136514.0" maxy="5686589.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County Labels</Name>\r\n<Title>County Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-1232625.1" miny="2729795.8" maxx="1136514.0" maxy="5686589.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population Density</Name>\r\n<Title>Population Density</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-4459009.0" miny="2449832.2" maxx="1276985.9" maxy="6945401.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forest Density</Name>\r\n<Title>Forest Density</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-4430694.5" miny="2475025.0" maxx="1252486.6" maxy="6914558.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 742 Composite 1990</Name>\r\n<Title>Landsat 742 Composite 1990</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 453 Composite 1990</Name>\r\n<Title>Landsat 453 Composite 1990</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 432 Composite 1990</Name>\r\n<Title>Landsat 432 Composite 1990</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 321 Composite 1990</Name>\r\n<Title>Landsat 321 Composite 1990</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat Band 5 2000</Name>\r\n<Title>Landsat Band 5 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat Band 4 2000</Name>\r\n<Title>Landsat Band 4 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat Band 3 2000</Name>\r\n<Title>Landsat Band 3 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat Band 2 2000</Name>\r\n<Title>Landsat Band 2 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001827.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat Band 1 2000</Name>\r\n<Title>Landsat Band 1 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 742 Composite 2000</Name>\r\n<Title>Landsat 742 Composite 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884171.0" maxx="1012652.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 453 Composite 2000</Name>\r\n<Title>Landsat 453 Composite 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884171.0" maxx="1012652.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 432 Composite 2000</Name>\r\n<Title>Landsat 432 Composite 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-304725.0" miny="4038697.0" maxx="823825.0" maxy="4997872.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 321 Composite 2000</Name>\r\n<Title>Landsat 321 Composite 2000</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-429498.0" miny="3884171.0" maxx="1023377.0" maxy="5070121.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 742 Composite 2001-2002</Name>\r\n<Title>Landsat 742 Composite 2001-2002</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 453 Composite 2001-2002</Name>\r\n<Title>Landsat 453 Composite 2001-2002</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 432 Composite 2001-2002</Name>\r\n<Title>Landsat 432 Composite 2001-2002</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat 321 Composite 2001-2002</Name>\r\n<Title>Landsat 321 Composite 2001-2002</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Landsat Scene Index</Name>\r\n<Title>Landsat Scene Index</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-423021.75" miny="3889261.8" maxx="1092787.8" maxy="5830726.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geology</Name>\r\n<Title>Geology</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796212.0" miny="2731752.5" maxx="1135816.0" maxy="6478327.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soils (STASGO)</Name>\r\n<Title>Soils (STASGO)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-989855.1" miny="2731748.0" maxx="1136535.0" maxy="5446620.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ZIP Codes</Name>\r\n<Title>ZIP Codes</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-276778.97" miny="4045387.5" maxx="922228.6" maxy="5024343.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Census Tracts</Name>\r\n<Title>Census Tracts</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-276778.97" miny="4045387.5" maxx="922228.6" maxy="5024343.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eco Regions</Name>\r\n<Title>Eco Regions</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-1023642.94" miny="3326653.0" maxx="1135815.1" maxy="5272022.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWIS USGS Stream Gauges</Name>\r\n<Title>NWIS USGS Stream Gauges</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3749885.2" miny="1989547.0" maxx="1584576.9" maxy="6458072.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Schools</Name>\r\n<Title>Schools</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3751355.5" miny="1986655.2" maxx="1596217.9" maxy="6444198.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>School Labels</Name>\r\n<Title>School Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3751355.5" miny="1986655.2" maxx="1596217.9" maxy="6444198.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Federal Lands</Name>\r\n<Title>Federal Lands</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.5" miny="1983190.0" maxx="1606670.5" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Wilderness Areas</Name>\r\n<Title>Wilderness Areas</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3736507.5" miny="2746360.2" maxx="1120209.5" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Parks</Name>\r\n<Title>National Parks</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3795797.0" miny="1990617.4" maxx="1606660.9" maxy="6366211.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Managed Areas</Name>\r\n<Title>Managed Areas</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796392.2" miny="2720761.5" maxx="1133335.8" maxy="6478558.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Managed Areas (small)</Name>\r\n<Title>Managed Areas (small)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3746963.8" miny="2786684.2" maxx="1128332.8" maxy="6446525.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Nitrogen Fertilizer Sales Estimates</Name>\r\n<Title>Nitrogen Fertilizer Sales Estimates</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Herbicide Use Estimates</Name>\r\n<Title>Herbicide Use Estimates</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Agricultural-Chemical Use Estimates</Name>\r\n<Title>Agricultural-Chemical Use Estimates</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Agricultural Land Estimates</Name>\r\n<Title>Agricultural Land Estimates</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County Census Data</Name>\r\n<Title>County Census Data</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796751.2" miny="1997560.4" maxx="1537455.9" maxy="6478420.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3745069.5" miny="2731660.8" maxx="1133214.8" maxy="6444301.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Area Labels</Name>\r\n<Title>Urban Area Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3745069.5" miny="2731660.8" maxx="1133214.8" maxy="6444301.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities and Towns</Name>\r\n<Title>Cities and Towns</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3748530.2" miny="2733530.8" maxx="1130508.9" maxy="6444638.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities and Towns</Name>\r\n<Title>Major Cities and Towns</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3734378.0" miny="2849717.2" maxx="886516.2" maxy="6217888.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Subsheds (11 Digit Huc) (Chesapeake Bay Basin)</Name>\r\n<Title>Subsheds (11 Digit Huc) (Chesapeake Bay Basin)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="8888.15" miny="4059118.0" maxx="534460.06" maxy="4759394.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Subbasins (8 Digit Huc)</Name>\r\n<Title>Subbasins (8 Digit Huc)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Subbasin Labels</Name>\r\n<Title>Subbasin Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Basins (6 Digit Huc)</Name>\r\n<Title>Basins (6 Digit Huc)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Basin Labels</Name>\r\n<Title>Basin Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Subregions (4 Digit Huc)</Name>\r\n<Title>Subregions (4 Digit Huc)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Subregion Labels</Name>\r\n<Title>Subregion Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regions (2 Digit Huc)</Name>\r\n<Title>Regions (2 Digit Huc)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Region Labels</Name>\r\n<Title>Region Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Chesapeake Bay Basin</Name>\r\n<Title>Chesapeake Bay Basin</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="9065.033" miny="4059348.2" maxx="534473.7" maxy="4758943.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Impaired Lakes and Reservoirs</Name>\r\n<Title>Impaired Lakes and Reservoirs</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3703537.5" miny="2895533.8" maxx="1050666.2" maxy="6451760.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Impaired Rivers and Streams</Name>\r\n<Title>Impaired Rivers and Streams</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3750814.8" miny="2732446.5" maxx="1056590.9" maxy="6450937.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Waterbodies (Detailed)</Name>\r\n<Title>Rivers and Waterbodies (Detailed)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-409560.34" miny="3928513.5" maxx="1141880.2" maxy="5267834.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Streams (Detailed)</Name>\r\n<Title>Streams (Detailed)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-347785.03" miny="3938088.5" maxx="1136515.8" maxy="5272357.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Lakes</Name>\r\n<Title>Rivers and Lakes</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3786853.2" miny="1984040.5" maxx="1595794.5" maxy="6452669.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Lakes Labels</Name>\r\n<Title>Rivers and Lakes Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3786853.2" miny="1984040.5" maxx="1595794.5" maxy="6452669.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3759804.0" miny="2791497.2" maxx="1136064.0" maxy="6475236.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Streams Labels</Name>\r\n<Title>Streams Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3759804.0" miny="2791497.2" maxx="1136064.0" maxy="6475236.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3620469.0" miny="3059526.2" maxx="1047340.44" maxy="6377424.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major River Labels</Name>\r\n<Title>Major River Labels</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3620469.0" miny="3059526.2" maxx="1047340.44" maxy="6377424.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Features</Name>\r\n<Title>Inland Water Features</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-334095.22" miny="4013429.5" maxx="1074981.8" maxy="5192859.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3755946.8" miny="2013353.2" maxx="1453584.8" maxy="6450401.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads (TIGER)</Name>\r\n<Title>Roads (TIGER)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-276554.62" miny="4045438.5" maxx="764057.56" maxy="4985404.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3759294.0" miny="1985031.2" maxx="1608674.4" maxy="6452041.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3759294.0" miny="1985979.9" maxx="1595660.6" maxy="6452041.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interstates</Name>\r\n<Title>Interstates</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3653825.8" miny="2858367.0" maxx="1057346.0" maxy="6278017.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-3759670.5" miny="2828192.8" maxx="1090855.6" maxy="6465166.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Toxic Releases (EPA)</Name>\r\n<Title>Toxic Releases (EPA)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-4705804.0" miny="1984974.9" maxx="4364123.5" maxy="8826687.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Superfund Sites (EPA)</Name>\r\n<Title>Superfund Sites (EPA)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-4716495.5" miny="1957865.0" maxx="1587304.2" maxy="7946349.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frogwatch USA Monitoring Sites</Name>\r\n<Title>Frogwatch USA Monitoring Sites</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-4714715.5" miny="1963687.4" maxx="2447605.0" maxy="7662026.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Quality Monitoring Sites (ACB)</Name>\r\n<Title>Water Quality Monitoring Sites (ACB)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="92086.57" miny="0.007033878" maxx="6120606.5" maxy="5453944.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Quality Measurements (MVHS)</Name>\r\n<Title>Water Quality Measurements (MVHS)</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="10585.78" miny="0.02368184" maxx="1011302.94" maxy="8524354.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GPS Old Points</Name>\r\n<Title>GPS Old Points</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-90580.15" miny="4069316.2" maxx="584446.44" maxy="4612685.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GPS Points</Name>\r\n<Title>GPS Points</Title>\r\n<SRS>EPSG:26918</SRS>\r\n<LatLonBoundingBox minx="-168760.28" miny="4044961.5" maxx="834607.6" maxy="4988268.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mafsmap.towson.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
1234	http://www.canbcdw.pac.dfo-mpo.gc.ca/wmsconnector/com.esri.wms.Esrimap?VERSION=1.1.1&REQUEST=GetCapabilities&SERVICE=WMS&ServiceName=HEBSpatialv2&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>Fisheries and Oceans Canada, Pacific Region, OHEB OGC:WMS</Name>\r\n<Title>Web Map Service HEBSpatialv2</Title>\r\n<Abstract>ArcIMS 9.0 SP2HEBSpatialv2 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Dwight McCullough</ContactPerson>\r\n<ContactOrganization>Fisheries and Oceans Canada, Pacific Region, Oceans Habitat and Enhancement Branch</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>GIS Coordinator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>200-401 Burrard St.</Address>\r\n<City>Vancouver</City>\r\n<StateOrProvince>British Columbia</StateOrProvince>\r\n<PostCode>V6C 3S4</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>604-666-2044</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>604-666-0292</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>mcculloughdw@pac.dfo-mpo.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>HEBSpatialv2</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:42102</SRS>\r\n<SRS>EPSG:3005</SRS>\r\n<SRS>EPSG:102190</SRS>\r\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>\r\n<BoundingBox SRS="EPSG:3005" minx="159671.884928691" miny="173938.415975631" maxx="1272488.4973716" maxy="1227917.80033576"/>\r\n<Layer queryable="1">\r\n<Name>DFO Subarea</Name>\r\n<Title>DFO Subarea</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>\r\n<ScaleHint min="0.000498828775435328" max="1995.3151017413174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Subarea Label</Name>\r\n<Title>DFO Subarea Label</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>\r\n<ScaleHint min="0.000498828775435328" max="1995.3151017413174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.5206052009" maxy="67.8847864796"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Province of BC</Name>\r\n<Title>Province of BC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Territory</Name>\r\n<Title>Yukon Territory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.2383734172"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NOAA Altimetry</Name>\r\n<Title>NOAA Altimetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.9000977909" maxy="71.109410493"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Statistical Area</Name>\r\n<Title>DFO Statistical Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Statistical Area Label</Name>\r\n<Title>DFO Statistical Area Label</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Landcover (1:50k)</Name>\r\n<Title>Landcover (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>\r\n<ScaleHint min="0.000498828775435328" max="332.55268323314414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>BC Hillshade</Name>\r\n<Title>BC Hillshade</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.2277041946"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Watershed Groups</Name>\r\n<Title>Watershed Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Habitat Management Areas</Name>\r\n<Title>DFO Habitat Management Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Major Drainages</Name>\r\n<Title>Major Drainages</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Subdrainages</Name>\r\n<Title>Subdrainages</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Watersheds (3rd Order)</Name>\r\n<Title>Watersheds (3rd Order)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n<ScaleHint min="0.000498828775435328" max="332.55268323314414"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Watersheds (1:50k)</Name>\r\n<Title>Watersheds (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>\r\n<ScaleHint min="0.000498828775435328" max="332.55268323314414"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salmon Recovery Plan</Name>\r\n<Title>Salmon Recovery Plan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WFSP</Name>\r\n<Title>WFSP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Steelhead Recovery Plan</Name>\r\n<Title>Steelhead Recovery Plan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Primary Watersheds</Name>\r\n<Title>Yukon Primary Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Secondary Watersheds</Name>\r\n<Title>Yukon Secondary Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Anvil Island 99</Name>\r\n<Title>Anvil Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Cortez Island 99</Name>\r\n<Title>Cortez Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Harwood Island 99</Name>\r\n<Title>Harwood Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Horseshoe Bay 99</Name>\r\n<Title>Horseshoe Bay 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 NE</Name>\r\n<Title>Lower Mainland 99 NE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 NW</Name>\r\n<Title>Lower Mainland 99 NW</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 SE</Name>\r\n<Title>Lower Mainland 99 SE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 99 SW</Name>\r\n<Title>Lower Mainland 99 SW</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Squamish/Pemberton 99</Name>\r\n<Title>Squamish/Pemberton 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Sunshine Coast 99</Name>\r\n<Title>Sunshine Coast 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Texada Island 99</Name>\r\n<Title>Texada Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Kamloops 94</Name>\r\n<Title>Kamloops 94</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Squamish 94</Name>\r\n<Title>Squamish 94</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Fraser River 95</Name>\r\n<Title>Fraser River 95</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 95</Name>\r\n<Title>Lower Mainland 95</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>MissionToHope 95</Name>\r\n<Title>MissionToHope 95</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>MissionToHope 01</Name>\r\n<Title>MissionToHope 01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Vancouver Island 99</Name>\r\n<Title>Vancouver Island 99</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 01</Name>\r\n<Title>Lower Mainland 01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Lower Mainland 02</Name>\r\n<Title>Lower Mainland 02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Operational Area</Name>\r\n<Title>DFO Operational Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.2121325342"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Regional District</Name>\r\n<Title>Regional District</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Forest District</Name>\r\n<Title>Forest District</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>MoELP Region</Name>\r\n<Title>MoELP Region</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045" maxx="-110.359010398" maxy="59.9981160215"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Subdistricts</Name>\r\n<Title>DFO Subdistricts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>MPA Planning Regions</Name>\r\n<Title>MPA Planning Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LRMP Boundaries</Name>\r\n<Title>LRMP Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>MWLAP Region</Name>\r\n<Title>MWLAP Region</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Pacific Offshore Ecoregion</Name>\r\n<Title>Pacific Offshore Ecoregion</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PNCIMA Watersheds</Name>\r\n<Title>PNCIMA Watersheds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PNCIMA Boundary</Name>\r\n<Title>PNCIMA Boundary</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lakes (1:6mil)</Name>\r\n<Title>Lakes (1:6mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>\r\n<ScaleHint min="332.55268323314414" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers (1:6mil)</Name>\r\n<Title>Rivers (1:6mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>\r\n<ScaleHint min="997.6575508706575" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers (1:2mil)</Name>\r\n<Title>Rivers (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>\r\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams (1:50k)</Name>\r\n<Title>Streams (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lakes (1:50k)</Name>\r\n<Title>Lakes (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>\r\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Rivers (1:2mil)</Name>\r\n<Title>Yukon Rivers (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>\r\n<ScaleHint min="1330.2107329325765" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:2mil)</Name>\r\n<Title>Yukon Lakes (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>\r\n<ScaleHint min="1330.2107329325765" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:1mil)</Name>\r\n<Title>Yukon Lakes (1:1mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>\r\n<ScaleHint min="332.5531820619191" max="1330.2107329325765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Rivers (1:1mil)</Name>\r\n<Title>Yukon Rivers (1:1mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>\r\n<ScaleHint min="332.5531820619191" max="1330.2107329325765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:250k)</Name>\r\n<Title>Yukon Lakes (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="199.53151017413177" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Streams (1:250k)</Name>\r\n<Title>Yukon Streams (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="199.53200900290673" max="332.5531820619191"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Lakes (1:50k)</Name>\r\n<Title>Yukon Lakes (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Streams (1:50k)</Name>\r\n<Title>Yukon Streams (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>\r\n<ScaleHint min="199.53200900290673" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads (TCN)</Name>\r\n<Title>Roads (TCN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619" maxx="-110.9020785127" maxy="59.9998799927"/>\r\n<ScaleHint min="0" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Transportation (1:50k)</Name>\r\n<Title>Transportation (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="0" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Roads (1:2mil)</Name>\r\n<Title>Yukon Roads (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>\r\n<ScaleHint min="498.82927426410436" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Rail (1:2mil)</Name>\r\n<Title>Yukon Rail (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>\r\n<ScaleHint min="498.82927426410436" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Transportation (1:250k)</Name>\r\n<Title>Yukon Transportation (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="199.53200900290673" max="498.82927426410436"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Transportation (1:50k)</Name>\r\n<Title>Yukon Transportation (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="199.53200900290673"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Contours (1:50k)</Name>\r\n<Title>Contours (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Contours (1:250k)</Name>\r\n<Title>Contours (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>\r\n<ScaleHint min="66.50983828634331" max="374.12158157649594"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Contours (1:250k)</Name>\r\n<Title>Yukon Contours (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="66.51083594389408" max="498.82927426410436"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Contours (1:50k)</Name>\r\n<Title>Yukon Contours (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surficial Features - Lines (1:50k)</Name>\r\n<Title>Surficial Features - Lines (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surficial Features - Points (1:50k)</Name>\r\n<Title>Surficial Features - Points (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Surficial Features - Poly (1:50k)</Name>\r\n<Title>Surficial Features - Poly (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cultural Features - Lines (1:50k)</Name>\r\n<Title>Cultural Features - Lines (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cultural Features - Points (1:50k)</Name>\r\n<Title>Cultural Features - Points (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cultural Features - Poly (1:50k)</Name>\r\n<Title>Cultural Features - Poly (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n<ScaleHint min="39.90630203482635" max="133.02067423023738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Cultural Features - Points (1:250k)</Name>\r\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>\r\n<ScaleHint min="997.6575508706575" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Settlements</Name>\r\n<Title>Settlements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>\r\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Settlements</Name>\r\n<Title>Yukon Settlements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>General Annotation</Name>\r\n<Title>General Annotation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>\r\n<ScaleHint min="2660.419969378824" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Text (1:2mil)</Name>\r\n<Title>Text (1:2mil)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>\r\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Text (1:50k)</Name>\r\n<Title>Text (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>\r\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon Text (1:250k)</Name>\r\n<Title>Yukon Text (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>\r\n<ScaleHint min="0.000498828775435328" max="498.82927426410436"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>PlaceNames</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Enhancement Project</Name>\r\n<Title>Enhancement Project</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Hatchery</Name>\r\n<Title>DFO Hatchery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Community Hatchery</Name>\r\n<Title>Community Hatchery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Staffed Site</Name>\r\n<Title>DFO Staffed Site</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Coast Guard Staffed Site</Name>\r\n<Title>Coast Guard Staffed Site</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lightstation</Name>\r\n<Title>Lightstation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Small Craft Harbour</Name>\r\n<Title>Small Craft Harbour</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Kelp Distribution</Name>\r\n<Title>Kelp Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>\r\n<ScaleHint min="0.000498828775435328" max="1330.2102341038014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Kamloops Riparian</Name>\r\n<Title>Kamloops Riparian</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Salmon Habitat</Name>\r\n<Title>Lower Fraser Salmon Habitat</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lillooet Riparian</Name>\r\n<Title>Lillooet Riparian</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lillooet Aquatic</Name>\r\n<Title>Lillooet Aquatic</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shuswap Landuse</Name>\r\n<Title>Shuswap Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shuswap Shoreline</Name>\r\n<Title>Shuswap Shoreline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shuswap Fish Use</Name>\r\n<Title>Shuswap Fish Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CCLCRMP Fish Distribution</Name>\r\n<Title>CCLCRMP Fish Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Coho Distribution</Name>\r\n<Title>FISS Coho Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chinook Distribution</Name>\r\n<Title>FISS Chinook Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Sockeye Distribution</Name>\r\n<Title>FISS Sockeye Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Pink Distribution</Name>\r\n<Title>FISS Pink Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Chum Distribution</Name>\r\n<Title>FISS Chum Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Cutthroat Distribution</Name>\r\n<Title>FISS Cutthroat Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>FISS Steelhead Distribution</Name>\r\n<Title>FISS Steelhead Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DFO Clam Atlas</Name>\r\n<Title>DFO Clam Atlas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1:250000 Grid</Name>\r\n<Title>1:250000 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1:50000 Grid</Name>\r\n<Title>1:50000 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1:20000 Grid</Name>\r\n<Title>1:20000 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon 1:250k Grid</Name>\r\n<Title>Yukon 1:250k Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Yukon 1:50k Grid</Name>\r\n<Title>Yukon 1:50k Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Abalone</Name>\r\n<Title>WCVI Abalone</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Anchovy</Name>\r\n<Title>WCVI Anchovy</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Clam</Name>\r\n<Title>WCVI Clam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Crab</Name>\r\n<Title>WCVI Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Gooseneck Barnacle</Name>\r\n<Title>WCVI Gooseneck Barnacle</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Groundfish</Name>\r\n<Title>WCVI Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Groundfish Trawl</Name>\r\n<Title>WCVI Groundfish Trawl</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Herring</Name>\r\n<Title>WCVI Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Octopus</Name>\r\n<Title>WCVI Octopus</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Prawn</Name>\r\n<Title>WCVI Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Salmon Net</Name>\r\n<Title>WCVI Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Salmon Troll</Name>\r\n<Title>WCVI Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Scallop</Name>\r\n<Title>WCVI Scallop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Seacucumber</Name>\r\n<Title>WCVI Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Shrimp</Name>\r\n<Title>WCVI Shrimp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Squid</Name>\r\n<Title>WCVI Squid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Urchin</Name>\r\n<Title>WCVI Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Rec. Crab</Name>\r\n<Title>WCVI Rec. Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Sport Fish</Name>\r\n<Title>WCVI Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Rec. Prawn</Name>\r\n<Title>WCVI Rec. Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WCVI Rec. Squid</Name>\r\n<Title>WCVI Rec. Squid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Crab</Name>\r\n<Title>NC Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Groundfish</Name>\r\n<Title>NC Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Herring</Name>\r\n<Title>NC Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Prawn</Name>\r\n<Title>NC Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Salmon Net</Name>\r\n<Title>NC Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Salmon Troll</Name>\r\n<Title>NC Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Seacucumber</Name>\r\n<Title>NC Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Green Urchin</Name>\r\n<Title>NC Green Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Red Urchin</Name>\r\n<Title>NC Red Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Aboriginal</Name>\r\n<Title>NC Aboriginal</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Rec. Crab</Name>\r\n<Title>NC Rec. Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NC Sport Fish</Name>\r\n<Title>NC Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Clam</Name>\r\n<Title>JS Clam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Crab</Name>\r\n<Title>JS Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Groundfish</Name>\r\n<Title>JS Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Sport Groundfish</Name>\r\n<Title>JS Sport Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Herring</Name>\r\n<Title>JS Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Herring Spawn</Name>\r\n<Title>JS Herring Spawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Holding Areas</Name>\r\n<Title>JS Holding Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Invertebrate</Name>\r\n<Title>JS Invertebrate</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Prawn</Name>\r\n<Title>JS Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Salmon Net</Name>\r\n<Title>JS Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Salmon Troll</Name>\r\n<Title>JS Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Sport Salmon</Name>\r\n<Title>JS Sport Salmon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JS Urchin</Name>\r\n<Title>JS Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Herring</Name>\r\n<Title>CC Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Herring Spawn</Name>\r\n<Title>CC Herring Spawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Seacucumber</Name>\r\n<Title>CC Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Salmon Net</Name>\r\n<Title>CC Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Sport Fish</Name>\r\n<Title>CC Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>CC Urchin</Name>\r\n<Title>CC Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Clam Presence</Name>\r\n<Title>Clam Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Crab Presence</Name>\r\n<Title>Crab Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geoduck Presence</Name>\r\n<Title>Geoduck Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Herring Spawn Dist.</Name>\r\n<Title>Herring Spawn Dist.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Kelp Presence</Name>\r\n<Title>Kelp Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>\r\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Seacucumber Presence</Name>\r\n<Title>Seacucumber Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shrimp Presence</Name>\r\n<Title>Shrimp Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Significant Features</Name>\r\n<Title>Significant Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urchin Presence</Name>\r\n<Title>Urchin Presence</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Clam</Name>\r\n<Title>SC Clam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Crab</Name>\r\n<Title>SC Crab</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Eelgrass</Name>\r\n<Title>SC Eelgrass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Eulachon</Name>\r\n<Title>SC Eulachon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Euphasiid</Name>\r\n<Title>SC Euphasiid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC First Nations Food</Name>\r\n<Title>SC First Nations Food</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Geoduck</Name>\r\n<Title>SC Geoduck</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Groundfish</Name>\r\n<Title>SC Groundfish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring Roe Kelp</Name>\r\n<Title>SC Herring Roe Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring Spawn</Name>\r\n<Title>SC Herring Spawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring</Name>\r\n<Title>SC Herring</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Herring Holding Areas</Name>\r\n<Title>SC Herring Holding Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Juvenile Salmon</Name>\r\n<Title>SC Juvenile Salmon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Kelp</Name>\r\n<Title>SC Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Miscellaneous</Name>\r\n<Title>SC Miscellaneous</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Octopus</Name>\r\n<Title>SC Octopus</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Prawn</Name>\r\n<Title>SC Prawn</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Holding Areas</Name>\r\n<Title>SC Salmon Holding Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Migration</Name>\r\n<Title>SC Salmon Migration</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Net</Name>\r\n<Title>SC Salmon Net</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Salmon Troll</Name>\r\n<Title>SC Salmon Troll</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Scallop</Name>\r\n<Title>SC Scallop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Seacucumber</Name>\r\n<Title>SC Seacucumber</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Sealion Haulouts</Name>\r\n<Title>SC Sealion Haulouts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Seal Haulouts</Name>\r\n<Title>SC Seal Haulouts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Shrimp</Name>\r\n<Title>SC Shrimp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Invertebrate Concentrations</Name>\r\n<Title>SC Invertebrate Concentrations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Special Shoreline</Name>\r\n<Title>SC Special Shoreline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Recreational Dive</Name>\r\n<Title>SC Recreational Dive</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Sport Fish</Name>\r\n<Title>SC Sport Fish</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Lodge</Name>\r\n<Title>SC Lodge</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SC Urchin</Name>\r\n<Title>SC Urchin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Central Coast Kelp</Name>\r\n<Title>Central Coast Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Johnstone St. Kelp</Name>\r\n<Title>Johnstone St. Kelp</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Statement of Intent Boundaries</Name>\r\n<Title>Statement of Intent Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ChartIndex</Name>\r\n<Title>ChartIndex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Eulachon Spawning River</Name>\r\n<Title>Eulachon Spawning River</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Streams (Lost)</Name>\r\n<Title>Lower Fraser Streams (Lost)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>\r\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Streams (Status)</Name>\r\n<Title>Lower Fraser Streams (Status)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>\r\n<ScaleHint min="0.000498828775435328" max="1330.2107329325765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Mainland 99 Index</Name>\r\n<Title>Lower Mainland 99 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Orthophoto Index</Name>\r\n<Title>Orthophoto Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sponge Reefs</Name>\r\n<Title>Sponge Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Shellfish Closures</Name>\r\n<Title>Shellfish Closures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Lower Fraser Habitat Compensation Sites</Name>\r\n<Title>Lower Fraser Habitat Compensation Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2004 Rockfish Conservation Areas</Name>\r\n<Title>2004 Rockfish Conservation Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011" maxx="-122.4686664621" maxy="54.4506929231"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1st Nations Band Locations</Name>\r\n<Title>1st Nations Band Locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water Survey</Name>\r\n<Title>Water Survey</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water Quality</Name>\r\n<Title>Water Quality</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Waterbody</Name>\r\n<Title>Waterbody</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Value</Name>\r\n<Title>Value</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-138.5313628207" miny="60.0475357737" maxx="-134.0165467633" maxy="61.899166518"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sensitivity</Name>\r\n<Title>Sensitivity</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.9358568321" miny="59.3093656293" maxx="-128.8603991885" maxy="64.3883269658"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Resource Use</Name>\r\n<Title>Resource Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4764114386" miny="59.473043005" maxx="-130.7303153667" maxy="68.1887865096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Potential/Constraints</Name>\r\n<Title>Potential/Constraints</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.9394332206" miny="59.3106773749" maxx="-127.8239853669" maxy="69.7175420569"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Obstruction</Name>\r\n<Title>Obstruction</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.6944654994" miny="59.3483669701" maxx="-128.7641739447" maxy="69.3130348477"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Landuse</Name>\r\n<Title>Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-142.3560308717" miny="59.3336360827" maxx="-129.4041043721" maxy="65.1172565782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Fish Distribution</Name>\r\n<Title>Fish Distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.2607376626" miny="59.2690076508" maxx="-126.9029965" maxy="70.1635995337"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Enhancement</Name>\r\n<Title>Enhancement</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.1692705517" miny="59.2688081346" maxx="-126.9317139622" maxy="70.0229847586"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Salmon Escapement Stream</Name>\r\n<Title>Salmon Escapement Stream</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WUP</Name>\r\n<Title>WUP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BCRP</Name>\r\n<Title>BCRP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
\.


--
-- Data for TOC entry 12 (OID 5549458)
-- Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
59340	945	ortofoto	Ortofoto		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
59341	945	Cuadricula	Cuadricula 5k		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
59342	945	Nucleos	Nucleos Urbanos		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
59343	945	Rios	Rios		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
59344	945	municipios	Terminos Municipales		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
59345	945	Carreteras	Carreteras		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
59346	946	HDM:LANDMASS	Land Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
59347	946	HDM:DFIRM_BFE	DFIRM Base Flood Elevations		<LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>
59348	946	HDM:DFIRM_XSECTION	DFIRM Cross Sections		<LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>
59349	946	HDM:DFIRM_FLD_AR	DFIRM Flood Hazard Areas		<LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>
59350	946	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>
59351	946	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
59352	947	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
59353	947	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
59354	947	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
59355	947	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
59356	947	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
59357	947	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
59358	947	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
59359	948	quebecatlas	Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
59360	948	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
59361	948	hydro_s	Hydrography	Hydrography	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
59362	948	Soil Vulnerability to Degradation	Soil Vulnerability to Degradation	Hydrography	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
59363	948	acid	Soil acidification vulnerability	Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59364	948	battance	Smearing vulnerability	Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59365	948	berges	Soil vulnerability to ditch and watercourse bank instability	Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59366	948	ColmatChim	Soil vulnerability to ferric clogging of subsurface drains	Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59367	948	ColmatPhys	Soil vulnerability to physical clogging of subsurface drains	Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59368	948	compactage	Soil compaction vulnerability	Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59369	948	erodib	Surface layer erodibility (K factor)	Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59370	948	eroeol	Soil wind erosion vulnerability	Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59371	948	erohydr	Soil water erosion vulnerability (surface water pollution)	Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59372	948	lessivage	Soil vulnerability to losses from leaching into groundwater	Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59373	948	remontfrag	Soil vulnerability to upward migration of coarse fragments to the surface	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59374	948	Soil Fertility Indicators	Soil Fertility Indicators	Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59375	948	ca_a	Calcium content of the A horizon	Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59376	948	ca_b	Calcium content of the B horizon	Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59377	948	ca_c	Calcium content of the C horizon	Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59378	948	cec_a	Cation exchange capacity (CEC) of the A horizon	Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59379	948	cec_b	Cation exchange capacity (CEC) of the B horizon	Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59380	948	cec_c	Cation exchange capacity (CEC) of the C horizon	Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59381	948	k_a	Potassium content of the A horizon	Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59382	948	k_b	Potassium content of the B horizon	Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59383	948	k_c	Potassium content of the C horizon	Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59384	948	mg_a	Magnesium content of the A horizon	Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59385	948	mg_b	Magnesium content of the B horizon	Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59386	948	mg_c	Magnesium content of the C horizon	Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59387	948	p_a	Phosphorus content of the surface layer	Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59388	948	ph_a	Reaction (water pH) of the A Horizon	Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59389	948	ph_b	Reaction (water pH) of the B Horizon	Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59390	948	ph_c	Reaction (water pH) of the C Horizon	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59391	948	General characteristics	General characteristics	Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59392	948	carbonates	Substratum (C horizon) carbonate content	Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59393	948	granulo	Particle size distribution of materials (25-100 cm)	Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59394	948	mo	Organic matter content of the surface layer (0 - 25 cm)	Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59395	948	pente	Slope	Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59396	948	pierro	Stoniness	Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59397	948	proc	Depth to bedrock	Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59398	948	taxo2	Taxonomy (great groups)	Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59399	948	texsurface	Surface layer (0 - 25 cm) texture	Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59400	948	Soil Water Regime Indicators	Soil Water Regime Indicators	Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59401	948	drain	Natural drainage	Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59402	948	drainamel	Improved drainage (subsurface drainage)	Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59403	948	permea	Permeability	Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59404	948	reu100	Available water (100-cm soil depth)	Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59405	948	reu50	Available water (50 cm soil depth)	Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59406	948	stresshyd	Water stress risk	Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59407	948	Agricultural Land Capability Rating	Agricultural Land Capability Rating	Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59408	948	itc	Soil capability for agriculture	Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59409	948	routes	Roads	Roads	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
59410	948	comtes	Counties	Counties	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59411	948	limit	Bounds	Bounding edge of the mapping area.	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
59412	948	villes-text	Cities	Cities	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
59413	950	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59414	950	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59415	950	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
59416	950	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
59417	950	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
59418	950	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
59419	950	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
59420	950	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
59421	950	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
59422	951	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
59423	951	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
59424	951	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
59425	951	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
59426	951	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
59427	951	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
59428	951	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
59429	953	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
59430	953	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
59431	953	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
59432	953	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
59433	953	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
59434	953	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
59435	954	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59436	954	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59437	954	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59438	954	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59439	954	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59440	954	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59441	954	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59442	954	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59443	954	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59444	954	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59445	956	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59446	956	landsat	Africa Landsat5 Mosaic at 1 arc-sec resolution		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59447	956	L5AFRICA100	Africa Landsat5 100 arc-sec resolution		<LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40"/>
59448	956	L5AFRICA10	Africa Landsat5 10 arc-sec resolution		<LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40"/>
59449	956	L5AFRICA1	Africa Landsat5 1 arc-sec resolution		<LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40"/>
59450	956	srtm	Africa, Europe and India SRTM Mosaic at 3 arc-sec resolution		<LatLonBoundingBox minx="-23.325" miny="-34.825" maxx="55" maxy="40"/>
59451	956	SRTM300	SRTM data for Africa, Europe and India 300 arc-sec resolution		<LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60"/>
59452	956	SRTM30	SRTM data for Africa, Europe and India 30 arc-sec resolution		<LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60"/>
59453	956	SRTM3	SRTM data for Africa, Europe and India 3 arc-sec resolution		<LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60"/>
59454	956	BLUEMARBLE	MODIS Bluemarble Mosaic at 1 Km resolution		<LatLonBoundingBox minx="-32" miny="-35" maxx="101" maxy="60"/>
59455	956	BLUEMARBLE300	MODIS Bluemarble (300 arcsec. pyramid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59456	956	BLUEMARBLE30	MODIS Bluemarble (30 arcsec.)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59457	956	globe	Cascaded data from GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59458	956	RIVERS	Cascaded Rivers from GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59459	956	COASTLINES	Cascaded Coastlines from GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59460	956	CITY_NAMES	Cascaded City Names from GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59461	956	demis	Cascaded data from Demis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59462	956	Borders	Cascaded Countries from Demis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59463	956	Bathymetry	Cascaded Bathymetry from Demis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59464	956	Topography	Cascaded Topography from Demis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59465	956	onearth	Cascaded data from OnEarth		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59466	956	global_mosaic	Cascaded Landsat7 from OnEarth		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59467	956	modis	Cascaded MODIS Blue Marble from OnEarth		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59468	956	THREEARCSEC:SRTM	Cascaded Hillshaded SRTM 3 Arc-Sec global mosaic from Cubewerx		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59469	957	F_Boundaries	F_Boundaries		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
59470	957	F_D__GCTD__GKDDLK52401	 F_D__GCTD__GKDDLK52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
59471	958	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59472	958	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59473	958	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59474	958	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59475	958	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59476	958	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59477	958	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59478	958	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59479	958	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59480	958	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59481	958	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59482	958	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59483	958	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59484	958	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59485	958	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59486	958	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59487	958	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59488	958	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59489	958	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59490	958	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59491	958	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59492	960	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
59493	960	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
59494	960	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
59495	962	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
59496	962	surface_currents_radar	Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59497	962	modis_ergb_low	MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59498	962	modis_rgb_composite_low	MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59499	962	modis_rgb_low	MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59500	962	modis_rgb_hi_chesapeake_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40"/>
59501	962	modis_rgb_hi_florida_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2"/>
59502	962	modis_rgb_hi_miss_plume	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31"/>
59503	962	modis_rgb_hi_suwannee_river	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2"/>
59504	962	modis_rgb_hi_tampa_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4"/>
59505	962	oi_sst	Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)	This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40"/>
59506	962	modis_sst	MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59507	962	avhrr_sst	AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59508	962	modis_chl	MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
59509	962	jpl_sea_surface_height_composite	TBA	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59510	962	tamu_level_III	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42"/>
59511	962	tamu_usrad	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59512	962	opaque_legend_background	Opaque legend background	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59513	962	modis_chl_legend_full_range	MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59514	962	sst_legend_full_range	SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59515	962	tamu_level_III_legend_full_range	Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59516	963	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
59517	964	FAO/UNESCO Soil Map	FAO/UNESCO Soil Map		<LatLonBoundingBox minx="-180.0" miny="-89.966484" maxx="179.96631" maxy="90.0"/>
59518	964	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59519	965	US Urban Area Labels	US Urban Area Labels		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
59520	965	US County Labels	US County Labels		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59521	965	Administrative Unit Labels	Administrative Unit Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59522	965	Canada and Mexico City Labels	Canada and Mexico City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
59523	965	US City Labels	US City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
59524	965	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59525	965	World Elevation (m)	World Elevation (m)		<LatLonBoundingBox minx="-179.99583" miny="-89.995834" maxx="179.99585" maxy="89.99584"/>
59526	965	Eastern North America Elevation (m)	Eastern North America Elevation (m)		<LatLonBoundingBox minx="-94.995834" miny="24.004168" maxx="-49.99479" maxy="56.996597"/>
59527	965	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.30652" miny="18.194447" maxx="-58.537655" maxy="57.21042"/>
59528	965	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.30652" miny="18.194447" maxx="-58.537655" maxy="57.21042"/>
59529	965	PM25-PRI Emissions (short tons/ozone season day/grid cell)	PM25-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59530	965	PM10-PRI Emissions (short tons/ozone season day/grid cell)	PM10-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59531	965	NH3 Emissions (short tons/ozone season day/grid cell)	NH3 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59532	965	CO Emissions (short tons/ozone season day/grid cell)	CO Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59533	965	VOC Emissions (short tons/ozone season day/grid cell)	VOC Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59534	965	SO2 Emissions (short tons/ozone season day/grid cell)	SO2 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59535	965	NOX Emissions (short tons/ozone season day/grid cell)	NOX Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.32188" miny="18.179083" maxx="-58.5411" maxy="57.24199"/>
59536	965	US Urban Areas	US Urban Areas		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
59537	965	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
59538	965	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
59539	965	US Counties	US Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59540	965	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59541	965	5 and 10 degree graticule	5 and 10 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59542	965	1 degree graticule	1 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59543	965	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
59544	965	Highways	Highways		<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>
59545	965	Major Roads	Major Roads		<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>
59546	965	Canada and Mexico Cities	Canada and Mexico Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
59547	965	US Cities	US Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
59548	965	PM2.5 Emissions (tons/year)	PM2.5 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59549	965	PM10 Emissions (tons/year)	PM10 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59550	965	NH3 Emissions (tons/year)	NH3 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59551	965	CO Emissions (tons/year)	CO Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59552	965	VOC Emissions (tons/year)	VOC Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59553	965	SO2 Emissions (tons/year)	SO2 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59554	965	NOX Emissions (tons/year)	NOX Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59555	966	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59556	966	Ecological Regions (Bailey)	Ecological Regions (Bailey)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59557	966	US Federal Land Management Units	US Federal Land Management Units		<LatLonBoundingBox minx="-179.13339" miny="19.166132" maxx="179.78821" maxy="71.3407"/>
59558	966	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
59559	966	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59560	966	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
59561	966	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59562	966	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
59563	966	Last Glacial Maximum Vegetation	Last Glacial Maximum Vegetation		<LatLonBoundingBox minx="-180.0" miny="-56.19535" maxx="180.0" maxy="83.72505"/>
59564	966	Fire History Records	Fire History Records		<LatLonBoundingBox minx="-125.5" miny="23.45" maxx="-75.1" maxy="58.58333"/>
59565	966	Borehole Records	Borehole Records		<LatLonBoundingBox minx="-133.75" miny="-42.829998" maxx="151.25" maxy="71.12"/>
59566	966	Tree-Ring Records	Tree-Ring Records		<LatLonBoundingBox minx="-163.7" miny="-54.91667" maxx="177.2" maxy="72.5"/>
59567	966	Palmer Drought Reconstructions	Palmer Drought Reconstructions		<LatLonBoundingBox minx="-122.5" miny="27.0" maxx="-68.5" maxy="49.0"/>
59568	966	Lake Level Studies	Lake Level Studies		<LatLonBoundingBox minx="-163.25" miny="-45.5" maxx="176.73" maxy="78.49"/>
59569	966	Paleolimnology Records	Paleolimnology Records		<LatLonBoundingBox minx="-149.075" miny="-10.004999" maxx="36.408" maxy="68.6836"/>
59570	966	Sea Surface Temperatures	Sea Surface Temperatures		<LatLonBoundingBox minx="-177.4" miny="-23.5" maxx="178.1" maxy="32.0"/>
59571	966	Coral Images	Coral Images		<LatLonBoundingBox minx="-110.0" miny="-0.9999994" maxx="134.5" maxy="23.0"/>
59572	966	Coral Records	Coral Records		<LatLonBoundingBox minx="-162.13" miny="-28.46" maxx="173.0" maxy="29.43"/>
59573	967	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59574	967	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>
59575	967	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59576	967	Fishing Maps	Fishing Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59577	967	Topo/Bathy Maps	Topo/Bathy Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59578	967	Preliminary Maps	Preliminary Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59579	967	Bathymetry Maps	Bathymetry Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59580	967	All Maps	All Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59581	968	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59582	968	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
59583	968	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
59584	968	West Pamir Glacier Outlines	West Pamir Glacier Outlines		<LatLonBoundingBox minx="70.02558" miny="39.17914" maxx="71.77047" maxy="39.803974"/>
59585	968	Central Pamir Glacier Outlines	Central Pamir Glacier Outlines		<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>
59586	968	Glaciers (missing area values)	Glaciers (missing area values)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59587	968	Glaciers (all sizes)	Glaciers (all sizes)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59588	968	Glaciers (greater than 1000 km2)	Glaciers (greater than 1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59589	968	Glaciers (500-1000 km2)	Glaciers (500-1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59590	968	Glaciers (100-500 km2)	Glaciers (100-500 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59591	968	Glaciers (50-100 km2)	Glaciers (50-100 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59592	968	Glaciers (10-50 km2)	Glaciers (10-50 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59593	968	Glaciers (5-10 km2)	Glaciers (5-10 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59594	968	Glaciers (1-5 km2)	Glaciers (1-5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59595	968	Glaciers (0.5-1 km2)	Glaciers (0.5-1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59596	968	Glaciers (0.1-0.5 km2)	Glaciers (0.1-0.5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59597	968	Glaciers (0.05-0.1 km2)	Glaciers (0.05-0.1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59598	968	Glaciers (less than 0.05 km2)	Glaciers (less than 0.05 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
59599	968	NSIDC Historic Glacier Photographs	NSIDC Historic Glacier Photographs		<LatLonBoundingBox minx="-152.0689" miny="-4.1909484E-8" maxx="-8.381897E-8" maxy="69.3036"/>
59600	968	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59601	968	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59602	969	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59603	969	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59604	969	Global Land Cover Characteristics	Global Land Cover Characteristics		<LatLonBoundingBox minx="-179.99583" miny="-89.995834" maxx="179.99583" maxy="89.995834"/>
59605	969	HMS	HMS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59606	969	ABBA GOES-12	ABBA GOES-12		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59607	969	ABBA GOES-10	ABBA GOES-10		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59608	969	Analyzed Smoke	Analyzed Smoke		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59609	970	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59610	970	North America	North America		<LatLonBoundingBox minx="-178.31459" miny="-16.808033" maxx="175.61543" maxy="83.11506"/>
59611	970	Analog Data	Analog Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59612	970	Digital Data	Digital Data		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59613	971	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59614	971	U.S. Counties	U.S. Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59615	971	U.S. States	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59616	971	U.S. Thermal Springs	U.S. Thermal Springs		<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>
59617	972	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
59618	972	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
59619	972	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59620	972	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59621	974	DMSP 4/23/01 TIR image	DMSP 4/23/01 TIR image		<LatLonBoundingBox minx="90.004166" miny="-12.012485" maxx="155.01247" maxy="28.995832"/>
59622	974	DMSP 4/23/01 Visible image	DMSP 4/23/01 Visible image		<LatLonBoundingBox minx="90.0" miny="-12.006695" maxx="155.00574" maxy="29.0"/>
59623	974	MODIS Composite image 04/26/01 - 05/04/01	MODIS Composite image 04/26/01 - 05/04/01		<LatLonBoundingBox minx="90.004166" miny="-12.010862" maxx="155.0099" maxy="28.995832"/>
59624	974	AVHRR Composite image 04/23/01 - 05/07/01	AVHRR Composite image 04/23/01 - 05/07/01		<LatLonBoundingBox minx="90.004166" miny="-12.010862" maxx="155.0099" maxy="28.995832"/>
59625	974	DMSP Composite image 04/23/01 - 05/07/01	DMSP Composite image 04/23/01 - 05/07/01		<LatLonBoundingBox minx="90.004166" miny="-12.010862" maxx="155.0099" maxy="28.995832"/>
59626	974	IGBP Landcover	IGBP Landcover		<LatLonBoundingBox minx="90.004166" miny="-12.012485" maxx="155.01247" maxy="28.995832"/>
59627	974	GLOBE DEM	GLOBE DEM		<LatLonBoundingBox minx="90.004166" miny="-12.004151" maxx="155.00414" maxy="28.995832"/>
59628	974	Stable Lights image	Stable Lights image		<LatLonBoundingBox minx="90.004166" miny="-12.012485" maxx="155.01247" maxy="28.995832"/>
59629	974	Hydrography	Hydrography		<LatLonBoundingBox minx="89.999756" miny="-12.0" maxx="145.0" maxy="29.003706"/>
59630	974	Roads	Roads		<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="145.0" maxy="29.002922"/>
59631	974	Administrative Boundaries	Administrative Boundaries		<LatLonBoundingBox minx="90.0" miny="-12.0" maxx="155.0" maxy="29.0"/>
59632	974	AVHRR Fire Detections	AVHRR Fire Detections		<LatLonBoundingBox minx="90.154106" miny="-9.579264" maxx="125.281715" maxy="28.779514"/>
59633	974	MODIS Fire Detections	MODIS Fire Detections		<LatLonBoundingBox minx="91.65" miny="-10.17" maxx="151.279" maxy="28.111"/>
59634	974	DMSP Fire Detections	DMSP Fire Detections		<LatLonBoundingBox minx="90.004166" miny="-11.987766" maxx="153.53708" maxy="28.995832"/>
59635	974	Persistent DMSP Fire Detections   3 of 3 Days	Persistent DMSP Fire Detections   3 of 3 Days		<LatLonBoundingBox minx="90.2624" miny="-5.132175" maxx="151.52954" maxy="27.229876"/>
59636	974	Persistent DMSP Fire Detections   2 of 3 Days	Persistent DMSP Fire Detections   2 of 3 Days		<LatLonBoundingBox minx="90.045815" miny="-11.746195" maxx="151.5462" maxy="28.937525"/>
59637	975	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>
59638	975	Population (2000)	Population (2000)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59639	975	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59640	975	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59641	975	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59642	975	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
59643	975	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
59644	975	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59645	975	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59646	975	Lat/Long grid	Lat/Long grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59647	975	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
59648	976	Surface Salinity (Avg. Annual)	Surface Salinity (Avg. Annual)		<LatLonBoundingBox minx="-217.07639" miny="-169.55215" maxx="218.07639" maxy="168.55215"/>
59649	976	Sea Surface Temperature (Avg. Annual)	Sea Surface Temperature (Avg. Annual)		<LatLonBoundingBox minx="-179.0" miny="-90.0" maxx="180.0" maxy="89.0"/>
59650	976	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
59651	976	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>
59652	976	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
59653	976	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
59654	976	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
59655	976	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59656	976	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
59657	976	SNWCAN314_N6	SNWCAN314_N6		<LatLonBoundingBox minx="-122.519264" miny="44.646576" maxx="-102.711105" maxy="55.36082"/>
59658	976	ETL-AOC	ETL-AOC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59659	976	AOML-CREWS	AOML-CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59660	976	WCRP-BSRN	WCRP-BSRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59661	976	WOUDC	WOUDC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59662	976	NASA-AERONET	NASA-AERONET		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59663	976	PMEL-FOCI	PMEL-FOCI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59664	976	FSL-RAWINSONDE	FSL-RAWINSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59665	976	FSL-CWOP	FSL-CWOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59666	976	FSL-MADIS Mesonet	FSL-MADIS Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59667	976	HADS	HADS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59668	976	AOML-ENSO XBT Buoys	AOML-ENSO XBT Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59669	976	VOS	VOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59670	976	GOES I/M Winds	GOES I/M Winds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59671	976	RAWS	RAWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59672	976	ETL-TARS	ETL-TARS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59673	976	STRATUS	STRATUS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59674	976	MDCRS(ACARS)	MDCRS(ACARS)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59675	976	Habitat Assessment	Habitat Assessment		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59676	976	ATDD-ETOS	ATDD-ETOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59677	976	ATDD-RAMAN	ATDD-RAMAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59678	976	ATDD-AIRMoN	ATDD-AIRMoN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59679	976	Profiling Radar-Alaska Network	Profiling Radar-Alaska Network		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59680	976	ETL-GRIDS	ETL-GRIDS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59681	976	ETL-449 Radar	ETL-449 Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59682	976	MOBY	MOBY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59683	976	DMSP Satellite	DMSP Satellite		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59684	976	DART	DART		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59685	976	Fluxnet	Fluxnet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59686	976	National Observer Program	National Observer Program		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59687	976	MRFSS	MRFSS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59688	976	Argo Buoys	Argo Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59689	976	ETL-Infrasonics	ETL-Infrasonics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59690	976	ETL-Ozone Lidar	ETL-Ozone Lidar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59691	976	ETL-Fish Lidar (FLOE)	ETL-Fish Lidar (FLOE)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59692	976	ETL-Portable Cloud Observatory(Mobile)	ETL-Portable Cloud Observatory(Mobile)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59693	976	ETL-Portable Cloud Observatory(Stationary)	ETL-Portable Cloud Observatory(Stationary)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59694	976	ETL-NOAA/K Cloud Radar	ETL-NOAA/K Cloud Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59695	976	CMDL-Aerosols	CMDL-Aerosols		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59696	976	ETL-Platteville	ETL-Platteville		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59697	976	ETL-Windprofiler RB	ETL-Windprofiler RB		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59698	976	ETL-Water Vapor Dial	ETL-Water Vapor Dial		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59699	976	AOML-ENSO Buoys	AOML-ENSO Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59700	976	QUIKSCAT	QUIKSCAT		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59701	976	AL-WIND-PROFILING-VHF	AL-WIND-PROFILING-VHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59702	976	AL-WIND-PROFILING-UHF	AL-WIND-PROFILING-UHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59703	976	PROFILING-RADAR-CAP	PROFILING-RADAR-CAP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59704	976	ETL-SODAR	ETL-SODAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59705	976	ETL-SONIC	ETL-SONIC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59706	976	ETL-RADAR	ETL-RADAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59707	976	ETL-RASS	ETL-RASS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59708	976	ETL-METEOROLOGICAL TOWER	ETL-METEOROLOGICAL TOWER		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59709	976	FSL-GPS-Water Vapor	FSL-GPS-Water Vapor		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59710	976	CREWS	CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59711	976	POES AVHRR	POES AVHRR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59712	976	CMDL-Carbon	CMDL-Carbon		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59713	976	ARL-SURFRAD	ARL-SURFRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59714	976	ARL-ISIS	ARL-ISIS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59715	976	NST MUSSEL	NST MUSSEL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59716	976	CMDL-HATS-INSITU	CMDL-HATS-INSITU		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59717	976	CMDL-STAR	CMDL-STAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59718	976	GODAE Buoys	GODAE Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59719	976	GODAE Ships	GODAE Ships		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59720	976	GUAN	GUAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59721	976	GSN	GSN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59722	976	GODAE Profile	GODAE Profile		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59723	976	NEXRAD	NEXRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59724	976	COOP-Observing	COOP-Observing		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59725	976	GHCN Temperature	GHCN Temperature		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59726	976	GHCN Precipitation	GHCN Precipitation		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59727	976	NCOP	NCOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59728	976	CO-OPS	CO-OPS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59729	976	NOAA Profiling Network (NPN)	NOAA Profiling Network (NPN)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59730	976	ETL-BAO	ETL-BAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59731	976	AL-Precipitation Profiling Radars	AL-Precipitation Profiling Radars		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59732	976	PMEL-TAO	PMEL-TAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59733	976	ARL-Mesonet	ARL-Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59734	976	PORTS	PORTS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59735	976	Ship Tracks	Ship Tracks		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59736	976	USCRN	USCRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59737	976	CMDL-DOBSON	CMDL-DOBSON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59738	976	SWMP	SWMP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59739	976	GSLN	GSLN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59740	976	CORS	CORS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59741	976	PMEL-HYDROPHONE	PMEL-HYDROPHONE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59742	976	METXX	METXX		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59743	976	HMISC	HMISC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59744	976	FNP	FNP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59745	976	ARC	ARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59746	976	NWLON	NWLON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59747	976	ETL-Teaco	ETL-Teaco		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59748	976	ETL-OPAL	ETL-OPAL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59749	976	ETL-MOPA	ETL-MOPA		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59750	976	ETL-HRDL	ETL-HRDL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59751	976	RAWINSONDE	RAWINSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59752	976	ASOS	ASOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59753	976	MAN	MAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59754	976	LARC	LARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59755	976	BOY	BOY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59756	976	Regional	Regional		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59757	976	Density 10X10 Grid	Density 10X10 Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59758	976	Grid Pull Down	Grid Pull Down		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59759	976	1 degree grid	1 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59760	976	5 degree grid	5 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
59761	977	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59762	977	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59763	977	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59764	977	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59765	977	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59766	977	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59767	977	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59768	977	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59769	977	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59770	977	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59771	977	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59772	977	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
59773	977	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
59774	977	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
59775	977	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
59776	977	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
59777	977	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
59778	977	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
59779	977	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
59780	977	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
59781	977	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
59782	977	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
59783	977	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
59784	977	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
59785	977	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
59786	977	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
59787	979	Location	Point locations	Various point locations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59788	979	city_austral	Australasian Cities	\n          Location of cities in the Australasian region.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59789	979	capital_aus	Australian Capital Cities	\n          Location of capital cities in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59790	979	town_aus	\n          Some Australian towns\n        	\n          Location of some towns in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59791	979	wastewet	\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        	\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59792	980	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59793	980	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59794	980	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59795	980	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59796	980	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59797	980	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59798	980	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59799	980	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59800	980	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59801	980	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
59802	981	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59803	981	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59804	981	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59805	981	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59806	981	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59807	981	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59808	981	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59809	981	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59810	981	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59811	981	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59812	981	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59813	981	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59814	981	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59815	981	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59816	981	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59817	981	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59818	981	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59819	981	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59820	981	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59821	981	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59822	981	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59823	981	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59824	981	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59825	981	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59826	981	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59827	981	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59828	981	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59829	981	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59830	981	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59831	981	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59832	981	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59833	981	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59834	981	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59835	981	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59836	981	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59837	981	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59838	981	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59839	981	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59840	981	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59841	981	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59842	981	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59843	981	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59844	981	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59845	981	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59846	981	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59847	981	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59848	981	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59849	981	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59850	981	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59851	981	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59852	981	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59853	981	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59854	981	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59855	981	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59856	981	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59857	981	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59858	981	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59859	981	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59860	981	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59861	981	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59862	981	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59863	981	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59864	981	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59865	981	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59866	981	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59867	981	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59868	981	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59869	981	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
59870	981	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
59871	981	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
59872	981	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
59873	981	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59874	981	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59875	981	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59876	981	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59877	981	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
59878	981	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
59879	981	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59880	981	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59881	981	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59882	981	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59883	981	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59884	981	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59885	981	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59886	981	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59887	981	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59888	981	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59889	981	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59890	981	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59891	981	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59892	981	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59893	981	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
59894	981	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
59895	981	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
59896	981	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
59897	981	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
59898	981	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
59899	981	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59900	981	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59901	981	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59902	981	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59903	981	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59904	981	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
59905	981	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
59906	981	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
59907	981	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
59908	981	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
59909	981	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
59910	981	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
59911	981	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
59912	981	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
59913	981	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
59914	981	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
59915	981	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
59916	981	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
59917	981	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59918	981	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
59919	981	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
59920	981	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
59921	981	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
59922	981	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
59923	981	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
59924	981	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
59925	981	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
59926	981	slideslm	Landslides		<LatLonBoundingBox minx="111.891" miny="-43.5508" maxx="161.643" maxy="-10.7594"/>
59927	981	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
59928	981	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
59929	981	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
59930	981	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
59931	981	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
59932	981	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
59933	981	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
59934	981	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
59935	981	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
59936	981	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
59937	981	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
59938	981	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="22.009"/>
59939	981	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
59940	981	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
59941	981	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
59942	981	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
59943	981	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
59944	981	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
59945	981	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
59946	981	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
59947	981	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
59948	981	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
59949	981	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
59950	981	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
59951	981	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
59952	981	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
59953	981	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
59954	981	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
59955	981	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
59956	981	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
59957	981	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
59958	981	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
59959	981	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
59960	981	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
59961	981	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
59962	981	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
59963	981	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
59964	981	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
59965	981	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
59966	981	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
59967	981	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
59968	981	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
59969	981	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
59970	981	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
59971	981	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
59972	981	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
59973	981	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
59974	981	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
59975	982	2909_447	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
59976	982	2890_325	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
59977	982	2890_325	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
59978	982	3124_284	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
59979	982	3114_243	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
59980	982	3110_214	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	
59981	982	3108_200	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	
59982	982	3107_8	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	
59983	982	3106_180	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.	
59984	982	3105_174	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	
59985	982	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
59986	982	3102_161	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
59987	982	3101_1	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
59988	982	3100_148	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	
59989	982	3099_206	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	
59990	982	3097_132	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
59991	982	3096_307	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
59992	982	3095_126	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
59993	982	3094_114	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	
59994	982	3093_108	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	
59995	982	3092_102	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
59996	982	3091_96	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
59997	982	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
59998	982	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
59999	982	3088_77	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	
60000	982	3082_47	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
60001	982	3082_47	Progression of Hurricane Jeanne, 2004 (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60002	982	3035_186_1582	9-16-17 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60003	982	3035_186_1583	9-22-15 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60004	982	3035_186_1584	9-23-18 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60005	982	3035_186_1585	9-24-15 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60006	982	3035_186_1586	9-25-16 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60007	982	3035_186_1587	9-26-18 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60008	982	3034_155	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
60009	982	3033_120	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
60010	982	3032_85	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
60011	982	2956_70	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	
60012	982	2956_70	Hurricane Isabel Progression Source Images (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60013	982	2919_512_14831	9-08-13 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60014	982	2919_512_14832	9-10-16 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60015	982	2919_512_14833	9-11-14 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60016	982	2919_512_14834	9-12-15 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60017	982	2919_512_14835	9-14-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60018	982	2919_512_14836	9-14-17 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60019	982	2919_512_14837	9-15-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60020	982	2919_512_14838	9-16-17 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60021	982	2919_512_14839	9-17-15 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60022	982	2919_512_14840	9-17-18 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60023	982	2919_512_14841	9-18-15 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60024	982	2907_435	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
60025	982	2904_415	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2003, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	
60026	982	2903_409	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	
60027	982	2902_402	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	
60028	982	2901_581	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
60029	982	2900_383	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	
60030	982	2898_372	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
60031	982	2897_365	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
60032	982	2892_338	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
60033	982	2892_338	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
60034	982	3113_546	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	
60035	982	3112_223	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	
60036	982	3110_214	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	
60037	982	2914_483	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
60038	982	2913_473	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
60039	982	2909_447	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
60040	982	2890_325	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
60041	982	2890_325	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
60042	982	2913_473	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
60043	982	2902_402	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	
60044	982	2901_581	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
60045	982	2901_581	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	
60046	982	3123_269	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite	
60047	982	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
60048	982	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
60049	982	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
60050	982	3081_313	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	
60051	982	3037_260	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	
60052	982	3036_234	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
60053	982	2899_377	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
60054	982	2899_377	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
60055	982	3113_546	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	
60056	982	3112_223	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	
60057	982	3112_223	Progression of Hurricane Jeanne, 2004 (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60058	982	3035_186_1582	9-16-17 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60059	982	3035_186_1583	9-22-15 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60060	982	3035_186_1584	9-23-18 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60061	982	3035_186_1585	9-24-15 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60062	982	3035_186_1586	9-25-16 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60063	982	3035_186_1587	9-26-18 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
60064	982	3034_155	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
60065	982	3033_120	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
60066	982	3032_85	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
60067	982	3032_85	Hurricane Isabel Progression Source Images (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60068	982	2919_512_14831	9-08-13 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60069	982	2919_512_14832	9-10-16 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60070	982	2919_512_14833	9-11-14 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60071	982	2919_512_14834	9-12-15 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60072	982	2919_512_14835	9-14-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60073	982	2919_512_14836	9-14-17 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60074	982	2919_512_14837	9-15-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60075	982	2919_512_14838	9-16-17 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60076	982	2919_512_14839	9-17-15 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60077	982	2919_512_14840	9-17-18 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60078	982	2919_512_14841	9-18-15 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
60079	982	2919_512_14841	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
60080	982	2916_502	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
60081	982	2916_506	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
60082	982	2916_509	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
60083	982	2911_459	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	
60084	982	2909_447	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
60085	982	2898_372	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
60086	982	2893_343	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
60087	982	2892_338	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
60088	982	2890_325	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
60089	982	2890_325	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
60090	982	3112_223	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	
60091	982	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
60092	982	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
60093	982	3037_260	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	
60094	982	3036_234	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
60095	982	2899_377	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
60096	982	2899_377	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
60097	982	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
60098	982	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
60099	982	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
60100	982	3089_559	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60101	982	2915_490	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60102	982	2915_494	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60103	982	2915_495	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60104	982	2915_496	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60105	982	2915_499	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60106	982	2915_499	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60107	982	3108_200	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	
60108	982	3107_8	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	
60109	982	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	
60110	982	3097_132	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
60111	982	3096_307	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
60112	982	3092_102	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
60113	982	3091_96	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
60114	982	3037_260	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	
60115	982	3036_234	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
60116	982	2914_483	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
60117	982	2913_473	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
60118	982	2907_435	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
60119	982	2906_428	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	
60120	982	2905_421	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
60121	982	2897_365	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
60122	982	2897_365	Solid Earth	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
60123	982	2897_365	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
60124	982	2953_32	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
60125	982	2953_40	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
60126	982	2893_343	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
60127	982	2893_343	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
60128	982	2971_143	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	
60129	982	2971_143	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60130	982	2915_490	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60131	982	2915_494	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60132	982	2915_495	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60133	982	2915_496	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60134	982	2915_499	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60135	982	2915_499	Sun-earth Interactions	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
60136	982	3105_174	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	
60137	982	3095_126	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
60138	982	2891_332	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
60139	982	2891_332	Unclassified	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
60140	984	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60141	984	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60142	984	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
60143	984	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
60144	984	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60145	984	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60146	984	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60147	984	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60148	984	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60149	984	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60150	984	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60151	984	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60152	984	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60153	984	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60154	984	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60155	984	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60156	984	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60157	984	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60158	984	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60159	984	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60160	984	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60161	984	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60162	984	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60163	984	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60164	984	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60165	984	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
60166	987	states_lr	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
60167	987	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
60168	987	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
60169	987	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
60170	987	nlcd100	NLCD Land Cover		<LatLonBoundingBox minx="-127.982154501709" miny="23.8679973368163" maxx="-65.8984638910334" maxy="50.6962924710349"/>
60171	987	nlcd30	NLCD Land Cover		<LatLonBoundingBox minx="-126.099735365743" miny="24.3426172523734" maxx="-65.8978786505764" maxy="50.1942247493435"/>
60172	987	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
60173	987	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="18.08044" maxx="179.78821" maxy="71.3407"/>
60174	987	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
60175	987	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
60176	987	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
60177	987	states_line	U.S. States		<LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>
60178	987	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
60179	987	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>
60180	987	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
60181	987	crithab_all	All Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60182	987	ch_1001	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60183	987	ch_1016	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60184	987	ch_1030	Huachuca water-umbel		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60185	987	ch_1032	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60186	987	ch_1049	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60187	987	ch_1050	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60188	987	ch_1051	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60189	987	ch_1054	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60190	987	ch_1065	Ma`oli`oli		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60191	987	ch_1066	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60192	987	ch_1067	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60193	987	ch_1068	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60194	987	ch_1069	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60195	987	ch_1070	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60196	987	ch_1071	Laulihilihi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60197	987	ch_1075	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60198	987	ch_1083	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60199	987	ch_1084	Kuawawaenohu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60200	987	ch_1093	Awiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60201	987	ch_1094	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60202	987	ch_1097	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60203	987	ch_1098	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60204	987	ch_1099	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60205	987	ch_1101	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60206	987	ch_1102	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60207	987	ch_1103	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60208	987	ch_1104	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60209	987	ch_1105	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60210	987	ch_1106	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60211	987	ch_1107	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60212	987	ch_1108	Pu`uka`a		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60213	987	ch_1109	Mapele		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60214	987	ch_1110	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60215	987	ch_1111	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60216	987	ch_1112	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60217	987	ch_1113	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60218	987	ch_1114	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60219	987	ch_1116	Nioi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60220	987	ch_1117	Mehamehame		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60221	987	ch_1128	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60222	987	ch_1129	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60223	987	ch_1131	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60224	987	ch_1132	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60225	987	ch_1133	Kolea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60226	987	ch_1135	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60227	987	ch_1136	Kiponapona		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60228	987	ch_1137	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60229	987	ch_1138	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60230	987	ch_1139	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60231	987	ch_1140	Kuahiwi laukahi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60232	987	ch_1141	Hala pepe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60233	987	ch_1146	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60234	987	ch_1147	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60235	987	ch_1148	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60236	987	ch_1151	`Anunu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60237	987	ch_1152	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60238	987	ch_1154	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60239	987	ch_1155	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60240	987	ch_1156	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60241	987	ch_1157	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60242	987	ch_1159	A`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60243	987	ch_1163	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60244	987	ch_1175	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60245	987	ch_1176	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60246	987	ch_1177	Hau kuahiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60247	987	ch_1178	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60248	987	ch_1179	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60249	987	ch_1180	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60250	987	ch_1181	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60251	987	ch_1182	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60252	987	ch_1183	Nanu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60253	987	ch_1184	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60254	987	ch_1185	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60255	987	ch_1186	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60256	987	ch_1187	Kohe malama malama o kanaloa		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60257	987	ch_1188	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60258	987	ch_1193	Pendant kihi fern		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60259	987	ch_1194	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60260	987	ch_1196	Asplenium-leaved diellia		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60261	987	ch_1197	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60262	987	ch_1198	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60263	987	ch_1200	Ihi`ihi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60264	987	ch_1202	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60265	987	ch_1205	Pauoa		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60266	987	ch_1208	Wawae`iole		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60267	987	ch_1211	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60268	987	ch_1218	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60269	987	ch_1223	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60270	987	ch_1224	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60271	987	ch_1226	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60272	987	ch_1230	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60273	987	ch_129	Mexican spotted owl		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60274	987	ch_131	Piping Plover		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60275	987	ch_144	Cactus ferruginous pygmy-owl		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60276	987	ch_149	Southwestern willow flycatcher		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60277	987	ch_150	Oahu Elepaio		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60278	987	ch_166	New Mexican ridge-nosed rattlesnake		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60279	987	ch_184	Concho water snake		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60280	987	ch_185	Desert tortoise		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60281	987	ch_190	Houston toad		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60282	987	ch_194	San Marcos salamander		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60283	987	ch_209	Humpback chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60284	987	ch_215	Colorado pikeminnow (=squawfish)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60285	987	ch_228	Fountain darter		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60286	987	ch_234	Woundfin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60287	987	ch_238	Leopard darter		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60288	987	ch_250	San Marcos gambusia		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60289	987	ch_255	Sonora chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60290	987	ch_256	Virgin River Chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60291	987	ch_259	Yaqui catfish		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60292	987	ch_263	Yaqui chub		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60293	987	ch_273	Loach minnow		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60294	987	ch_275	Desert pupfish		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60295	987	ch_276	Beautiful shiner		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60296	987	ch_281	Little Colorado spinedace		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60297	987	ch_296	Spikedace		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60298	987	ch_299	Arkansas River shiner		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60299	987	ch_309	Rio Grande silvery minnow		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60300	987	ch_34	Choctawhatchee beach mouse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60301	987	ch_35	Perdido Key beach mouse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60302	987	ch_418	Newcomb's snail		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60303	987	ch_43	Mount Graham red squirrel		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60304	987	ch_446	Blackburn's sphinx moth		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60305	987	ch_459	Unnamed ground beetle		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60306	987	ch_460	Helotes mold beetle		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60307	987	ch_461	Unnamed ground beetle		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60308	987	ch_463	Kauai cave wolf or pe'e pe'e maka 'ole spider		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60309	987	ch_469	Cokendolpher Cave Harvestman		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60310	987	ch_470	Government Canyon Bat Cave Spider		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60311	987	ch_471	Madla's Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60312	987	ch_472	Robber Baron Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60313	987	ch_473	Government Canyon Bat Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60314	987	ch_474	Braken Bat Cave Meshweaver		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60315	987	ch_485	Kauai cave amphipod		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60316	987	ch_497	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60317	987	ch_533	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60318	987	ch_535	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60319	987	ch_536	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60320	987	ch_537	Oha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60321	987	ch_538	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60322	987	ch_545	Fosberg's love grass		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60323	987	ch_549	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60324	987	ch_560	Hau kuahiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60325	987	ch_561	Hau kuahiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60326	987	ch_563	Aupaka		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60327	987	ch_564	Aupaka		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60328	987	ch_565	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60329	987	ch_567	`Anaunau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60330	987	ch_572	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60331	987	ch_575	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60332	987	ch_577	Kolea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60333	987	ch_581	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60334	987	ch_584	Lau `ehu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60335	987	ch_589	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60336	987	ch_590	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60337	987	ch_591	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60338	987	ch_601	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60339	987	ch_602	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60340	987	ch_603	Ma`oli`oli		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60341	987	ch_604	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60342	987	ch_605	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60343	987	ch_618	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60344	987	ch_621	Mahoe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60345	987	ch_622	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60346	987	ch_623	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60347	987	ch_634	Mauna Loa (=Ka'u) silversword		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60348	987	ch_635	`Ahinahina		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60349	987	ch_645	Ko`oko`olau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60350	987	ch_646	Ko`oko`olau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60351	987	ch_648	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60352	987	ch_649	Olulu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60353	987	ch_650	Pua `ala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60354	987	ch_654	`Awikiwiki		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60355	987	ch_656	Navajo sedge		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60356	987	ch_659	Kamanomano		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60357	987	ch_662	`Akoko		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60358	987	ch_664	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60359	987	ch_67	Whooping crane		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60360	987	ch_671	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60361	987	ch_672	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60362	987	ch_673	`Oha wai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60363	987	ch_674	Kauila		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60364	987	ch_684	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60365	987	ch_685	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60366	987	ch_686	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60367	987	ch_687	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60368	987	ch_688	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60369	987	ch_690	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60370	987	ch_691	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60371	987	ch_692	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60372	987	ch_693	Oha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60373	987	ch_697	Na`ena`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60374	987	ch_709	Gypsum wild-buckwheat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60375	987	ch_717	Hawaiian red-flowered geranium		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60376	987	ch_720	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60377	987	ch_721	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60378	987	ch_724	Awiwi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60379	987	ch_725	Kio`ele		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60380	987	ch_726	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60381	987	ch_727	Pilo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60382	987	ch_728	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60383	987	ch_729	Na Pali beach hedyotis		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60384	987	ch_731	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60385	987	ch_732	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60386	987	ch_733	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60387	987	ch_736	(=Native yellow hibiscus) ma`o hau hele		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60388	987	ch_737	Clay's hibiscus		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60389	987	ch_738	Koki`o ke`oke`o		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60390	987	ch_741	Kula wahine noho		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60391	987	ch_747	Koki`o		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60392	987	ch_755	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60393	987	ch_756	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60394	987	ch_758	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60395	987	ch_759	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60396	987	ch_765	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60397	987	ch_766	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60398	987	ch_767	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60399	987	ch_768	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60400	987	ch_769	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60401	987	ch_771	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60402	987	ch_772	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60403	987	ch_774	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60404	987	ch_775	Alani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60405	987	ch_778	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60406	987	ch_779	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60407	987	ch_780	`Aiea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60408	987	ch_781	`Aiea		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60409	987	ch_782	Kulu`i		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60410	987	ch_795	Makou		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60411	987	ch_800	Kuahiwi laukahi		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60412	987	ch_801	Hawaiian bluegrass		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60413	987	ch_806	Po`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60414	987	ch_810	Kaulu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60415	987	ch_814	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60416	987	ch_815	Maui remya		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60417	987	ch_822	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60418	987	ch_827	San Francisco Peaks groundsel		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60419	987	ch_829	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60420	987	ch_830	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60421	987	ch_832	Popolo ku mai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60422	987	ch_833	`Aiakeakua, popolo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60423	987	ch_839	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60424	987	ch_846	Pamakani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60425	987	ch_847	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60426	987	ch_848	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60427	987	ch_849	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60428	987	ch_850	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60429	987	ch_851	`Ohe`ohe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60430	987	ch_860	Opuhe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60431	987	ch_862	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60432	987	ch_863	Pamakani		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60433	987	ch_864	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60434	987	ch_865	Nani wai`ale`ale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60435	987	ch_867	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60436	987	ch_868	Dwarf iliau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60437	987	ch_869	A`e		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60438	987	ch_870	Texas wild-rice		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60439	987	ch_871	Todsen's pennyroyal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60440	987	ch_884	Welsh's milkweed		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60441	987	ch_915	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60442	987	ch_916	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60443	987	ch_917	Haha		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60444	987	ch_919	Ha`iwale		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60445	987	ch_938	Heau		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60446	987	ch_939	Nohoanu		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60447	987	ch_947	Koki`o ke`oke`o		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60448	987	ch_951	Hilo ischaemum		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60449	987	ch_952	Aupaka		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60450	987	ch_954	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60451	987	ch_955	Kamakahala		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60452	987	ch_961	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60453	987	ch_962	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60454	987	ch_963	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60455	987	ch_964	Nehe		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60456	987	ch_965	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60457	987	ch_968	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60458	987	ch_981	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60459	987	ch_983	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60460	987	ch_986	Mann's bluegrass		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60461	987	ch_987	No common name		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60462	987	ch_999	Ohai		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60463	988	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60464	988	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60465	990	Parcels	York County, SC - Tax Parcels	\n         York County SC Tax Parcels. This data is updated hourly. The avg. scale of the source dataset \n         is 1:600, but data collection methods vary from parcel to parcel. Visibility thresholds in \n         this map service are minscale="1:99" maxscale="1:16001". Only a publicly releaseable subset \n         of the property tax database attributes are included in this map service.\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
60466	991	Orthos_2000_200	York County, SC - Color Orthophotos from 2000, 200 scale	\n          York County, SC - Color Infrared Orthophotos from 2000.\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\n          This URL provides a list of WMS Map Service Capabilities files for other available\n          WMS map services provided by York County.\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n       	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
60467	991	Orthos_2000_400	York County, SC - Color Orthophotos from 2000, 400 scale	\n          York County, SC - Color Infrared Orthophotos from 2000.\n          This dataset is not updated. Pixel resolution for this photography layer is 1 foot for\n          area covered by 200 scale and 2 feet for those areas covered by 400 scale.\n          This URL provides a list of WMS Map Service Capabilities files for other available\n          WMS map services provided by York County.\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n       	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
60468	992	250K Topo Map	250K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60469	992	100K Topo Map	100K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60470	992	24K Topo Map	24K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60471	992	General Topo Map	General Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60472	992	Road	Road		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60473	992	24K Quad	24K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60474	992	100K Quad	100K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60475	992	250K Quad	250K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60476	992	County	County		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60477	992	State	State		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60478	992	City	City		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60479	992	Geographic Name	Geographic Name		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
60480	993	Kort	Aarhus Amt WMS-server		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
60481	993	aaa-data	Data fra Århus Amt		<LatLonBoundingBox minx="8.8448" miny="55.6693" maxx="12.1397" maxy="56.8376"/>
60482	993	par3	Beskyttede naturtyper	Paragraf 3 områder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="inf" miny="inf" maxx="inf" maxy="inf"/>
60483	993	sfl-grundvand	SFL grundvand	Grundvand i Særlige Følsomme Landbrugsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31592" miny="55.7502" maxx="11.5433" maxy="56.7354"/>
60484	993	rp-saerdrik	Særlige drikkevandsområder	Regionplanens Særlige drikkevandsområder. Se mere på http://www.gis1.aaa.dk	<LatLonBoundingBox minx="9.31143" miny="55.8013" maxx="10.899" maxy="56.6646"/>
60485	994	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
60486	995	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60487	995	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60488	995	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60489	995	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60490	995	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60491	995	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60492	995	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60493	995	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60494	995	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60495	995	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60496	995	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60497	995	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60498	995	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60499	995	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60500	995	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60501	995	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60502	995	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60503	995	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60504	995	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60505	995	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
60506	996	canada_base	SCW de L'Atlas du Canada		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60507	996	rec_2m	Régions à l'extérieur du Canada (1/2 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60508	996	rec_7.5m	Régions à l'extérieur du Canada (1/7 500 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60509	996	rec_15m	Régions à l'extérieur du Canada (1/15 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60510	996	pe_2m	Plans d'eau (1/2 000 000)	Les océans, les lacs et les rivières montrés à l'échelle de 1 /2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60511	996	pe_7.5m	Plans d'eau (1/7 500 000)	Les océans, les lacs et fleuves principaux montrés à l'échelle de 1/7 500 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60512	996	pe_15m	Plans d'eau (1/15 000 000)	Les océans, les lacs et les fleuves montrés à l'échelle du 1/15 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60513	996	pe_60m	Plans d'eau (1/60 000 000)	Les océans et les lacs principaux montrés à l'échelle de 1/ 60 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60514	996	hydro_2m	Réseau hydrographique (1/2 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60515	996	hydro_7.5m	Réseau hydrographique (1/7 500 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60516	996	hydro_15m	Réseau hydrographique  (1/15 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60517	996	hydro_60m	Réseau hydrographique (1/60 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
60518	996	resrout_2m	Réseau routier (1/2 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
60519	996	resrout_7.5m	Réseau routier (1/7 500 000)	Réseau routier et traversiers montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
60520	996	resrout_15m	Réseau routier (1/15 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
60521	996	limites_nat	Limites provinciales et territoriales	Limites provinciales et territoriales	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
60522	996	front_int	Frontières et limites	Frontière internationale canadienne et limites extracôtières.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
60523	996	lieux_symb_2m	Lieux habités (symboles 1/2M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
60524	996	contour_can_7.5m	Délimitation du Canada (1:7 500 000)	La délimitation de la masse continetale du Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
60525	996	lieux_noms_2m	Lieux habités (noms 1/2M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
60526	996	lieux_symb_7.5m	Lieux habités (symboles 1/7,5M)	Symbolisation d'un sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
60527	996	lieux_noms_7.5m	Lieux habités (noms 1/7,5M)	Sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
60528	996	lieux_symb_15m	Lieux habités (symboles 1/15M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
60529	996	lieux_noms_15m	Lieux habités (noms 1/15M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
60530	996	cap_symb_f	Capitales (symboles)	Symbolisation des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
60531	996	cap_noms	Capitales (Canada)	Noms des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
60532	997	WMS_KGIS	WMS SCAR KGIS		<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
60533	997	KGIS_COASTLINE	WMS_KGIS_coastline	KGIS_COASTLINE	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
60534	997	KGIS_coastpoly	WMS_KGIS_coastline_poly	Coastline King George Island	<LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866"/>
60535	997	KGIS_coastline	WMS_KGIS_coastline_line	Coastline of King George Island	<LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866"/>
60536	997	KGIS_geomatics	WMS_KGIS_geomatics	KGIS_geomatics	<LatLonBoundingBox minx="-59.0824" miny="-62.2885" maxx="-57.5743" maxy="-61.866"/>
60537	997	Sat	WMS_KGIS_satellite_image	KGIS_geomatics	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
60538	997	KGIS_relief	WMS_KGIS_relief	KGIS_relief	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
60539	997	KGIS_hillshade	WMS_KGIS_hillshade	KGIS_relief	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
60540	997	KGIS_altimetry	WMS_KGIS_altimetry	KGIS_altimetry	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
60541	997	KGIS_iso100	WMS_KGIS_Contour_line_100m	elevation contour lines with equidistance 100m	<LatLonBoundingBox minx="-59.0307" miny="-62.2544" maxx="-57.6467" maxy="-61.8942"/>
60542	997	KGIS_iso050	WMS_KGIS_Contour_line_050m	elevation contour lines with equidistance 50m	<LatLonBoundingBox minx="-59.0577" miny="-62.2631" maxx="-57.641" maxy="-61.8914"/>
60543	997	KGIS_iso025	WMS_KGIS_Contour_line_025m	elevation contour lines with equidistance 25m	<LatLonBoundingBox minx="-59.0579" miny="-62.2658" maxx="-57.5745" maxy="-61.8774"/>
60544	997	KGIS_iso010	WMS_KGIS_Contour_line_010m	elevation contour lines with equidistance 10m	<LatLonBoundingBox minx="-59.0677" miny="-62.2666" maxx="-57.5745" maxy="-61.8773"/>
60545	997	KGIS_iso005	WMS_KGIS_Contour_line_005m	elevation contour lines with equidistance 5m	<LatLonBoundingBox minx="-59.0371" miny="-62.2695" maxx="-57.6299" maxy="-61.8878"/>
60546	997	KGIS_management	WMS_KGIS_management	KGIS_management	<LatLonBoundingBox minx="-59.0371" miny="-62.2695" maxx="-57.6299" maxy="-61.8878"/>
60547	997	KGIS_protected	WMS_KGIS_protected_area	Protected Areas, King George Island	<LatLonBoundingBox minx="-59.0007" miny="-62.2675" maxx="-58.1165" maxy="-62.0156"/>
60548	997	IAATO_sites	WMS_KGIS_IAATO_sites	Tourist Landing Sites (IAATO), King George Island	<LatLonBoundingBox minx="-58.9757" miny="-62.2463" maxx="-57.5842" maxy="-62.0073"/>
60549	997	CEP_hsm	WMS_KGIS_historic_monuments	Historic sites and monuments, King George Island	<LatLonBoundingBox minx="-58.9608" miny="-62.2395" maxx="-58.4692" maxy="-62.1574"/>
60550	997	KGIS_CGA_coordinates	WMS_KGIS_named_locations_(SCAR)	Named Location (SCAR)	<LatLonBoundingBox minx="-59.1039" miny="-62.2881" maxx="-57.3817" maxy="-61.8232"/>
60551	997	KGIS_environment	WMS_KGIS_environment	KGIS_environment	<LatLonBoundingBox minx="-59.1039" miny="-62.2881" maxx="-57.3817" maxy="-61.8232"/>
60552	997	KGIS_streams	WMS_KGIS_watercourse	Watercourse, King George Island	<LatLonBoundingBox minx="-59.0193" miny="-62.2668" maxx="-57.9135" maxy="-62.061"/>
60553	997	KGIS_lakes	WMS_KGIS_waterstorage	Waterstorage, Areas King George Island	<LatLonBoundingBox minx="-59.0134" miny="-62.2633" maxx="-57.9108" maxy="-61.8877"/>
60554	997	KGIS_transport	WMS_KGIS_transport	KGIS_transport	<LatLonBoundingBox minx="-59.0134" miny="-62.2633" maxx="-57.9108" maxy="-61.8877"/>
60555	997	KGIS_landing_area_poly	WMS_KGIS_landing_area	Landing Area, King George Island	<LatLonBoundingBox minx="-59.0011" miny="-62.2406" maxx="-58.4723" maxy="-62.1527"/>
60556	997	KGIS_path_line	WMS_KGIS_path	Paths, King George Island	<LatLonBoundingBox minx="-58.4837" miny="-62.1629" maxx="-58.3902" maxy="-62.0725"/>
60557	997	KGIS_road_line	WMS_KGIS_roads_line	Roads (Line), King George Island	<LatLonBoundingBox minx="-58.9858" miny="-62.2313" maxx="-58.4666" maxy="-62.1489"/>
60558	997	KGIS_road_poly	WMS_KGIS_roads_poly	Roads (Polygon), King George Island	<LatLonBoundingBox minx="-58.7944" miny="-62.2313" maxx="-58.4704" maxy="-62.1552"/>
60559	997	KGIS_infrastructure	WMS_KGIS_infrastructure	KGIS_infrastructure	<LatLonBoundingBox minx="-58.7944" miny="-62.2313" maxx="-58.4704" maxy="-62.1552"/>
60560	997	KGIS_refuge_point	WMS_KGIS_refuge_point	Refuge (point), King George Island	<LatLonBoundingBox minx="-59.0004" miny="-62.2574" maxx="-58.3928" maxy="-62.0662"/>
60561	997	COMNAP_stations	WMS_KGIS_stations	Stations (point), King George Island	<LatLonBoundingBox minx="-58.9664" miny="-62.2412" maxx="-58.3912" maxy="-62.0765"/>
60562	997	KGIS_building_poly	WMS_KGIS_buildings	Buildings, King George Island	<LatLonBoundingBox minx="-58.9871" miny="-62.2468" maxx="-58.4453" maxy="-62.1516"/>
60563	997	KGIS_refuge_poly	WMS_KGIS_refuge_poly	Refuge (polygon), King George Island	<LatLonBoundingBox minx="-59.0004" miny="-62.2571" maxx="-58.4381" maxy="-62.1642"/>
60564	997	KGIS_tank_poly	WMS_KGIS_tanks	Tanks, King George Island	<LatLonBoundingBox minx="-58.9841" miny="-62.2277" maxx="-58.4826" maxy="-62.149"/>
60565	997	KGIS_pipe_line	WMS_KGIS_pipes	Pipes, King George Island	<LatLonBoundingBox minx="-58.9843" miny="-62.219" maxx="-58.9033" maxy="-62.1827"/>
60566	998	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60567	998	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60568	998	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60569	998	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60570	998	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60571	998	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60572	998	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60573	998	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60574	998	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60575	998	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60576	998	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60577	998	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60578	998	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60579	998	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60580	998	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60581	998	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60582	998	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60583	998	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60584	998	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60585	998	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60586	998	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60587	998	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60588	998	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60589	998	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60590	998	209	RP råstof	Områder til råstofindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60591	998	200	RP øvrige regionplan opl.	Øvrige regionplanlagte områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60592	998	204	RP butiksområder	Regionplanlagte butiksområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60593	998	206	RP byvækstområder	Regionplanlagte byvækstområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60594	998	211	RP habitat (Natura 2000)	Regionplanlagte fugle- og habitatområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60595	998	203	RP kulturhistorie	Regionplanlagte kulturhistoriske arealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60596	998	216	RP kystnærhedszoner	Regionplanlagte kystzoner	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60597	998	213	RP vådområder	Regionplanlagte potentielle vådområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60598	998	218	RP primære jordbrugsområder	Regionplanlagte primære jordbrugsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60599	998	236	RP spildevand åbenland	Regionplanlagte rensekrav for spildevand i det åbne land	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60600	998	215	RP særlige beskyttelsesområder	Regionplanlagte særlige beskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60601	998	247	RP særlige drikkevandsområder	Regionplanlagte særlige drikkevandsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60602	998	210	RP skovrejsning	Regionplanlagte skovrejsningsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60603	998	272	RP_stilleområder	Regionplanlagte stilleområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60604	998	312	RP undersøgelsesområder drikkevand	Regionplanlagte undersøgelsesområder for drikkevand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60605	998	199	RP vandmålsætninger	Regionplanlagte vandmålsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60606	998	245	RP_Veje	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60607	998	245	Miljø og fagdata	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60608	998	224	Marinstationer (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60609	998	225	Renseanlæg (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60610	998	226	Søstationer (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60611	998	227	Vandløbsstationer (Alle)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60612	998	228	Vandløbsstationer (Stoftransport)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60613	998	229	Vandløbsstationer (Vandkemi)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60614	998	230	Vandløbsstationer (Vandføring)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60615	998	231	Vandløbsstationer (Miljøtilstand)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60616	998	232	Vandløb og søer	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60617	998	242	Vindmøller - data	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60618	998	243	Virksomheder - data	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60619	998	244	Bjørnekloforekomster	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60620	998	372	Regnvandsbetingede alle udløb	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60621	998	373	Regnvandsbetingede fællesudløb	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60622	998	253	Alle anlæg	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60623	998	254	Markvanding og Gartneri	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60624	998	266	Marinstationer (Profilmålinger)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60625	998	267	Marinstationer (Vandkemi)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60626	998	268	Renseanlæg (I drift)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60627	998	269	Renseanlæg (Nedlagte)	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60628	998	288	Odderregistrering	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60629	998	374	Regnvandsbetingede seperatudløb	Regionplanlagte veje	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60630	998	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60631	998	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60632	998	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60633	998	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60634	998	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60635	998	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60636	998	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60637	998	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60638	998	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60639	998	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60640	998	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60641	998	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60642	998	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60643	998	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60644	998	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60645	998	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60646	998	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60647	998	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60648	998	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60649	998	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60650	998	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60651	998	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60652	998	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60653	998	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60654	998	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60655	998	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60656	998	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60657	998	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60658	998	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60659	998	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60660	998	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60661	998	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60662	998	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60663	998	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60664	998	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60665	998	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60666	998	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60667	998	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60668	998	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60669	998	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60670	998	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60671	998	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60672	998	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60673	998	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60674	998	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60675	998	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60676	998	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60677	998	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60678	998	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60679	998	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60680	998	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60681	998	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60682	998	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60683	998	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60684	998	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60685	998	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60686	998	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60687	998	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60688	998	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60689	998	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60690	998	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60691	998	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60692	998	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60693	998	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60694	998	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60695	998	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60696	998	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60697	998	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60698	998	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60699	998	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60700	998	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60701	998	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60702	998	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60703	998	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60704	998	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60705	998	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60706	998	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60707	998	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60708	998	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60709	998	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60710	998	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60711	998	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60712	998	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60713	998	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60714	998	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60715	998	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60716	998	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60717	998	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60718	998	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60719	998	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60720	998	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60721	998	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60722	998	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60723	998	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60724	998	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60725	998	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60726	998	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60727	998	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60728	998	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60729	998	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60730	998	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60731	998	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60732	998	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60733	998	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60734	998	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60735	998	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60736	998	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60737	998	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60738	998	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60739	998	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60740	998	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60741	998	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60742	998	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60743	998	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60744	998	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60745	998	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60746	998	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60747	998	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60748	998	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60749	998	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60750	998	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60751	998	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60752	998	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60753	998	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60754	998	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60755	998	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
60756	1001	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60757	1001	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60758	1001	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60759	1001	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60760	1001	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60761	1001	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60762	1001	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60763	1001	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60764	1001	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60765	1001	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60766	1001	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60767	1001	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60768	1001	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60769	1001	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60770	1001	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60771	1001	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60772	1001	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60773	1001	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60774	1001	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60775	1001	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60776	1001	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60777	1001	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60778	1001	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60779	1001	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60780	1001	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60781	1001	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60782	1001	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60783	1001	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60784	1001	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60785	1001	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60786	1001	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60787	1001	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60788	1001	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60789	1001	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60790	1001	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60791	1001	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60792	1001	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60793	1001	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60794	1001	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60795	1001	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60796	1001	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60797	1001	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60798	1001	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60799	1001	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60800	1001	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
60801	1001	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60802	1001	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60803	1001	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60804	1001	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60805	1001	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60806	1001	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60807	1001	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60808	1001	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
60809	1001	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60810	1001	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60811	1001	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60812	1001	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60813	1001	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60814	1001	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60815	1001	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60816	1001	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60817	1001	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60818	1001	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60819	1001	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60820	1001	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60821	1001	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
60822	1001	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60823	1001	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60824	1001	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60825	1001	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60826	1001	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60827	1001	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60828	1001	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60829	1001	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60830	1001	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60831	1001	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60832	1001	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60833	1001	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60834	1001	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60835	1001	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60836	1001	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60837	1001	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60838	1001	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60839	1001	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60840	1001	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60841	1001	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60842	1001	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60843	1001	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60844	1001	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60845	1001	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60846	1001	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60847	1001	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60848	1001	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
60849	1001	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60850	1001	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60851	1001	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
60852	1001	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60853	1001	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60854	1001	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60855	1001	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60856	1001	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60857	1001	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60858	1001	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60859	1001	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
60860	1001	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60861	1001	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60862	1001	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60863	1001	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60864	1001	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60865	1001	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60866	1001	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60867	1001	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60868	1001	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60869	1001	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
60870	1001	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
60871	1001	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
60872	1001	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60873	1001	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60874	1001	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60875	1001	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60876	1001	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60877	1001	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60878	1001	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60879	1001	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60880	1001	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60881	1001	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60882	1001	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60883	1001	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60884	1001	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60885	1001	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60886	1001	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
60887	1001	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60888	1001	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60889	1001	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60890	1001	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
60891	1001	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60892	1001	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60893	1001	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
60894	1001	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60895	1001	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
60896	1001	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60897	1001	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60898	1001	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60899	1001	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60900	1001	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60901	1001	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60902	1001	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
60903	1001	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
60904	1001	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60905	1001	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60906	1001	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60907	1001	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60908	1001	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60909	1001	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
60910	1001	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60911	1001	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60912	1001	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60913	1001	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60914	1001	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60915	1001	VEGETATION_2:BNDT/NTDB-50K	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60916	1001	VEGETATION_2:BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60917	1001	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60918	1001	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60919	1001	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
60920	1001	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60921	1001	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60922	1001	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60923	1001	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60924	1001	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60925	1001	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60926	1001	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60927	1001	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60928	1001	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60929	1001	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60930	1001	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60931	1001	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60932	1001	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60933	1001	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60934	1001	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60935	1001	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60936	1001	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60937	1001	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
60938	1001	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60939	1001	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60940	1001	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60941	1001	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60942	1001	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60943	1001	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60944	1001	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
60945	1001	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60946	1001	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60947	1001	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60948	1001	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60949	1001	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60950	1001	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60951	1001	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60952	1001	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60953	1001	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60954	1001	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60955	1001	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60956	1001	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60957	1001	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60958	1001	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60959	1001	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
60960	1001	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60961	1001	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60962	1001	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60963	1001	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60964	1001	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60965	1001	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60966	1001	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60967	1001	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60968	1001	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60969	1001	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60970	1001	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60971	1001	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60972	1001	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60973	1001	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
60974	1001	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60975	1001	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60976	1001	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60977	1001	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60978	1001	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60979	1001	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60980	1001	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60981	1001	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60982	1001	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60983	1001	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60984	1001	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60985	1001	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60986	1001	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60987	1001	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60988	1001	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60989	1001	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
60990	1001	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60991	1001	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60992	1001	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
60993	1001	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
60994	1001	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
60995	1001	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60996	1001	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
60997	1001	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60998	1001	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
60999	1001	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61000	1001	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
61001	1001	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
61002	1001	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61003	1001	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61004	1001	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61005	1001	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61006	1001	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61007	1001	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61008	1001	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61009	1001	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61010	1001	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61011	1001	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61012	1001	VEGETATION_2:BNDT/NTDB-250K	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61013	1001	VEGETATION_2:BNDT/NTDB-250K	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61014	1001	CANIMAGE:CanImage/CanImage	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
61015	1001	CANIMAGE:CanImage/CanImage	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
61016	1001	CANIMAGE:CanImage/CanImage	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
61017	1001	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61018	1001	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61019	1001	DNEC_50K:Elevation/Bathymetry	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61020	1001	DNEC_50K:Elevation/Bathymetry	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61021	1001	BACKGROUND:Reference/Reference	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
61022	1001	CANADA:Reference/Reference	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
61023	1001	CANADA_POLY:Reference/Reference	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
61024	1001	CAPITALS:Reference/Reference	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61025	1001	DRAINAGE:Reference/Reference	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
61026	1001	GRID:Reference/Reference	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
61027	1001	HYDRO_250K:Reference/Reference	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61028	1001	INDEX_1000K:Reference/Reference	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61029	1001	INDEX_250K:Reference/Reference	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61030	1001	INDEX_50K:Reference/Reference	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61031	1001	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
61032	1001	PLACE:Reference/Reference	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61033	1001	URB_250K:Reference/Reference	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61034	1001	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
61035	1001	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61036	1001	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61037	1002	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61038	1002	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61039	1002	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61040	1002	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61041	1002	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61042	1002	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61043	1002	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61044	1002	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61045	1002	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61046	1002	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
61047	1003	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
61048	1003	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
61049	1003	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
61050	1003	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
61051	1003	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
61052	1003	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61053	1003	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61054	1003	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61055	1003	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61056	1003	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61057	1003	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61058	1003	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61059	1003	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
61060	1003	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
61061	1003	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
61062	1003	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
61063	1003	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
61064	1003	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61065	1003	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61066	1003	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61067	1003	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61068	1003	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
61069	1003	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
61070	1003	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
61071	1003	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61072	1003	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61073	1003	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61074	1003	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61075	1003	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61076	1003	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61077	1003	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61078	1003	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61079	1003	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61080	1003	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61081	1003	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61082	1003	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
61083	1003	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
61084	1003	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
61085	1003	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
61086	1003	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
61087	1003	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
61088	1003	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
61089	1003	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
61090	1003	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
61091	1003	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
61092	1003	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
61093	1003	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
61094	1003	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
61095	1003	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
61096	1003	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
61097	1003	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61098	1003	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61099	1003	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61100	1003	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61101	1003	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61102	1003	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61103	1003	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61104	1003	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61105	1003	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61106	1003	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61107	1003	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61108	1003	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61109	1003	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61110	1003	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61111	1003	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61112	1003	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61113	1003	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
61114	1003	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
61115	1003	TUNDRAA_1M:Foundation	OWS	local OWS layers	
61116	1003	TUNDRAA_1M:Foundation	AREAS_OF_INTEREST	local OWS layers	
61117	1003	AOI:OWS	Areas of Interest	local OWS layers	
61118	1003	AOI:OWS	OWSDATA PARTICIPANTS	local OWS layers	
61119	1003	PARTICIPANTS:OWS	PARTICIPANTS	local OWS layers	
61120	1003	PARTICIPANTS:OWS	WTC PLUMES	plume12090	
61121	1003	PLUME110901:OWS	PLUME110901	plume12090 / PLUME110901:OWS	
61122	1003	PLUME120901:OWS	PLUME120901	plume12090 / PLUME120901:OWS	
61123	1003	PLUME120901:OWS	TerraService	remote layers served from Microsoft TerraServer Map Server	
61124	1003	DOQ:TerraService	USGS Digital Ortho-Quadrangles	remote layers served from Microsoft TerraServer Map Server	
61125	1003	DRG:TerraService	USGS Raster Graphics (Topo Maps)	remote layers served from Microsoft TerraServer Map Server	
61126	1003	UrbanArea:TerraService	USGS Urban Areas Ortho-Imagery	remote layers served from Microsoft TerraServer Map Server	
61127	1003	UrbanArea:TerraService	US National Atlas	remote layers served from National Atlas of the United States Map Server	
61128	1003	UrbanArea:TerraService	Agriculture	remote layers served from National Atlas of the United States Map Server	
61129	1003	expense:US National Atlas	Total Production Expenses - 1997	remote layers served from National Atlas of the United States Map Server	
61130	1003	nursery:US National Atlas	Value of Nursery Crops Grown for Sale - 1997	remote layers served from National Atlas of the United States Map Server	
61131	1003	mach:US National Atlas	Wheel Tractors of 100 Horsepower (PTO) or More - 1997	remote layers served from National Atlas of the United States Map Server	
61132	1003	mach:US National Atlas	Biology	remote layers served from National Atlas of the United States Map Server	
61133	1003	BflyC:US National Atlas	Butterfly Distribution	remote layers served from National Atlas of the United States Map Server	
61134	1003	Forcov:US National Atlas	Forest Cover Types	remote layers served from National Atlas of the United States Map Server	
61135	1003	Forest:US National Atlas	Forest Fragmentation	remote layers served from National Atlas of the United States Map Server	
61136	1003	privet:US National Atlas	Chinese Privet - Ligustrum sinense	remote layers served from National Atlas of the United States Map Server	
61137	1003	tallow:US National Atlas	Chinese Tallow Tree - Triadica sebifera	remote layers served from National Atlas of the United States Map Server	
61138	1003	gorse:US National Atlas	Common Gorse - Ulex europaeus	remote layers served from National Atlas of the United States Map Server	
61139	1003	spurge:US National Atlas	Leafy Spurge - Euphorbia esula	remote layers served from National Atlas of the United States Map Server	
61140	1003	loosestrife:US National Atlas	Purple Loosestrife - Lythrum salicaria	remote layers served from National Atlas of the United States Map Server	
61141	1003	ZebM:US National Atlas	Zebra Mussel Distribution	remote layers served from National Atlas of the United States Map Server	
61142	1003	Diversity:US National Atlas	Land Cover Diversity	remote layers served from National Atlas of the United States Map Server	
61143	1003	LandCover:US National Atlas	Land Cover Characteristics	remote layers served from National Atlas of the United States Map Server	
61144	1003	MothC:US National Atlas	Moth Distribution	remote layers served from National Atlas of the United States Map Server	
61145	1003	Bird:US National Atlas	North American Breeding Bird Survey Routes	remote layers served from National Atlas of the United States Map Server	
61146	1003	Bot:US National Atlas	Wildlife Mortality - Avian Botulism	remote layers served from National Atlas of the United States Map Server	
61147	1003	Chol:US National Atlas	Wildlife Mortality - Avian Cholera	remote layers served from National Atlas of the United States Map Server	
61148	1003	Cpois:US National Atlas	Wildlife Mortality - Carbamate Poisoning	remote layers served from National Atlas of the United States Map Server	
61149	1003	Lpois:US National Atlas	Wildlife Mortality - Lead Poisoning	remote layers served from National Atlas of the United States Map Server	
61150	1003	Lpois:US National Atlas	Boundaries	remote layers served from National Atlas of the United States Map Server	
61151	1003	Counties:US National Atlas	Counties	remote layers served from National Atlas of the United States Map Server	
61152	1003	Countiesanno:US National Atlas	County Name Labels	remote layers served from National Atlas of the United States Map Server	
61153	1003	FederalLands:US National Atlas	Federal Lands and Indian Reservations	remote layers served from National Atlas of the United States Map Server	
61154	1003	Metro:US National Atlas	Metropolitan Areas	remote layers served from National Atlas of the United States Map Server	
61155	1003	Pro:US National Atlas	Official Protraction Diagrams	remote layers served from National Atlas of the United States Map Server	
61156	1003	Plss:US National Atlas	Public Land Survey System	remote layers served from National Atlas of the United States Map Server	
61157	1003	States:US National Atlas	State Boundaries	remote layers served from National Atlas of the United States Map Server	
61158	1003	Stateanno:US National Atlas	State Labels	remote layers served from National Atlas of the United States Map Server	
61159	1003	CD:US National Atlas	108th Congressional Districts	remote layers served from National Atlas of the United States Map Server	
61160	1003	CD:US National Atlas	Climate	remote layers served from National Atlas of the United States Map Server	
61161	1003	precip:US National Atlas	Average Annual Precipitation, 1961 - 1990	remote layers served from National Atlas of the United States Map Server	
61162	1003	precip:US National Atlas	Environment	remote layers served from National Atlas of the United States Map Server	
61163	1003	Air:US National Atlas	Air Releases	remote layers served from National Atlas of the United States Map Server	
61164	1003	Discharge:US National Atlas	Water Discharge Permits	remote layers served from National Atlas of the United States Map Server	
61165	1003	Hazard:US National Atlas	Hazardous Waste Handlers	remote layers served from National Atlas of the United States Map Server	
61166	1003	Nuke:US National Atlas	Nuclear Sites	remote layers served from National Atlas of the United States Map Server	
61167	1003	Superfund:US National Atlas	Superfund National Priorities List Sites	remote layers served from National Atlas of the United States Map Server	
61168	1003	Toxic:US National Atlas	Toxics Release Inventory	remote layers served from National Atlas of the United States Map Server	
61169	1003	Toxic:US National Atlas	Geology	remote layers served from National Atlas of the United States Map Server	
61170	1003	Abnmin:US National Atlas	Abandoned Coal Mine Related Problems	remote layers served from National Atlas of the United States Map Server	
61171	1003	landx:US National Atlas	Costly Landslide Events	remote layers served from National Atlas of the United States Map Server	
61172	1003	landl:US National Atlas	Costly Regional Landslide Events	remote layers served from National Atlas of the United States Map Server	
61173	1003	Geology:US National Atlas	Geologic Map	remote layers served from National Atlas of the United States Map Server	
61174	1003	Geotxt:US National Atlas	Geologic Labels	remote layers served from National Atlas of the United States Map Server	
61175	1003	Cald:US National Atlas	Calderas	remote layers served from National Atlas of the United States Map Server	
61176	1003	volimp:US National Atlas	Impact Sites	remote layers served from National Atlas of the United States Map Server	
61177	1003	GlacialLimit:US National Atlas	Glacial Limit	remote layers served from National Atlas of the United States Map Server	
61178	1003	FaciesMet:US National Atlas	Metamorphic Areas	remote layers served from National Atlas of the United States Map Server	
61179	1003	lslide:US National Atlas	Landslide Incidence and Susceptibility	remote layers served from National Atlas of the United States Map Server	
61180	1003	dmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination	remote layers served from National Atlas of the United States Map Server	
61181	1003	declabels:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Labels	remote layers served from National Atlas of the United States Map Server	
61182	1003	dsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation	remote layers served from National Atlas of the United States Map Server	
61183	1003	hmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity	remote layers served from National Atlas of the United States Map Server	
61184	1003	hsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
61185	1003	imf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination	remote layers served from National Atlas of the United States Map Server	
61186	1003	isv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation	remote layers served from National Atlas of the United States Map Server	
61187	1003	fmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity	remote layers served from National Atlas of the United States Map Server	
61188	1003	fsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
61189	1003	zmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity	remote layers served from National Atlas of the United States Map Server	
61190	1003	zsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
61191	1003	Agricultural:US National Atlas	Agricultural Minerals Operations	remote layers served from National Atlas of the United States Map Server	
61192	1003	Construction:US National Atlas	Construction Minerals Operations	remote layers served from National Atlas of the United States Map Server	
61193	1003	FerMines:US National Atlas	Ferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
61194	1003	FerPlants:US National Atlas	Ferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
61195	1003	Miscellaneous:US National Atlas	Miscellaneous Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
61196	1003	NnfM:US National Atlas	Nonferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
61197	1003	NonPl:US National Atlas	Nonferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
61198	1003	Refractory:US National Atlas	Refractory, Abrasive and Other Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
61199	1003	sand:US National Atlas	Sand and Gravel Operations	remote layers served from National Atlas of the United States Map Server	
61200	1003	crush:US National Atlas	Stone, Crushed Operations	remote layers served from National Atlas of the United States Map Server	
61201	1003	ShadedRelief:US National Atlas	Shaded Relief	remote layers served from National Atlas of the United States Map Server	
61202	1003	Earthquake:US National Atlas	Significant Earthquakes	remote layers served from National Atlas of the United States Map Server	
61203	1003	Volcanoes:US National Atlas	Volcanoes	remote layers served from National Atlas of the United States Map Server	
61204	1003	Volcanoes:US National Atlas	People	remote layers served from National Atlas of the United States Map Server	
61205	1003	MedFam:US National Atlas	Median Family Income	remote layers served from National Atlas of the United States Map Server	
61206	1003	NightLights:US National Atlas	Night Lights	remote layers served from National Atlas of the United States Map Server	
61207	1003	MtoF90:US National Atlas	Number of Males to 100 Females - 1990	remote layers served from National Atlas of the United States Map Server	
61208	1003	MtoF80:US National Atlas	Number of Males to 100 Females - 1980	remote layers served from National Atlas of the United States Map Server	
61209	1003	Rural80:US National Atlas	Number of People Living in Rural Areas - 1980	remote layers served from National Atlas of the United States Map Server	
61210	1003	Urban80:US National Atlas	Number of People Living in Urban Areas - 1980	remote layers served from National Atlas of the United States Map Server	
61211	1003	PerCap:US National Atlas	Per Capita Income	remote layers served from National Atlas of the United States Map Server	
61212	1003	Pop95sq:US National Atlas	Population Per Square Mile - 1995	remote layers served from National Atlas of the United States Map Server	
61213	1003	Pop90sq:US National Atlas	Population Per Square Mile - 1990	remote layers served from National Atlas of the United States Map Server	
61214	1003	Pop80sq:US National Atlas	Population Per Square Mile - 1980	remote layers served from National Atlas of the United States Map Server	
61215	1003	und1800:US National Atlas	Under Age 18 - 2000	remote layers served from National Atlas of the United States Map Server	
61216	1003	labr01:US National Atlas	Unemployment Rates - 2001	remote layers served from National Atlas of the United States Map Server	
61217	1003	WNcumHuman:US National Atlas	West Nile Virus Surveillance - Human Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
61218	1003	WNcumVet:US National Atlas	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
61219	1003	WNcumAvian:US National Atlas	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
61220	1003	WNcumChick:US National Atlas	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
61221	1003	WNcumMos:US National Atlas	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
61222	1003	WNcumMos:US National Atlas	Transportation	remote layers served from National Atlas of the United States Map Server	
61223	1003	Airports:US National Atlas	Airports	remote layers served from National Atlas of the United States Map Server	
61224	1003	FederalTrails:US National Atlas	Parkways and Scenic Rivers	remote layers served from National Atlas of the United States Map Server	
61225	1003	Rail:US National Atlas	Railroads	remote layers served from National Atlas of the United States Map Server	
61226	1003	Roads:US National Atlas	Roads	remote layers served from National Atlas of the United States Map Server	
61227	1003	Roads:US National Atlas	Water	remote layers served from National Atlas of the United States Map Server	
61228	1003	Dams:US National Atlas	Dams	remote layers served from National Atlas of the United States Map Server	
61229	1003	Hucs:US National Atlas	Hydrologic Units (Watersheds)	remote layers served from National Atlas of the United States Map Server	
61230	1003	surface:US National Atlas	NAWQA Surface-Water Sites	remote layers served from National Atlas of the United States Map Server	
61231	1003	Aquifers:US National Atlas	Principal Aquifers	remote layers served from National Atlas of the United States Map Server	
61232	1003	wrdgage:US National Atlas	Realtime Streamflow Stations	remote layers served from National Atlas of the United States Map Server	
61233	1003	LakesRivers:US National Atlas	Streams and Waterbodies	remote layers served from National Atlas of the United States Map Server	
61234	1003	LakesRivers:US National Atlas	Reference	remote layers served from National Atlas of the United States Map Server	
61235	1003	CitiesTowns:US National Atlas	Cities and Towns	remote layers served from National Atlas of the United States Map Server	
61236	1003	DOQGrid:US National Atlas	Index to Digital Aerial Photographs	remote layers served from National Atlas of the United States Map Server	
61237	1003	DRG:US National Atlas	Index to Topographic Maps - 1:24,000 and Other Large Scales	remote layers served from National Atlas of the United States Map Server	
61238	1003	D100:US National Atlas	Index to Topographic Maps - 1:100,000 Scale	remote layers served from National Atlas of the United States Map Server	
61239	1003	Grid:US National Atlas	Latitude/Longitude	remote layers served from National Atlas of the United States Map Server	
61240	1003	TimeZones:US National Atlas	Time Zone	remote layers served from National Atlas of the United States Map Server	
61241	1003	USUrban:US National Atlas	Urban Areas	remote layers served from National Atlas of the United States Map Server	
61242	1003	USUrban:US National Atlas	Galdos	remote layers served from Galdos Systems Inc. Cartagena	
61243	1003	Ocean:Galdos	Ocean	remote layers served from Galdos Systems Inc. Cartagena	
61244	1003	Lake:Galdos	Lake	remote layers served from Galdos Systems Inc. Cartagena	
61245	1003	Buildup:Galdos	Buildup	remote layers served from Galdos Systems Inc. Cartagena	
61246	1003	TailingPond:Galdos	TailingPond	remote layers served from Galdos Systems Inc. Cartagena	
61247	1003	Reservoir:Galdos	Reservoir	remote layers served from Galdos Systems Inc. Cartagena	
61248	1003	Riverb:Galdos	Riverb	remote layers served from Galdos Systems Inc. Cartagena	
61249	1003	UnspecifiedBuilding:Galdos	UnspecifiedBuilding	remote layers served from Galdos Systems Inc. Cartagena	
61250	1003	Church:Galdos	Church	remote layers served from Galdos Systems Inc. Cartagena	
61251	1003	CityHall:Galdos	CityHall	remote layers served from Galdos Systems Inc. Cartagena	
61252	1003	College:Galdos	College	remote layers served from Galdos Systems Inc. Cartagena	
61253	1003	CourtHouse:Galdos	CourtHouse	remote layers served from Galdos Systems Inc. Cartagena	
61254	1003	FerryTerminal:Galdos	FerryTerminal	remote layers served from Galdos Systems Inc. Cartagena	
61255	1003	FireStation:Galdos	FireStation	remote layers served from Galdos Systems Inc. Cartagena	
61256	1003	Greenhouse:Galdos	Greenhouse	remote layers served from Galdos Systems Inc. Cartagena	
61257	1003	Hospital:Galdos	Hospital	remote layers served from Galdos Systems Inc. Cartagena	
61258	1003	PoliceStation:Galdos	PoliceStation	remote layers served from Galdos Systems Inc. Cartagena	
61259	1003	PostOffice:Galdos	PostOffice	remote layers served from Galdos Systems Inc. Cartagena	
61260	1003	School:Galdos	School	remote layers served from Galdos Systems Inc. Cartagena	
61261	1003	University:Galdos	University	remote layers served from Galdos Systems Inc. Cartagena	
61262	1003	TransmissionTower:Galdos	TransmissionTower	remote layers served from Galdos Systems Inc. Cartagena	
61263	1003	Communications:Galdos	Communications	remote layers served from Galdos Systems Inc. Cartagena	
61264	1003	Trestle:Galdos	Trestle	remote layers served from Galdos Systems Inc. Cartagena	
61265	1003	Bridge:Galdos	Bridge	remote layers served from Galdos Systems Inc. Cartagena	
61266	1003	Tunnel:Galdos	Tunnel	remote layers served from Galdos Systems Inc. Cartagena	
61267	1003	SingleTrack:Galdos	SingleTrack	remote layers served from Galdos Systems Inc. Cartagena	
61268	1003	DoubleTrack:Galdos	DoubleTrack	remote layers served from Galdos Systems Inc. Cartagena	
61269	1003	MultipleTrack:Galdos	MultipleTrack	remote layers served from Galdos Systems Inc. Cartagena	
61270	1003	AbandonedTrack:Galdos	AbandonedTrack	remote layers served from Galdos Systems Inc. Cartagena	
61271	1003	LightRailTransit:Galdos	LightRailTransit	remote layers served from Galdos Systems Inc. Cartagena	
61272	1003	Spur:Galdos	Spur	remote layers served from Galdos Systems Inc. Cartagena	
61273	1003	Pipeline:Galdos	Pipeline	remote layers served from Galdos Systems Inc. Cartagena	
61274	1003	TransmissionLine:Galdos	TransmissionLine	remote layers served from Galdos Systems Inc. Cartagena	
61275	1003	CutEarthwork:Galdos	CutEarthwork	remote layers served from Galdos Systems Inc. Cartagena	
61276	1003	FerryRoute:Galdos	FerryRoute	remote layers served from Galdos Systems Inc. Cartagena	
61277	1003	FillEmbankment:Galdos	FillEmbankment	remote layers served from Galdos Systems Inc. Cartagena	
61278	1003	Footbridge:Galdos	Footbridge	remote layers served from Galdos Systems Inc. Cartagena	
61279	1003	RetainingWall:Galdos	RetainingWall	remote layers served from Galdos Systems Inc. Cartagena	
61280	1003	RL1U:Galdos	RL1U	remote layers served from Galdos Systems Inc. Cartagena	
61281	1003	RL2U:Galdos	RL2U	remote layers served from Galdos Systems Inc. Cartagena	
61282	1003	RP2U:Galdos	RP2U	remote layers served from Galdos Systems Inc. Cartagena	
61283	1003	RP2U1W:Galdos	RP2U1W	remote layers served from Galdos Systems Inc. Cartagena	
61284	1003	RP3U:Galdos	RP3U	remote layers served from Galdos Systems Inc. Cartagena	
61285	1003	RP4D:Galdos	RP4D	remote layers served from Galdos Systems Inc. Cartagena	
61286	1003	RP4U:Galdos	RP4U	remote layers served from Galdos Systems Inc. Cartagena	
61287	1003	RP6U:Galdos	RP6U	remote layers served from Galdos Systems Inc. Cartagena	
61288	1003	RROUGH:Galdos	RROUGH	remote layers served from Galdos Systems Inc. Cartagena	
61289	1003	Airport:Galdos	Airport	remote layers served from Galdos Systems Inc. Cartagena	
61290	1003	Airport:Galdos	USGS-REF	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61291	1003	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61292	1003	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61293	1003	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61294	1003	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61295	1003	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61296	1003	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61297	1003	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61298	1003	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61299	1003	Names-Streams:USGS-REF	Names-Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61300	1003	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61301	1003	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61302	1003	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61303	1003	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61304	1003	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61305	1003	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61306	1003	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61307	1003	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61308	1003	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61309	1003	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61310	1003	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61311	1003	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61312	1003	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61313	1003	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61314	1003	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61315	1003	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61316	1003	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61317	1003	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61318	1003	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61319	1003	County:USGS-REF	County	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61320	1003	County_Labels:USGS-REF	County_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	
61321	1003	County_Labels:USGS-REF	USGS-NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61322	1003	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61323	1003	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61324	1003	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61325	1003	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61326	1003	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61327	1003	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	
61328	1003	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61329	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61330	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61331	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61332	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61333	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61334	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61335	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61336	1003	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61337	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61338	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61339	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61340	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61341	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61342	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61343	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61344	1003	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61345	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61346	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61347	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61348	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61349	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61350	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61351	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61352	1003	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61353	1003	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61354	1003	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61355	1003	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61356	1003	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61357	1003	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61358	1003	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61359	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61360	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61361	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61362	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61363	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61364	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61365	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61366	1003	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61367	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61368	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61369	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61370	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61371	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61372	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61373	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61374	1003	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	
61375	1003	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61376	1003	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61377	1003	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61378	1003	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61379	1003	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61380	1003	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61381	1003	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61382	1003	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61383	1003	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61384	1003	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61385	1003	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	
61386	1003	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	
61387	1003	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	
61388	1003	NHD_Network:USGS-NHD	Physiography	remote layers served from The GLOBE Program Visualization Server	
61389	1003	NHD_Network:USGS-NHD	Air Temperature	remote layers served from The GLOBE Program Visualization Server	
61390	1003	NHD_Network:USGS-NHD	Liquid Precipitation	remote layers served from The GLOBE Program Visualization Server	
61391	1003	NHD_Network:USGS-NHD	Solid Precipitation	remote layers served from The GLOBE Program Visualization Server	
61392	1003	NHD_Network:USGS-NHD	Cloud Observation	remote layers served from The GLOBE Program Visualization Server	
61393	1003	NHD_Network:USGS-NHD	Land Cover	remote layers served from The GLOBE Program Visualization Server	
61394	1003	NHD_Network:USGS-NHD	Surface Water	remote layers served from The GLOBE Program Visualization Server	
61395	1003	NHD_Network:USGS-NHD	Soil Moisture	remote layers served from The GLOBE Program Visualization Server	
61396	1003	NHD_Network:USGS-NHD	Soil Temperature	remote layers served from The GLOBE Program Visualization Server	
61397	1003	NHD_Network:USGS-NHD	Soil Characterization	remote layers served from The GLOBE Program Visualization Server	
61398	1003	NHD_Network:USGS-NHD	Land Cover/Biology	remote layers served from The GLOBE Program Visualization Server	
61399	1003	NHD_Network:USGS-NHD	Number of GLOBE Measurements	remote layers served from The GLOBE Program Visualization Server	
61400	1003	NHD_Network:USGS-NHD	World Weather Station Data	remote layers served from The GLOBE Program Visualization Server	
61401	1003	NHD_Network:USGS-NHD	Precipitation	remote layers served from The GLOBE Program Visualization Server	
61402	1003	NHD_Network:USGS-NHD	El Nino/Southern Oscillation	remote layers served from The GLOBE Program Visualization Server	
61403	1003	NHD_Network:USGS-NHD	Hydrology	remote layers served from The GLOBE Program Visualization Server	
61404	1003	NHD_Network:USGS-NHD	Radiation Budget	remote layers served from The GLOBE Program Visualization Server	
61405	1003	NHD_Network:USGS-NHD	NOPP (YOTO) Ocean Drifters	remote layers served from The GLOBE Program Visualization Server	
61406	1003	NHD_Network:USGS-NHD	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	
61407	1003	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	
61408	1003	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	
61409	1003	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	
61410	1003	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	
61411	1003	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	
61412	1003	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	
61413	1003	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	
61414	1003	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	
61415	1003	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	
61416	1003	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	
61417	1003	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	
61418	1003	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	
61419	1003	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	
61420	1003	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	
61421	1003	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	
61422	1003	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	
61423	1003	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	
61424	1003	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	
61425	1003	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	
61426	1003	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	
61427	1003	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	
61428	1003	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	
61429	1003	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	
61430	1003	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	
61431	1003	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	
61432	1003	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	
61433	1003	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	
61434	1003	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	
61435	1003	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	
61436	1003	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	
61437	1003	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	
61438	1003	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	
61439	1003	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	
61440	1003	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	
61441	1003	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	
61442	1003	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	
61443	1003	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	
61444	1004	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61445	1004	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61446	1004	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61447	1004	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61448	1004	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61449	1004	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61450	1004	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61451	1004	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61452	1004	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61453	1004	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61454	1004	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61455	1004	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61456	1004	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61457	1004	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61458	1004	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61459	1004	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61460	1004	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61461	1004	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61462	1004	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61463	1004	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61464	1004	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61465	1004	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61466	1004	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61467	1004	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61468	1004	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61469	1004	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61470	1004	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61471	1004	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61472	1004	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61473	1004	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61474	1004	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61475	1004	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61476	1004	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61477	1004	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61478	1004	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61479	1004	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61480	1004	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61481	1004	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61482	1004	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61483	1004	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61484	1004	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61485	1004	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61486	1004	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61487	1004	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61488	1004	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61489	1004	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61490	1004	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61491	1004	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61492	1004	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61493	1004	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61494	1004	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61495	1004	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61496	1004	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61497	1004	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61498	1004	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61499	1004	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61500	1004	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61501	1004	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61502	1004	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61503	1004	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61504	1004	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61505	1004	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61506	1004	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61507	1004	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61508	1004	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61509	1004	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61510	1004	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61511	1004	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61512	1004	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61513	1004	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61514	1004	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61515	1004	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61516	1004	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61517	1004	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61518	1004	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61519	1004	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61520	1004	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61521	1004	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61522	1004	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61523	1004	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61524	1004	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61525	1004	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61526	1004	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61527	1004	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61528	1004	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61529	1004	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61530	1004	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61531	1004	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61532	1004	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61533	1004	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61534	1004	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61535	1004	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61536	1004	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61537	1004	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61538	1004	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61539	1004	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61540	1004	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61541	1004	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61542	1004	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61543	1004	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61544	1004	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61545	1004	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61546	1004	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61547	1004	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61548	1004	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61549	1004	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61550	1004	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
61551	1004	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
61552	1004	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61553	1004	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61554	1004	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61555	1004	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61556	1004	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61557	1004	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61558	1004	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61559	1004	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61560	1004	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61561	1004	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61562	1004	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61563	1004	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61564	1004	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61565	1004	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61566	1004	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61567	1004	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61568	1004	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61569	1004	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61570	1004	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61571	1004	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61572	1004	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61573	1004	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61574	1004	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61575	1004	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61576	1004	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61577	1004	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61578	1004	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61579	1004	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61580	1004	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61581	1004	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61582	1004	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61583	1004	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61584	1004	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61585	1004	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61586	1004	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61587	1004	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61588	1004	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61589	1004	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61590	1004	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61591	1004	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61592	1004	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61593	1004	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61594	1004	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61595	1004	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61596	1004	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61597	1004	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61598	1004	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61599	1004	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61600	1004	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61601	1004	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61602	1004	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61603	1004	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61604	1004	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61605	1004	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61606	1004	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61607	1004	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61608	1004	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61609	1004	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61610	1004	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
61611	1004	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
61612	1004	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
61613	1004	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
61614	1004	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
61615	1004	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
61616	1004	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
61617	1004	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
61618	1004	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61619	1004	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61620	1004	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61621	1004	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61622	1004	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61623	1004	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61624	1004	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61625	1004	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
61626	1004	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
61627	1004	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
61628	1004	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
61629	1004	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
61630	1004	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61631	1004	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61632	1004	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61633	1004	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
61634	1004	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
61635	1004	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
61636	1004	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
61637	1004	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61638	1004	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61639	1004	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61640	1004	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61641	1004	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61642	1004	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
61643	1004	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61644	1004	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61645	1004	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61646	1004	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61647	1004	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
61648	1004	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
61649	1004	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
61650	1004	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
61651	1004	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
61652	1004	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
61653	1004	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
61654	1004	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
61655	1004	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
61656	1004	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
61657	1004	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
61658	1004	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
61659	1004	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
61660	1004	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
61661	1004	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
61662	1004	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
61663	1004	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61664	1004	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61665	1004	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61666	1004	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61667	1004	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
61668	1004	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61669	1004	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61670	1004	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61671	1004	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61672	1004	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61673	1004	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
61674	1004	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61675	1004	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61676	1004	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61677	1004	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61678	1004	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
61679	1004	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
61680	1004	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
61681	1004	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
61682	1004	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
61683	1004	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
61684	1004	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
61685	1004	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
61686	1004	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
61687	1004	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
61688	1004	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
61689	1004	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
61690	1004	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
61691	1004	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
61692	1004	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
61693	1004	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
61694	1004	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
61695	1004	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
61696	1004	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
61697	1004	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
61698	1004	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
61699	1004	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
61700	1004	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
61701	1004	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
61702	1004	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
61703	1004	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
61704	1004	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
61705	1004	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
61706	1004	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	
61707	1004	MONTREAL_PHOTO:qcgov	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
61708	1004	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
61709	1004	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
61710	1004	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
61711	1004	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
61712	1004	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
61713	1004	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
61714	1004	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
61715	1004	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
61716	1004	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
61717	1004	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
61718	1004	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
61719	1004	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
61720	1004	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
61721	1004	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
61722	1004	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
61723	1004	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
61724	1004	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
61725	1004	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
61726	1004	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
61727	1004	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
61728	1004	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
61729	1004	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
61730	1004	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
61731	1004	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
61732	1004	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
61733	1004	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
61734	1004	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
61735	1004	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
61736	1004	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
61737	1004	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
61738	1004	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
61739	1004	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
61740	1004	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
61741	1004	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
61742	1004	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
61743	1004	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
61744	1004	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
61745	1004	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
61746	1004	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
61747	1004	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
61748	1004	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
61749	1004	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
61750	1004	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
61751	1004	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
61752	1004	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
61753	1004	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
61754	1004	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
61755	1004	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
61756	1004	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
61757	1004	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
61758	1004	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
61759	1004	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
61760	1004	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
61761	1004	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
61762	1004	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
61763	1004	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
61764	1004	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
61765	1004	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
61766	1004	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
61767	1004	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
61768	1004	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
61769	1004	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
61770	1004	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
61771	1004	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
61772	1004	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
61773	1004	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
61774	1004	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
61775	1004	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
61776	1004	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
61777	1004	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
61778	1004	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
61779	1004	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
61780	1004	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
61781	1004	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
61782	1004	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
61783	1004	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
61784	1004	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
61785	1004	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
61786	1004	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
61787	1004	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
61788	1004	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
61789	1004	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
61790	1004	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
61791	1004	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
61792	1004	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
61793	1004	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
61794	1004	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
61795	1004	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
61796	1004	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
61797	1004	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
61798	1004	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
61799	1004	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
61800	1004	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
61801	1004	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
61802	1004	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
61803	1004	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
61804	1004	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
61805	1004	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
61806	1004	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
61807	1004	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
61808	1004	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
61809	1004	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
61810	1004	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
61811	1004	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
61812	1004	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
61813	1004	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
61814	1004	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
61815	1004	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
61816	1004	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
61817	1004	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
61818	1004	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
61819	1004	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
61820	1004	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
61821	1004	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
61822	1004	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
61823	1004	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
61824	1004	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
61825	1004	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
61826	1004	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
61827	1004	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
61828	1004	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
61829	1004	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
61830	1004	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
61831	1004	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
61832	1004	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
61833	1004	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
61834	1004	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
61835	1004	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
61836	1004	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
61837	1004	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
61838	1004	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
61839	1004	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
61840	1004	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
61841	1004	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
61842	1004	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
61843	1004	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61844	1004	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61845	1004	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61846	1004	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61847	1004	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61848	1004	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61849	1004	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
61850	1004	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
61851	1004	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
61852	1004	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
61853	1004	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
61854	1004	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
61855	1004	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
61856	1004	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
61857	1004	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
61858	1004	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
61859	1004	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
61860	1004	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
61861	1004	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
61862	1004	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
61863	1004	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
61864	1004	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
61865	1004	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
61866	1004	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
61867	1004	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
61868	1004	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
61869	1004	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
61870	1004	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
61871	1004	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
61872	1004	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
61873	1004	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
61874	1004	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
61875	1004	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
61876	1004	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
61877	1004	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
61878	1004	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
61879	1004	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
61880	1004	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
61881	1004	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
61882	1004	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
61883	1004	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
61884	1004	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
61885	1004	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
61886	1004	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
61887	1004	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
61888	1004	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
61889	1004	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
61890	1004	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
61891	1004	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
61892	1004	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
61893	1004	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
61894	1004	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
61895	1004	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
61896	1004	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
61897	1004	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
61898	1004	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
61899	1004	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
61900	1004	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
61901	1004	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
61902	1004	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
61903	1004	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
61904	1004	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
61905	1004	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
61906	1004	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
61907	1004	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
61908	1004	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
61909	1004	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
61910	1004	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
61911	1004	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
61912	1004	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
61913	1004	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
61914	1004	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
61915	1004	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
61916	1004	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
61917	1004	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
61918	1004	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
61919	1004	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
61920	1004	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
61921	1004	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
61922	1004	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
61923	1004	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
61924	1004	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
61925	1004	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
61926	1004	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
61927	1004	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
61928	1004	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
61929	1004	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
61930	1004	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
61931	1004	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
61932	1004	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
61933	1004	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
61934	1004	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
61935	1004	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
61936	1004	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
61937	1004	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
61938	1004	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
61939	1004	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
61940	1004	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
61941	1004	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
61942	1004	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61943	1004	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61944	1004	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61945	1004	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61946	1004	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61947	1004	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
61948	1004	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
61949	1004	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
61950	1004	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
61951	1004	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
61952	1004	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
61953	1004	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
61954	1004	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
61955	1004	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
61956	1004	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
61957	1004	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
61958	1004	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
61959	1004	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
61960	1004	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
61961	1004	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
61962	1004	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
61963	1004	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
61964	1004	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
61965	1004	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
61966	1004	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
61967	1004	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
61968	1004	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
61969	1004	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
61970	1004	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
61971	1004	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
61972	1004	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61973	1004	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61974	1004	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61975	1004	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61976	1004	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61977	1004	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61978	1004	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61979	1004	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61980	1004	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61981	1004	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61982	1004	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61983	1004	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61984	1004	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61985	1004	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61986	1004	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
61987	1004	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
61988	1004	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
61989	1004	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
61990	1005	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
61991	1005	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
61992	1005	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
61993	1005	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
61994	1005	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
61995	1005	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61996	1005	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61997	1005	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61998	1005	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
61999	1005	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62000	1005	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62001	1005	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62002	1005	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
62003	1005	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
62004	1005	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62005	1005	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62006	1005	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
62007	1005	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62008	1005	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62009	1005	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62010	1005	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62011	1005	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
62012	1005	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62013	1005	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62014	1005	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62015	1005	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62016	1005	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62017	1005	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62018	1005	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62019	1005	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62020	1005	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62021	1005	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62022	1005	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62023	1005	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62024	1005	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62025	1005	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62026	1005	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62027	1005	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62028	1005	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62029	1005	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62030	1005	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
62031	1005	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62032	1005	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62033	1005	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
62034	1005	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62035	1005	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62036	1005	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62037	1005	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62038	1005	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62039	1005	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62040	1005	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62041	1005	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62042	1005	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62043	1005	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62044	1005	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62045	1005	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62046	1005	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62047	1005	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62048	1005	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62049	1005	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62050	1005	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62051	1005	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62052	1005	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62053	1005	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62054	1005	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62055	1005	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62056	1005	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62057	1005	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62058	1005	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
62059	1005	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
62060	1005	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
62061	1005	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
62062	1005	THREEARCSEC:SRTM	GSC	local GSC layers	
62063	1005	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
62064	1005	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
62065	1005	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
62066	1005	FAULTS_CA:GSC	World Geology	local GSC layers	
62067	1005	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
62068	1005	FAULTS:GSC	World Fault Lines	local GSC layers	
62069	1005	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
62070	1005	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
62071	1005	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
62072	1005	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
62073	1005	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
62074	1005	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
62075	1005	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
62076	1005	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
62077	1005	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
62078	1005	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
62079	1005	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
62080	1005	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
62081	1005	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
62082	1005	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
62083	1005	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
62084	1005	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
62085	1005	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
62086	1005	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
62087	1005	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
62088	1005	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
62089	1005	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
62090	1005	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
62091	1005	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
62092	1005	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
62093	1005	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
62094	1005	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
62095	1005	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
62096	1005	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
62097	1005	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.15&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dmain%26"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n	
62098	1005	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	
62099	1005	MONTREAL_PHOTO:QC Gov	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
62100	1005	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
62101	1005	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
62102	1005	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
62103	1005	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
62104	1005	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
62105	1005	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
62106	1005	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
62107	1005	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
62108	1005	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
62109	1005	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
62110	1005	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
62111	1005	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
62112	1005	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
62113	1005	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
62114	1005	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
62115	1005	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
62116	1005	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
62117	1005	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
62118	1005	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
62119	1005	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
62120	1005	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
62121	1005	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
62122	1005	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
62123	1005	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
62124	1005	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
62125	1005	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
62126	1005	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
62127	1005	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
62128	1005	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
62129	1005	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
62130	1005	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
62131	1005	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
62132	1005	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
62133	1005	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
62134	1005	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
62135	1005	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
62136	1005	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
62137	1005	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
62138	1005	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
62139	1005	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
62140	1005	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
62141	1005	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
62142	1005	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
62143	1005	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
62144	1005	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
62145	1005	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
62146	1005	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
62147	1005	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
62148	1005	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
62149	1005	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
62150	1005	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
62151	1005	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
62152	1005	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
62153	1005	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
62154	1005	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
62155	1005	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
62156	1005	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
62157	1005	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
62158	1005	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
62159	1005	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
62160	1005	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
62161	1005	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
62162	1005	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
62163	1005	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
62164	1005	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
62165	1005	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
62166	1005	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
62167	1005	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
62168	1005	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
62169	1005	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
62170	1005	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
62171	1005	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
62172	1005	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
62173	1005	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
62174	1005	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
62175	1005	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
62176	1005	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
62177	1005	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
62178	1005	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
62179	1005	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
62180	1005	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
62181	1005	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
62182	1005	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
62183	1005	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
62184	1005	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
62185	1005	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
62186	1005	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
62187	1005	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
62188	1005	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
62189	1005	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
62190	1005	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
62191	1005	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
62192	1005	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
62193	1005	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
62194	1005	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
62195	1005	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
62196	1005	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
62197	1005	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
62198	1005	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
62199	1005	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
62200	1005	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
62201	1005	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
62202	1005	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
62203	1005	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
62204	1005	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
62205	1005	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
62206	1005	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
62207	1005	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
62208	1005	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
62209	1005	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
62210	1005	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
62211	1005	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
62212	1005	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
62213	1005	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
62214	1005	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
62215	1005	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
62216	1005	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
62217	1005	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
62218	1005	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
62219	1005	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
62220	1005	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
62221	1005	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
62222	1005	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
62223	1005	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
62224	1005	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
62225	1005	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
62226	1005	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
62227	1005	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
62228	1005	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
62229	1005	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
62230	1005	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
62231	1005	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
62232	1005	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
62233	1005	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
62234	1005	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
62235	1005	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62236	1005	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62237	1005	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62238	1005	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62239	1005	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62240	1005	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62241	1005	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
62242	1005	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
62243	1005	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
62244	1005	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
62245	1005	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
62246	1005	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
62247	1005	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
62248	1005	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
62249	1005	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
62250	1005	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
62251	1005	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
62252	1005	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
62253	1005	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
62254	1005	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
62255	1005	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
62256	1005	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
62257	1005	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
62258	1005	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
62259	1005	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
62260	1005	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
62261	1005	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
62262	1005	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
62263	1005	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
62264	1005	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
62265	1005	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
62266	1005	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
62267	1005	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
62268	1005	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
62269	1005	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
62270	1005	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
62271	1005	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
62272	1005	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
62273	1005	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
62274	1005	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
62275	1005	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
62276	1005	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
62277	1005	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
62278	1005	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
62279	1005	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
62280	1005	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
62281	1005	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
62282	1005	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
62283	1005	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
62284	1005	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
62285	1005	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
62286	1005	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
62287	1005	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
62288	1005	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
62289	1005	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
62290	1005	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
62291	1005	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
62292	1005	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
62293	1005	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
62294	1005	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
62295	1005	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
62296	1005	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
62297	1005	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
62298	1005	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
62299	1005	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
62300	1005	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
62301	1005	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
62302	1005	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
62303	1005	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
62304	1005	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
62305	1005	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
62306	1005	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
62307	1005	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
62308	1005	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
62309	1005	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
62310	1005	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
62311	1005	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
62312	1005	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
62313	1005	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
62314	1005	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
62315	1005	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
62316	1005	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
62317	1005	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
62318	1005	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
62319	1005	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
62320	1005	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
62321	1005	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
62322	1005	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
62323	1005	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
62324	1005	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
62325	1005	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
62326	1005	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
62327	1005	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
62328	1005	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
62329	1005	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
62330	1005	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
62331	1005	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
62332	1005	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
62333	1005	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
62334	1005	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62335	1005	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62336	1005	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62337	1005	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62338	1005	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62339	1005	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
62340	1005	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
62341	1005	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
62342	1005	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
62343	1005	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
62344	1005	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
62345	1005	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
62346	1005	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
62347	1005	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
62348	1005	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
62349	1005	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
62350	1005	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
62351	1005	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
62352	1005	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
62353	1005	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
62354	1005	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
62355	1005	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
62356	1005	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
62357	1005	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
62358	1005	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
62359	1005	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
62360	1005	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
62361	1005	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
62362	1005	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
62363	1005	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	
62364	1005	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62365	1005	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62366	1005	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62367	1005	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62368	1005	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62369	1005	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62370	1005	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62371	1005	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62372	1005	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62373	1005	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62374	1005	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62375	1005	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62376	1005	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62377	1005	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62378	1005	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
62379	1005	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	
62380	1005	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
62381	1005	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
62382	1005	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
62383	1005	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
62384	1005	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
62385	1005	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
62386	1005	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
62387	1005	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
62388	1005	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
62389	1005	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
62390	1005	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
62391	1005	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
62392	1005	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
62393	1005	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
62394	1005	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
62395	1005	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
62396	1005	Countries:DEMIS World Map	Countries	remote layers served from World Map	
62397	1005	Topography:DEMIS World Map	Topography	remote layers served from World Map	
62398	1005	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
62399	1005	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
62400	1005	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
62401	1005	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
62402	1005	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
62403	1005	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
62404	1005	Streams:DEMIS World Map	Streams	remote layers served from World Map	
62405	1005	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
62406	1005	Highways:DEMIS World Map	Highways	remote layers served from World Map	
62407	1005	Roads:DEMIS World Map	Roads	remote layers served from World Map	
62408	1005	Trails:DEMIS World Map	Trails	remote layers served from World Map	
62409	1005	Borders:DEMIS World Map	Borders	remote layers served from World Map	
62410	1005	Cities:DEMIS World Map	Cities	remote layers served from World Map	
62411	1005	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
62412	1005	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
62413	1005	Airports:DEMIS World Map	Airports	remote layers served from World Map	
62414	1005	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
62415	1005	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n	
62416	1005	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
62417	1005	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
62418	1005	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
62419	1005	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
62420	1005	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
62421	1005	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	
62422	1005	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
62423	1005	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
62424	1006	PYRWQMP	Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program - WMS		<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
62425	1006	Inactive	Inactive	Inactive	<LatLonBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70"/>
62426	1006	inactive_fed	Inactive Federal Water Quality Monitoring Stations	Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-141.197" miny="60.1028" maxx="-123.479" maxy="67.6344"/>
62427	1006	inactive_fed_prov	Inactive Federal-Provincial Water Quality Monitoring Stations	Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717"/>
62428	1006	Active	Active	Active	<LatLonBoundingBox minx="-131.764" miny="49.0017" maxx="-115.11" maxy="59.9717"/>
62429	1006	active_fed	Active Federal Water Quality Monitoring Stations	Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-139.782" miny="49.0024" maxx="-116.043" maxy="67.5797"/>
62430	1006	active_fed_prov	Active Federal-Provincial Water Quality Monitoring Stations	Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region	<LatLonBoundingBox minx="-131.673" miny="48.4589" maxx="-114.479" maxy="56.7389"/>
62431	1007	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
62432	1007	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	
62433	1007	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
62434	1007	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
62435	1007	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
62436	1007	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	
62437	1007	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
62438	1007	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
62439	1007	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
62440	1007	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	
62441	1007	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	
62442	1007	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	
62443	1008	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
62444	1008	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
62445	1008	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
62446	1008	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
62447	1008	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
62448	1008	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62449	1008	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62450	1008	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62451	1008	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62452	1008	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62453	1008	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62454	1008	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62455	1008	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
62456	1008	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
62457	1008	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62458	1008	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62459	1008	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
62460	1008	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62461	1008	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62462	1008	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62463	1008	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62464	1008	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
62465	1008	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62466	1008	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62467	1008	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62468	1008	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62469	1008	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62470	1008	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62471	1008	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62472	1008	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62473	1008	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62474	1008	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62475	1008	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62476	1008	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62477	1008	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62478	1008	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62479	1008	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62480	1008	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62481	1008	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62482	1008	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62483	1008	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
62484	1008	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62485	1008	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62486	1008	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
62487	1008	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62488	1008	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62489	1008	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62490	1008	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62491	1008	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62492	1008	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62493	1008	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62494	1008	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62495	1008	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62496	1008	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62497	1008	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62498	1008	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62499	1008	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62500	1008	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62501	1008	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62502	1008	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62503	1008	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62504	1008	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62505	1008	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62506	1008	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62507	1008	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62508	1008	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62509	1008	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62510	1008	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62511	1008	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
62512	1008	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
62513	1008	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
62514	1008	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
62515	1008	THREEARCSEC:SRTM	AGOG (X)	The following error occurred while trying to determine the capabilities of\nthe "AGOG" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://agog.com/places/sample/dstmaps/wms" (raised in function\n                getRemoteUrlWmsCapabilities() of file "wmsCapabilities.c" line\n                141)\nCubeSERV-01186: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://agog.com/places/sample/dstmaps/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.15&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsrtm%26"\n                (raised in function Http_GetDocumentFull() of file "cwhttp.c"\n                line 500)\n                CubeSERV-01274: Server responded "HTTP/1.1 404 Not Found"\n                (raised in function\n                Http_FinishRequest() of file "cwhttp.c" line 413) (raised in\n                function Cache_OpenFileForReading() of file "cache.c" line 345)\n	
62516	1009	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
62517	1009	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
62518	1009	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
62519	1009	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
62520	1009	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
62521	1009	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62522	1009	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62523	1009	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62524	1009	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62525	1009	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62526	1009	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62527	1009	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62528	1009	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
62529	1009	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
62530	1009	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62531	1009	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62532	1009	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
62533	1009	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62534	1009	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62535	1009	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62536	1009	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62537	1009	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
62538	1009	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62539	1009	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62540	1009	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62541	1009	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62542	1009	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62543	1009	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62544	1009	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62545	1009	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62546	1009	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62547	1009	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62548	1009	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62549	1009	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62550	1009	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62551	1009	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62552	1009	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62553	1009	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62554	1009	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62555	1009	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62556	1009	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
62557	1009	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62558	1009	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62559	1009	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
62560	1009	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62561	1009	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62562	1009	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62563	1009	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62564	1009	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62565	1009	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62566	1009	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62567	1009	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62568	1009	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62569	1009	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62570	1009	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62571	1009	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62572	1009	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62573	1009	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62574	1009	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62575	1009	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62576	1009	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62577	1009	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62578	1009	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62579	1009	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62580	1009	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62581	1009	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62582	1009	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62583	1009	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62584	1009	TUNDRAA_1M:Foundation	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
62585	1009	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
62586	1009	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
62587	1009	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
62588	1009	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
62589	1009	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
62590	1009	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
62591	1009	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
62592	1010	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
62593	1010	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62594	1010	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62595	1010	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62596	1010	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62597	1010	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62598	1010	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62599	1010	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62600	1010	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62601	1010	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62602	1010	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62603	1010	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
62604	1010	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
62605	1010	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
62606	1010	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
62607	1010	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
62608	1010	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
62609	1010	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
62610	1010	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62611	1010	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62612	1010	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62613	1010	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62614	1010	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62615	1010	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62616	1010	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62617	1010	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62618	1010	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
62619	1010	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
62620	1010	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
62621	1010	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
62622	1010	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
62623	1011	l7_europoort	landsat7 europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62624	1011	eros_europoort	eros europoort		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62625	1011	eros_europoort	WOUT::XML		<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62626	1011	w82rgb	Global vegetation dynamics 1982	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62627	1011	w99rgb	Global vegetation dynamics 1999	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62628	1011	w99rgb	MODIS::XML	The colour indicates the moment of maximum green vegetation (the order is blue-cyan-green-yellow-red-magenta-blue for a cycle from winter to winter), and the intensity shows the average amount of vegetation over the year. A light grey colour indicates much vegetation throughout the year, such as in the rain forests. Dark tones (little or no vegetation) indicate oceans or deserts. Note the clear vegetation belts in Africa, the yellow-orange colours in the Northern hemisphere, and the more bluish colours in the South.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62629	1011	modis1km	1km resolution Modis composite	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
62630	1011	bluemarble	The Blue Marble: Modis global view	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
62631	1011	clouds	Modis global view with clouds	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
62632	1011	lights	The Earth by night	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
62633	1011	lights	NEDERLAND::XML	Global 1 km image from Modis data	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
62634	1011	nederland	Landsat mosaic of the Netherlands	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
62635	1011	nederland	NEDERLANDRD::XML	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
62636	1011	nederlandRD	nederland in rijksdriehoek	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
62637	1011	nederlandRD	NEONET::NEONET	Mosaic of Landsat imagery of the Netherlands	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
62638	1011	29061	Landsat mosaic image of the Netherlands	This image is a composite image made from a number\nof Landat-TM images.	<LatLonBoundingBox maxx="7.22" maxy="53.62" minx="3.13" miny="50.68"/>
62639	1011	29071	North Holland SAR image	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
62640	1011	29071	DELFT::XML	This is a SAR image of the IJsselmeer and North Holland area in the Netherlands.\nThis image is intended as a test image for the new Neonet mapserver functionality.\nIn the geographic search page this image can be overlayed on other images.	<LatLonBoundingBox maxx="5.78" maxy="53.13" minx="4.18" miny="52.60"/>
62641	1011	aster_delft	Dutch coast seen by Aster	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
62642	1011	aster_delft	APEX::WMS	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="4.6370825765" maxy="52.2890041783" minx="3.97455273" miny="51.89167768"/>
62643	1011	aster_delft	Image Product layers	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62644	1011	aster_delft	COASTS::MAP	An image of the Dutch coast, taken with the Aster sensor aboard the NASA Terra satellite, date 24 september 2002	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62645	1011	coastline	Coastlines	Dataset consisting of three vector coastline datasets with global coverage. Depending on the requested resolution the appropiate dataset is drawn.  This dataset is distributed with the GMT (Generic Mapping Tools) mapping software.	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62646	1011	borders	Country borders	Country borders	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62647	1011	rivers	Rivers and canals	Rivers and canals	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
62648	1013	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
62649	1013	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
62650	1013	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
62651	1013	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
62652	1013	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
62653	1013	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62654	1013	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62655	1013	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62656	1013	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62657	1013	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62658	1013	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62659	1013	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
62660	1013	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
62661	1013	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
62662	1013	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62663	1013	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
62664	1013	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
62665	1013	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62666	1013	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62667	1013	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62668	1013	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
62669	1013	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
62670	1013	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62671	1013	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
62672	1013	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62673	1013	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62674	1013	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62675	1013	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62676	1013	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62677	1013	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
62678	1013	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62679	1013	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62680	1013	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62681	1013	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62682	1013	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
62683	1013	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62684	1013	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
62685	1013	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62686	1013	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62687	1013	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
62688	1013	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
62689	1013	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62690	1013	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
62691	1013	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
62692	1013	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62693	1013	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
62694	1013	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62695	1013	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
62696	1013	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62697	1013	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
62698	1013	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62699	1013	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62700	1013	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62701	1013	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62702	1013	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
62703	1013	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62704	1013	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62705	1013	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62706	1013	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62707	1013	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62708	1013	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
62709	1013	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62710	1013	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62711	1013	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62712	1013	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62713	1013	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
62714	1013	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62715	1013	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
62716	1013	TUNDRAA_1M:Foundation	CIPI12	local CIPI12 layers	
62717	1013	TUNDRAA_1M:Foundation	NAVTECH LAYERS	local CIPI12 layers	
62718	1013	MAJHWYS:CIPI12	MAJHWYS	local CIPI12 layers	
62719	1013	OCEANS:CIPI12	OCEANS	local CIPI12 layers	
62720	1013	RAILRDS:CIPI12	RAILRDS	local CIPI12 layers	
62721	1013	SECHWYS:CIPI12	SECHWYS	local CIPI12 layers	
62722	1013	STREETS:CIPI12	STREETS	local CIPI12 layers	
62723	1013	WATERPOLY:CIPI12	WATERPOLY	local CIPI12 layers	
62724	1013	WATERSEG:CIPI12	WATERSEG	local CIPI12 layers	
62725	1013	WATERSEG:CIPI12	NEW ORLEANS ORTHOS	local CIPI12 layers	
62726	1013	NEWORLEANS:CIPI12	NEWORLEANS	local CIPI12 layers	
62727	1013	NEWORLEANS:CIPI12	ROARDS	local CIPI12 layers	
62728	1013	ROADS_BTS:CIPI12	ROADS_BTS	local CIPI12 layers	
62729	1013	ROADS_BTS:CIPI12	SRTM	local SRTM layers	
62730	1013	ROADS_BTS:CIPI12	Shuttle Rader Topography Mission Data	local SRTM layers	
62731	1013	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
62732	1013	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
62733	1013	THREEARCSEC:SRTM	USGS 133 Cities Orthophotos	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62734	1013	Chattanooga_Ortho_Index:USGS 133 Cities Orthophotos	Chattanooga_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62735	1013	Carson_City_Ortho_Index:USGS 133 Cities Orthophotos	Carson_City_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62736	1013	Glynn_County_Ortho_Index:USGS 133 Cities Orthophotos	Glynn_County_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62737	1013	Sea_Island3_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island3_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62738	1013	Sea_Island6_Ortho_Index:USGS 133 Cities Orthophotos	Sea_Island6_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62739	1013	Sanfrancisco_Ortho_Index:USGS 133 Cities Orthophotos	Sanfrancisco_Ortho_Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62740	1013	Index of View Only Hi-Res Ortho:USGS 133 Cities Orthophotos	Index of View Only Hi-Res Ortho	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62741	1013	Hi-Res Ortho Index:USGS 133 Cities Orthophotos	Hi-Res Ortho Index	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62742	1013	UA_ORTHO_BatonRouge01:USGS 133 Cities Orthophotos	UA_ORTHO_BatonRouge01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62743	1013	UA_ORTHO_Lexington01:USGS 133 Cities Orthophotos	UA_ORTHO_Lexington01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62744	1013	UA_ORTHO_331_01:USGS 133 Cities Orthophotos	UA_ORTHO_331_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62745	1013	UA_ORTHO_331_02:USGS 133 Cities Orthophotos	UA_ORTHO_331_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62746	1013	UA_ORTHO_331_03:USGS 133 Cities Orthophotos	UA_ORTHO_331_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62747	1013	UA_ORTHO_331_04:USGS 133 Cities Orthophotos	UA_ORTHO_331_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62748	1013	UA_ORTHO_331_05:USGS 133 Cities Orthophotos	UA_ORTHO_331_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62749	1013	UA_ORTHO_Washington01:USGS 133 Cities Orthophotos	UA_ORTHO_Washington01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62750	1013	UA_ORTHO_Washington02:USGS 133 Cities Orthophotos	UA_ORTHO_Washington02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62751	1013	UA_ORTHO_Mobile01:USGS 133 Cities Orthophotos	UA_ORTHO_Mobile01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62752	1013	UA_ORTHO_243_01:USGS 133 Cities Orthophotos	UA_ORTHO_243_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62753	1013	UA_ORTHO_243_02:USGS 133 Cities Orthophotos	UA_ORTHO_243_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62754	1013	UA_ORTHO_243_03:USGS 133 Cities Orthophotos	UA_ORTHO_243_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62755	1013	UA_ORTHO_243_04:USGS 133 Cities Orthophotos	UA_ORTHO_243_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62756	1013	UA_ORTHO_243_05:USGS 133 Cities Orthophotos	UA_ORTHO_243_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62757	1013	UA_ORTHO_243_06:USGS 133 Cities Orthophotos	UA_ORTHO_243_06	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62758	1013	UA_ORTHO_243_07:USGS 133 Cities Orthophotos	UA_ORTHO_243_07	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62759	1013	UA_ORTHO_243_08:USGS 133 Cities Orthophotos	UA_ORTHO_243_08	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62760	1013	UA_ORTHO_243_09:USGS 133 Cities Orthophotos	UA_ORTHO_243_09	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62761	1013	UA_ORTHO_St_Louis01:USGS 133 Cities Orthophotos	UA_ORTHO_St_Louis01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62762	1013	UA_ORTHO_El_Paso01:USGS 133 Cities Orthophotos	UA_ORTHO_El_Paso01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62763	1013	UA_ORTHO_332_01:USGS 133 Cities Orthophotos	UA_ORTHO_332_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62764	1013	UA_ORTHO_337_01:USGS 133 Cities Orthophotos	UA_ORTHO_337_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62765	1013	UA_ORTHO_337_02:USGS 133 Cities Orthophotos	UA_ORTHO_337_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62766	1013	UA_ORTHO_295_01:USGS 133 Cities Orthophotos	UA_ORTHO_295_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62767	1013	UA_ORTHO_282_01:USGS 133 Cities Orthophotos	UA_ORTHO_282_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62768	1013	UA_ORTHO_261_01:USGS 133 Cities Orthophotos	UA_ORTHO_261_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62769	1013	UA_ORTHO_313_01:USGS 133 Cities Orthophotos	UA_ORTHO_313_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62770	1013	UA_ORTHO_222_01:USGS 133 Cities Orthophotos	UA_ORTHO_222_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62771	1013	UA_ORTHO_222_02:USGS 133 Cities Orthophotos	UA_ORTHO_222_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62772	1013	UA_ORTHO_222_03:USGS 133 Cities Orthophotos	UA_ORTHO_222_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62773	1013	UA_ORTHO_222_04:USGS 133 Cities Orthophotos	UA_ORTHO_222_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62774	1013	UA_ORTHO_222_05:USGS 133 Cities Orthophotos	UA_ORTHO_222_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62775	1013	UA_ORTHO_302_01:USGS 133 Cities Orthophotos	UA_ORTHO_302_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62776	1013	UA_ORTHO_321_01:USGS 133 Cities Orthophotos	UA_ORTHO_321_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62777	1013	UA_ORTHO_321_02:USGS 133 Cities Orthophotos	UA_ORTHO_321_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62778	1013	UA_ORTHO_321_03:USGS 133 Cities Orthophotos	UA_ORTHO_321_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62779	1013	UA_ORTHO_305_01:USGS 133 Cities Orthophotos	UA_ORTHO_305_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62780	1013	UA_ORTHO_218_01:USGS 133 Cities Orthophotos	UA_ORTHO_218_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62781	1013	UA_ORTHO_272_01:USGS 133 Cities Orthophotos	UA_ORTHO_272_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62782	1013	UA_ORTHO_277_01:USGS 133 Cities Orthophotos	UA_ORTHO_277_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62783	1013	UA_ORTHO_277_02:USGS 133 Cities Orthophotos	UA_ORTHO_277_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62784	1013	UA_ORTHO_277_03:USGS 133 Cities Orthophotos	UA_ORTHO_277_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62785	1013	UA_ORTHO_315_01:USGS 133 Cities Orthophotos	UA_ORTHO_315_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62786	1013	UA_ORTHO_256_01:USGS 133 Cities Orthophotos	UA_ORTHO_256_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62787	1013	UA_ORTHO_256_02:USGS 133 Cities Orthophotos	UA_ORTHO_256_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62788	1013	UA_ORTHO_256_03:USGS 133 Cities Orthophotos	UA_ORTHO_256_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62789	1013	UA_ORTHO_286_01:USGS 133 Cities Orthophotos	UA_ORTHO_286_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62790	1013	UA_ORTHO_286_02:USGS 133 Cities Orthophotos	UA_ORTHO_286_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62791	1013	UA_ORTHO_220_01:USGS 133 Cities Orthophotos	UA_ORTHO_220_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62792	1013	UA_ORTHO_220_02:USGS 133 Cities Orthophotos	UA_ORTHO_220_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62793	1013	UA_ORTHO_240_01:USGS 133 Cities Orthophotos	UA_ORTHO_240_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62794	1013	UA_ORTHO_240_02:USGS 133 Cities Orthophotos	UA_ORTHO_240_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62795	1013	UA_ORTHO_221_01:USGS 133 Cities Orthophotos	UA_ORTHO_221_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62796	1013	UA_ORTHO_340_01:USGS 133 Cities Orthophotos	UA_ORTHO_340_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62797	1013	UA_ORTHO_340_02:USGS 133 Cities Orthophotos	UA_ORTHO_340_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62798	1013	UA_ORTHO_252_01:USGS 133 Cities Orthophotos	UA_ORTHO_252_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62799	1013	UA_ORTHO_252_02:USGS 133 Cities Orthophotos	UA_ORTHO_252_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62800	1013	UA_ORTHO_252_03:USGS 133 Cities Orthophotos	UA_ORTHO_252_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62801	1013	UA_ORTHO_252_04:USGS 133 Cities Orthophotos	UA_ORTHO_252_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62802	1013	UA_ORTHO_316_01:USGS 133 Cities Orthophotos	UA_ORTHO_316_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62803	1013	UA_ORTHO_230_01:USGS 133 Cities Orthophotos	UA_ORTHO_230_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62804	1013	UA_ORTHO_334_01:USGS 133 Cities Orthophotos	UA_ORTHO_334_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62805	1013	UA_ORTHO_246_01:USGS 133 Cities Orthophotos	UA_ORTHO_246_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62806	1013	UA_ORTHO_344_01:USGS 133 Cities Orthophotos	UA_ORTHO_344_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62807	1013	UA_ORTHO_262_01:USGS 133 Cities Orthophotos	UA_ORTHO_262_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62808	1013	UA_ORTHO_296_01:USGS 133 Cities Orthophotos	UA_ORTHO_296_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62809	1013	UA_ORTHO_325_01:USGS 133 Cities Orthophotos	UA_ORTHO_325_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62810	1013	UA_ORTHO_319_01:USGS 133 Cities Orthophotos	UA_ORTHO_319_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62811	1013	UA_ORTHO_285_01:USGS 133 Cities Orthophotos	UA_ORTHO_285_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62812	1013	UA_ORTHO_269_01:USGS 133 Cities Orthophotos	UA_ORTHO_269_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62813	1013	UA_ORTHO_269_02:USGS 133 Cities Orthophotos	UA_ORTHO_269_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62814	1013	UA_ORTHO_269_03:USGS 133 Cities Orthophotos	UA_ORTHO_269_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62815	1013	UA_ORTHO_269_04:USGS 133 Cities Orthophotos	UA_ORTHO_269_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62816	1013	UA_ORTHO_269_05:USGS 133 Cities Orthophotos	UA_ORTHO_269_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62817	1013	UA_ORTHO_269_06:USGS 133 Cities Orthophotos	UA_ORTHO_269_06	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62818	1013	UA_ORTHO_326_01:USGS 133 Cities Orthophotos	UA_ORTHO_326_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62819	1013	UA_ORTHO_284_01:USGS 133 Cities Orthophotos	UA_ORTHO_284_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62820	1013	UA_ORTHO_284_02:USGS 133 Cities Orthophotos	UA_ORTHO_284_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62821	1013	UA_ORTHO_227_01:USGS 133 Cities Orthophotos	UA_ORTHO_227_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62822	1013	UA_ORTHO_273_01:USGS 133 Cities Orthophotos	UA_ORTHO_273_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62823	1013	UA_ORTHO_348_01:USGS 133 Cities Orthophotos	UA_ORTHO_348_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62824	1013	UA_ORTHO_348_02:USGS 133 Cities Orthophotos	UA_ORTHO_348_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62825	1013	UA_ORTHO_292_01:USGS 133 Cities Orthophotos	UA_ORTHO_292_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62826	1013	UA_ORTHO_309_01:USGS 133 Cities Orthophotos	UA_ORTHO_309_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62827	1013	UA_ORTHO_248_01:USGS 133 Cities Orthophotos	UA_ORTHO_248_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62828	1013	UA_ORTHO_270_01:USGS 133 Cities Orthophotos	UA_ORTHO_270_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62829	1013	UA_ORTHO_254_01:USGS 133 Cities Orthophotos	UA_ORTHO_254_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62830	1013	UA_ORTHO_254_02:USGS 133 Cities Orthophotos	UA_ORTHO_254_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62831	1013	UA_ORTHO_254_03:USGS 133 Cities Orthophotos	UA_ORTHO_254_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62832	1013	UA_ORTHO_225_01:USGS 133 Cities Orthophotos	UA_ORTHO_225_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62833	1013	UA_ORTHO_342_01:USGS 133 Cities Orthophotos	UA_ORTHO_342_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62834	1013	UA_ORTHO_299_01:USGS 133 Cities Orthophotos	UA_ORTHO_299_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62835	1013	UA_ORTHO_244_01:USGS 133 Cities Orthophotos	UA_ORTHO_244_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62836	1013	UA_ORTHO_231_01:USGS 133 Cities Orthophotos	UA_ORTHO_231_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62837	1013	UA_ORTHO_290_01:USGS 133 Cities Orthophotos	UA_ORTHO_290_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62838	1013	Glynncnty:USGS 133 Cities Orthophotos	Glynncnty	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62839	1013	SEA_ISLAND_3:USGS 133 Cities Orthophotos	SEA_ISLAND_3	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62840	1013	SEA_ISLAND_6:USGS 133 Cities Orthophotos	SEA_ISLAND_6	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62841	1013	UA_ORTHO_241_01:USGS 133 Cities Orthophotos	UA_ORTHO_241_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62842	1013	UA_ORTHO_237_01:USGS 133 Cities Orthophotos	UA_ORTHO_237_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62843	1013	UA_ORTHO_323_01:USGS 133 Cities Orthophotos	UA_ORTHO_323_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62844	1013	UA_ORTHO_245_01:USGS 133 Cities Orthophotos	UA_ORTHO_245_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62845	1013	UA_ORTHO_343_01:USGS 133 Cities Orthophotos	UA_ORTHO_343_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62846	1013	UA_ORTHO_265_01:USGS 133 Cities Orthophotos	UA_ORTHO_265_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62847	1013	UA_ORTHO_280_01:USGS 133 Cities Orthophotos	UA_ORTHO_280_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62848	1013	UA_ORTHO_300_01:USGS 133 Cities Orthophotos	UA_ORTHO_300_01	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62849	1013	UA_ORTHO_300_02:USGS 133 Cities Orthophotos	UA_ORTHO_300_02	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62850	1013	UA_ORTHO_300_03:USGS 133 Cities Orthophotos	UA_ORTHO_300_03	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62851	1013	UA_ORTHO_300_04:USGS 133 Cities Orthophotos	UA_ORTHO_300_04	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62852	1013	UA_ORTHO_300_05:USGS 133 Cities Orthophotos	UA_ORTHO_300_05	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62853	1013	UA_ORTHO_300_06:USGS 133 Cities Orthophotos	UA_ORTHO_300_06	remote layers served from USGS EROS Data Center WMS Map Server:  133urban	
62854	1018	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
62855	1018	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
62856	1018	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
62857	1018	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
62858	1018	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
62859	1018	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
62860	1018	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
62861	1018	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
62862	1018	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
62863	1018	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
62864	1018	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
62865	1018	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
62866	1018	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62867	1018	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
62868	1018	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62869	1018	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62870	1018	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
62871	1018	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
62872	1018	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
62873	1018	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
62874	1018	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
62875	1018	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
62876	1018	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
62877	1018	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
62878	1018	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
62879	1018	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
62880	1018	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
62881	1018	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
62882	1018	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
62883	1018	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
62884	1018	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
62885	1018	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
62886	1018	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
62887	1018	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
62888	1018	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
62889	1018	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
62890	1018	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
62891	1018	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
62892	1018	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
62893	1018	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
62894	1018	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
62895	1018	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
62896	1018	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
62897	1018	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
62898	1018	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
62899	1018	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
62900	1018	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
62901	1018	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
62902	1018	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
62903	1018	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
62904	1018	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
62905	1018	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
62906	1018	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
62907	1018	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
62908	1018	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
62909	1018	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
62910	1018	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
62911	1018	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
62912	1018	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
62913	1018	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
62914	1018	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
62915	1018	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
62916	1018	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
62917	1018	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
62918	1018	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
62919	1018	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
62920	1018	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
62921	1018	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
62922	1018	TUNDRAA_1M:Foundation	MPP1	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
62923	1018	TUNDRAA_1M:Foundation	CAMP_LEJEUNE	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
62924	1018	DRG_100K:MPP1	DRG 100K	local MPP1 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
62925	1018	ORTHO:MPP1	DOQQ 1 Meter	local MPP1 layers	<LatLonBoundingBox minx="-80.71502758029993" miny="33.68179237469153" maxx="-76.13350872021618" maxy="35.66764851573171"/>
62926	1018	ORTHO:MPP1	USGS-REF	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.60590429980179" maxy="59.7594712167613"/>
62927	1018	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
62928	1018	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
62929	1018	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
62930	1018	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
62931	1018	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
62932	1018	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
62933	1018	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
62934	1018	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
62935	1018	Names-Streams:USGS-REF	Names-Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
62936	1018	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
62937	1018	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
62938	1018	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
62939	1018	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
62940	1018	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
62941	1018	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
62942	1018	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
62943	1018	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
62944	1018	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
62945	1018	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.16575572594761" maxy="70.3456118014371"/>
62946	1018	Streams:USGS-REF	Streams	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
62947	1018	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
62948	1018	Roads:USGS-REF	Roads	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
62949	1018	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.36389880238541"/>
62950	1018	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
62951	1018	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
62952	1018	States:USGS-REF	States	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
62953	1018	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
62954	1018	State_Labels:USGS-REF	State_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
62955	1018	County:USGS-REF	County	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
62956	1018	County_Labels:USGS-REF	County_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
62957	1018	County_Labels:USGS-REF	USGS-NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
62958	1018	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
62959	1018	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
62960	1018	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
62961	1018	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
62962	1018	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
62963	1018	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.86884601491541" maxy="50.2020583570577"/>
62964	1018	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
62965	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
62966	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
62967	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.99997900000621"/>
62968	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
62969	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
62970	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
62971	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333004999999"/>
62972	1018	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
62973	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
62974	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
62975	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
62976	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
62977	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
62978	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
62979	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
62980	1018	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
62981	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
62982	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
62983	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.55778117999699" maxy="18.532217771378"/>
62984	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
62985	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
62986	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
62987	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
62988	1018	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.40781150331151" maxy="18.5151679359656"/>
62989	1018	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.998888884181" maxy="50.0011111112712"/>
62990	1018	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.00005899999999" maxy="49.99997399808"/>
62991	1018	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456000001" maxy="49.99997399808"/>
62992	1018	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
62993	1018	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
62994	1018	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
62995	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
62996	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
62997	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
62998	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
62999	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
63000	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
63001	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
63002	1018	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
63003	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
63004	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
63005	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
63006	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
63007	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
63008	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
63009	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
63010	1018	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
63011	1018	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.23371539999999" maxy="49.0021688"/>
63012	1018	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
63013	1018	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
63014	1018	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
63015	1018	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
63016	1018	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
63017	1018	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
63018	1018	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
63019	1018	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
63020	1018	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.94982843771039" maxy="49.3766132398654"/>
63021	1018	NHD_Network:USGS-NHD	NHD_Network	remote layers served from USGS EROS Data Center WMS Map Server:  USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
63022	1018	NHD_Network:USGS-NHD	MIT-NRCS	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63023	1018	NHD_Network:USGS-NHD	Landsat mosaic (NASA-JPL)	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63024	1018	us_landsat_wgs84_bright:MIT-NRCS	Landsat (enhanced)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
63025	1018	us_landsat_wgs84_bright:MIT-NRCS	Digital Raster Graphics (NRCS)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63026	1018	drg:MIT-NRCS	1:24000 topo maps	Seamless mosaic of DRG quadrangles .	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
63027	1018	drgf:MIT-NRCS	1:100,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
63028	1018	drgc:MIT-NRCS	1:250,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
63029	1018	drgc:MIT-NRCS	The Globe Program	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63030	1018	drgc:MIT-NRCS	Context Layers	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63031	1018	COASTLINES:The Globe Program	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63032	1018	NATIONAL:The Globe Program	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63033	1018	STATE:The Globe Program	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63034	1018	RIVERS:The Globe Program	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63035	1018	RAILS:The Globe Program	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63036	1018	CITY_NAMES:The Globe Program	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63037	1018	WMT_GRATICULE:The Globe Program	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63038	1018	COUNTY:The Globe Program	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63039	1018	ROADS:The Globe Program	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63040	1018	WATERSHEDS:The Globe Program	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63041	1018	URBAN_EXTENTS:The Globe Program	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63042	1018	URBAN_EXTENTS:The Globe Program	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63043	1018	RTOPO:The Globe Program	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63044	1018	RTOPO:The Globe Program	Air Temperature	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63045	1018	RATMAX:The Globe Program	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63046	1018	ATMAX:The Globe Program	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63047	1018	RATMIN:The Globe Program	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63048	1018	ATMIN:The Globe Program	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63049	1018	ATCUR:The Globe Program	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63050	1018	ATMEA:The Globe Program	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63051	1018	ATDIF:The Globe Program	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63052	1018	RHDEW:The Globe Program	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63053	1018	RHHUM:The Globe Program	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63054	1018	RHHUM:The Globe Program	Liquid Precipitation	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63055	1018	RPRAIN:The Globe Program	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63056	1018	PRAIN:The Globe Program	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63057	1018	PRPH:The Globe Program	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63058	1018	PRPH:The Globe Program	Solid Precipitation	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63059	1018	PSDEP:The Globe Program	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63060	1018	PSNOW:The Globe Program	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63061	1018	PSEQV:The Globe Program	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63062	1018	PSPH:The Globe Program	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63063	1018	PSPH:The Globe Program	Cloud Observation	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63064	1018	RCOCOV:The Globe Program	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63065	1018	COCOV:The Globe Program	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63066	1018	RCOSAT:The Globe Program	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63067	1018	COTYP:The Globe Program	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63068	1018	CONIM:The Globe Program	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63069	1018	CONIM:The Globe Program	Land Cover	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63070	1018	RALBED:The Globe Program	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63071	1018	RVGIDX:The Globe Program	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63072	1018	RVGIDX:The Globe Program	Surface Water	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63073	1018	SWTMP:The Globe Program	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63074	1018	SWPH:The Globe Program	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63075	1018	SWALK:The Globe Program	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63076	1018	SWCON:The Globe Program	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63077	1018	SWDO2:The Globe Program	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63078	1018	SWNOX:The Globe Program	GLOBE Water Nitrate plus Nitrite	Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63079	1018	SWNO3:The Globe Program	GLOBE Water Nitrate	Water Nitrate collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63080	1018	SWNO2:The Globe Program	GLOBE Water Nitrite	Water Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63081	1018	SWHSA:The Globe Program	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63082	1018	SWTSA:The Globe Program	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63083	1018	SWSEC:The Globe Program	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63084	1018	SWTUB:The Globe Program	GLOBE Transparency - Turbidity Tube	Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63085	1018	REVAP:The Globe Program	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63086	1018	REVAP:The Globe Program	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63087	1018	RSM00C:The Globe Program	Soil Moisture (surface)	Soil Moisture (surface). Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63088	1018	SMXXD:The Globe Program	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63089	1018	SMTWC:The Globe Program	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63090	1018	SMTWC:The Globe Program	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63091	1018	STXXT:The Globe Program	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63092	1018	STXXT:The Globe Program	Soil Characterization	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63093	1018	SCXXC:The Globe Program	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63094	1018	SCXXD:The Globe Program	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63095	1018	SCXXH:The Globe Program	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63096	1018	SCXXN:The Globe Program	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63097	1018	SCXXP:The Globe Program	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63098	1018	SCXXK:The Globe Program	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63099	1018	SCXXT:The Globe Program	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63100	1018	SCXXR:The Globe Program	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63101	1018	SCXXO:The Globe Program	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63102	1018	SCXXA:The Globe Program	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63103	1018	SCXXA:The Globe Program	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63104	1018	BTHGT:The Globe Program	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63105	1018	BTDCF:The Globe Program	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63106	1018	BTCHT:The Globe Program	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63107	1018	BTCCF:The Globe Program	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63108	1018	BTCCV:The Globe Program	GLOBE Canopy Cover	Canopy Cover collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63109	1018	BGGCG:The Globe Program	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63110	1018	BGGCB:The Globe Program	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63111	1018	BGGCT:The Globe Program	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63112	1018	BGGBM:The Globe Program	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63113	1018	BGBBM:The Globe Program	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63114	1018	LCMUC:The Globe Program	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63115	1018	LCMUC:The Globe Program	Number of GLOBE Measurements	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63116	1018	XXTOT:The Globe Program	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63117	1018	YYGLA:The Globe Program	GLOBE Active Schools (High-res)	Active Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63118	1018	YYGLO:The Globe Program	GLOBE All Schools (High-res)	All Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63119	1018	YYGLP:The Globe Program	GLOBE Active Schools (Medium-res)	Active Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63120	1018	YYGLQ:The Globe Program	GLOBE All Schools (Medium-res)	All Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63121	1018	YYGLR:The Globe Program	GLOBE Active Schools (Medium-res with oceans)	Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63122	1018	YYGLS:The Globe Program	GLOBE All Schools (Medium-res with oceans)	All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63123	1018	YYGLX:The Globe Program	GLOBE Active Schools (High-res with oceans)	Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63124	1018	YYGLY:The Globe Program	GLOBE All Schools (High-res with oceans)	All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63125	1018	YYGLZ:The Globe Program	GLOBE Active Schools (High-res with oceans and all land green)	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63126	1018	YYGLZ:The Globe Program	World Weather Station Data	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63127	1018	NTMAX:The Globe Program	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63128	1018	NTMIN:The Globe Program	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63129	1018	NTMEA:The Globe Program	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63130	1018	NHXXD:The Globe Program	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63131	1018	NHXXR:The Globe Program	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63132	1018	NTDIF:The Globe Program	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63133	1018	NTDIF:The Globe Program	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63134	1018	NPPCP:The Globe Program	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63135	1018	NPPCP:The Globe Program	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63136	1018	EMTMP:The Globe Program	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63137	1018	EQTMP:The Globe Program	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63138	1018	EMPCP:The Globe Program	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63139	1018	EQPCP:The Globe Program	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63140	1018	EMSST:The Globe Program	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63141	1018	EQSST:The Globe Program	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63142	1018	LTMEA:The Globe Program	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63143	1018	ENMEA:The Globe Program	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63144	1018	LNMEA:The Globe Program	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63145	1018	NOMEA:The Globe Program	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63146	1018	NLMEA:The Globe Program	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63147	1018	LTPCP:The Globe Program	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63148	1018	ENPCP:The Globe Program	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63149	1018	LNPCP:The Globe Program	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63150	1018	NOPCP:The Globe Program	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63151	1018	NLPCP:The Globe Program	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63152	1018	TENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63153	1018	TLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63154	1018	TENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63155	1018	PENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63156	1018	PLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63157	1018	PENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63158	1018	PENLN:The Globe Program	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63159	1018	RHUZZZ:The Globe Program	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63160	1018	RHCA00:The Globe Program	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63161	1018	RHCA00:The Globe Program	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63162	1018	RRBSWC:The Globe Program	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63163	1018	RRBSWD:The Globe Program	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63164	1018	RRBSWN:The Globe Program	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63165	1018	RRBLWC:The Globe Program	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63166	1018	RRBLWD:The Globe Program	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63167	1018	RRBLWN:The Globe Program	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63168	1018	RRBTOA:The Globe Program	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63169	1018	RRBTOA:The Globe Program	NOPP (YOTO) Ocean Drifters	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63170	1018	YOTMP:The Globe Program	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63171	1018	YOTRK:The Globe Program	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63172	1018	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
63173	1018	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
63174	1018	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
63175	1018	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
63176	1018	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
63177	1018	Terrain_Tampa_FL:Skyline	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>
63178	1018	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.56999999999999" miny="37.98" maxx="-76.2" maxy="39.4"/>
63179	1018	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.02" miny="38.51" maxx="-76.90000000000001" maxy="38.54"/>
63180	1018	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63181	1018	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
63182	1018	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
63183	1018	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63184	1018	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63185	1018	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63186	1018	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63187	1018	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63188	1018	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63189	1018	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63190	1018	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63191	1018	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63192	1018	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63193	1018	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
63194	1018	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63195	1018	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63196	1018	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63197	1018	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63198	1018	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63199	1018	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63200	1018	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63201	1018	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63202	1018	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63203	1018	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63204	1018	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63205	1018	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63206	1018	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63207	1018	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63208	1018	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63209	1018	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63210	1018	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63211	1018	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63212	1018	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63213	1018	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63214	1018	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63215	1019	TsunamiWMS	WMS Landsat Mosaic Image Server at AIT		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63216	1019	LandsatTrue	LandsatTrueMosaic		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63217	1019	tmost_sgms	tmost_sgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63218	1019	tsgms	tsgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63219	1019	tmgms	tmgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63220	1019	tfgms	tfgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63221	1019	LandsatTrue	LandsatTrue	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63222	1019	LandsatFalse	LandsatFalse	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63223	1019	fmost_sgms	fmost_sgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63224	1019	fsgms	fsgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63225	1019	fmgms	fmgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63226	1019	ffgms	ffgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63227	1019	LandsatFalse	LandsatFalse	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
63228	1019	Coralreef	Coralreef	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="98.7463" miny="7.71383" maxx="98.8042" maxy="7.82099"/>
63229	1020	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
63230	1020	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
63231	1020	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
63232	1020	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
63233	1020	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
63234	1020	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
63235	1020	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
63236	1020	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
63237	1020	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
63238	1020	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
63239	1021	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
63240	1021	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
63241	1021	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
63242	1021	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
63243	1021	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
63244	1021	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
63245	1021	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
63246	1021	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
63247	1021	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
63248	1021	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
63249	1021	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
63250	1021	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
63251	1022	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
63252	1022	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
63253	1022	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
63254	1022	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
63255	1022	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
63256	1022	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
63257	1022	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
63258	1022	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
63259	1023	WMS-test	WMS Demo Server		<LatLonBoundingBox minx="-2.2e+06" miny="-712631" maxx="3.0728e+06" maxy="3.84e+06"/>
63260	1023	CITY15R	CITY15R		<LatLonBoundingBox minx="-76966" miny="81125.2" maxx="123533" maxy="283181"/>
63261	1024	Klamath webGIS	Klamath WMS		<LatLonBoundingBox minx="-124.235" miny="40.035" maxx="-120.43" maxy="43.3952"/>
63262	1024	states	States		<LatLonBoundingBox minx="-177.162" miny="13.9693" maxx="178.61" maxy="52184.4"/>
63263	1024	kzcounty	Counties		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63264	1024	Landsat_CIR_weekly	Landsat CIR (weekly)		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63265	1024	Hillshade	Hillshade		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63266	1024	Land_Cover	National Land Cover		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63267	1024	bg	bg		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63268	1024	global_landsat	Landsat		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63269	1024	blue_marble	Blue Marble		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63270	1024	Orthophoto	Orthophoto		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63271	1024	TopoMap	TopoMap		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
63272	1024	kzsoils	Soils (STATSGO)		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
63273	1024	wildlife_habitat	Wildlife Habitat		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
63274	1024	kbown	Property ownership		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
63275	1024	prism27	Average Annual Precipitation		<LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001"/>
63276	1024	kbown	kbown		<LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001"/>
63277	1024	yurokres	Yurok		<LatLonBoundingBox minx="-124.093" miny="41.1744" maxx="-123.663" maxy="41.564"/>
63278	1024	hupares	Hoopa		<LatLonBoundingBox minx="-123.812" miny="40.9914" maxx="-123.533" maxy="41.2083"/>
63279	1024	kpwshd	Watersheds		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
63280	1024	kbsubwsd	Klamath Sub Basins		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
63281	1024	basin	Klamath Basin Boundary		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
63282	1024	kb_fish	1:24k Fish Data		<LatLonBoundingBox minx="-124.126" miny="40.1111" maxx="-120.518" maxy="43.3444"/>
63283	1024	kblak100	Lakes		<LatLonBoundingBox minx="-124.094" miny="40.6337" maxx="-120.568" maxy="42.3939"/>
63284	1024	kb_strm100	Hydrography (1:100k)		<LatLonBoundingBox minx="-124.133" miny="40.1031" maxx="-120.524" maxy="43.3445"/>
63285	1024	kbstm500	Hydrography (1:500k)		<LatLonBoundingBox minx="-124.129" miny="40.1491" maxx="-120.647" maxy="43.239"/>
63286	1024	kp_q250	250k Quad Index		<LatLonBoundingBox minx="-126.147" miny="39.9623" maxx="-119.853" maxy="44.0394"/>
63287	1024	kp_q100	100k Quad Index		<LatLonBoundingBox minx="-125.081" miny="39.9629" maxx="-119.904" maxy="43.5175"/>
63288	1024	kp_q24	24k Quad Index		<LatLonBoundingBox minx="-124.411" miny="40.0993" maxx="-120.435" maxy="43.3848"/>
63289	1024	kbroads_highway	Highways		<LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468"/>
63290	1024	kbroads	Roads		<LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468"/>
63291	1024	kzcty_pt	Cities		<LatLonBoundingBox minx="-124.421" miny="38.3138" maxx="-121.463" maxy="42.4397"/>
63292	1024	kb_mamu	Marbled Murlet survey		<LatLonBoundingBox minx="-124.109" miny="41.2994" maxx="-123.485" maxy="41.9973"/>
63293	1024	kb_spowls	Spotted Owl survey		<LatLonBoundingBox minx="-124.067" miny="40.1338" maxx="-121.707" maxy="41.9982"/>
63294	1024	kpmines	Mines		<LatLonBoundingBox minx="-124.278" miny="40.2242" maxx="-120.58" maxy="43.2264"/>
63295	1024	allproj_select	Past Restoration Projects		<LatLonBoundingBox minx="-124.087" miny="41.0618" maxx="-121.874" maxy="42.6804"/>
63296	1024	places	Klamath Places		<LatLonBoundingBox minx="-172.791" miny="-8.2419e+12" maxx="176.126" maxy="8.2419e+12"/>
63297	1024	kbdam	Major Klamath Dams		<LatLonBoundingBox minx="-123.171" miny="40.5234" maxx="-120.88" maxy="42.5721"/>
63298	1025	GWORKS	Greater Victoria Green Map		<LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026"/>
63299	1025	Sites	Sites	abst	<LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958"/>
63300	1026	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63301	1026	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63302	1026	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63303	1026	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63304	1026	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63305	1026	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63306	1026	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
63307	1027	GLOBEImage	GlobeImage		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63308	1027	ADMIN	Admin		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63309	1027	COUNTRY	 Country		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63310	1027	Lakes	 Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63311	1027	RAILWAY	 Railway		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63312	1027	WorldGridLines	 World Grid Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63313	1027	OCEAN_TEXT	 Ocean Label		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63314	1027	CAPITALS	 Capitals		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63315	1028	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63316	1028	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63317	1028	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
63318	1028	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
63319	1028	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
63320	1028	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63321	1028	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63322	1028	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63323	1028	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
63324	1028	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
63325	1028	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
63326	1028	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
63327	1028	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
63328	1028	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
63329	1029	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
63330	1029	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63331	1029	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63332	1029	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63333	1029	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63334	1029	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63335	1029	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63336	1029	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63337	1029	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63338	1029	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
63339	1029	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
63340	1029	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63341	1029	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63342	1029	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63343	1029	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63344	1029	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63345	1029	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63346	1029	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63347	1029	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63348	1029	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
63349	1029	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
63350	1029	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
63351	1029	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
63352	1029	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63353	1029	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63354	1029	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63355	1029	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63356	1029	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63357	1029	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63358	1029	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63359	1029	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63360	1029	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
63361	1029	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
63362	1029	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
63363	1029	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
63364	1029	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
63365	1029	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63366	1029	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63367	1029	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63368	1029	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63369	1029	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
63370	1029	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
63371	1029	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63372	1029	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63373	1029	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63374	1029	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63375	1029	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
63376	1029	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63377	1029	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63378	1029	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63379	1029	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63380	1029	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63381	1029	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
63382	1029	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63383	1029	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63384	1029	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63385	1029	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63386	1029	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63387	1029	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63388	1029	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
63389	1029	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63390	1029	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63391	1029	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63392	1029	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63393	1029	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
63394	1029	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
63395	1029	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63396	1029	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
63397	1029	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
63398	1029	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63399	1029	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
63400	1029	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63401	1029	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63402	1029	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63403	1029	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63404	1029	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63405	1029	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63406	1029	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63407	1029	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63408	1029	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63409	1029	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63410	1029	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63411	1029	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63412	1029	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63413	1029	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63414	1029	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
63415	1029	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
63416	1029	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
63417	1029	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
63418	1029	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
63419	1029	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
63420	1029	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63421	1029	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63422	1029	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63423	1029	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
63424	1029	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
63425	1029	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
63426	1029	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
63427	1029	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
63428	1029	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
63429	1029	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
63430	1029	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
63431	1029	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63432	1029	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
63433	1029	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
63434	1029	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63435	1029	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63436	1029	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
63437	1029	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63438	1029	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63439	1029	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
63440	1029	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
63441	1029	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63442	1029	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
63443	1029	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
63444	1029	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
63445	1029	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
63446	1029	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
63447	1029	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
63448	1029	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
63449	1029	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63450	1029	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
63451	1029	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
63452	1029	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
63453	1029	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
63454	1029	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
63455	1029	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
63456	1029	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63457	1029	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
63458	1029	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
63459	1029	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
63460	1029	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
63461	1029	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
63462	1029	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63463	1029	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
63464	1029	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
63465	1029	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
63466	1029	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
63467	1029	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
63468	1029	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63469	1029	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
63470	1029	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
63471	1029	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
63472	1029	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
63473	1029	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
63474	1029	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
63475	1029	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
63476	1029	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
63477	1029	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
63478	1029	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
63479	1029	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63480	1029	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
63481	1029	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
63482	1029	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
63483	1029	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
63484	1029	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
63485	1029	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63486	1029	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
63487	1029	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
63488	1029	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
63489	1029	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
63490	1029	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
63491	1029	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63492	1029	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63493	1029	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
63494	1029	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
63495	1029	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63496	1029	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63497	1029	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
63498	1029	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
63499	1029	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63500	1029	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
63501	1029	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
63502	1029	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
63503	1029	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
63504	1029	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
63505	1029	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63506	1029	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63507	1029	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63508	1029	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63509	1029	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63510	1029	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63511	1029	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63512	1029	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63513	1029	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63514	1029	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63515	1029	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63516	1029	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63517	1029	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63518	1029	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63519	1029	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63520	1029	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63521	1029	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63522	1029	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63523	1029	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63524	1029	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63525	1029	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63526	1029	Ocean features:DEMIS	TEST	remote layers served from Spacemetric Image Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63527	1029	Ocean features:DEMIS	GLCF Satellite Images	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63528	1029	Ocean features:DEMIS	GLCF Landsat ETM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63529	1029	LANDSAT_TM_GLCF_432:TEST	Landsat ETM Band 432 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63530	1029	LANDSAT_TM_GLCF_432_STRETCH:TEST	Landsat ETM Band 432 Scenes, Stretched	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63531	1029	LANDSAT_TM_GLCF_742:TEST	Landsat ETM Band 742 Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63532	1029	LANDSAT_TM_GLCF_742:TEST	DMC Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63533	1029	DMC_QL:TEST	DMC Quicklooks	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63534	1029	DMC_QL:TEST	TEST2	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63535	1029	DMC_QL:TEST	ENVISAT ASAR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63536	1029	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Image mode striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63537	1029	ENV_ASAR_AP_HHHV_SL:TEST2	ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63538	1029	ENV_ASAR_IM_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63539	1029	ENV_ASAR_AP_VVVH_SL:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63540	1029	ENV_ASAR_AP_HHVV_SL:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63541	1029	ENV_ASAR_WS_SL:TEST2	ASAR Wide Swath Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63542	1029	ENV_ASAR_GM_SL:TEST2	ASAR Global Monitoring Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63543	1029	ENV_ASAR_WM_SL:TEST2	ASAR Wave+Mode Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63544	1029	ENV_ASAR_WM_SL:TEST2	ENVISAT MERIS Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63545	1029	ENV_MERIS_FR_SL:TEST2	Envisat Meris Full Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63546	1029	ENV_MERIS_RR_SL:TEST2	Envisat Meris Reduced Resolution Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63547	1029	ENV_MERIS_RR_SL:TEST2	ENVISAT AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63548	1029	ENV_AATSR_SL:TEST2	Envisat AATSR Striplines	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63549	1029	ENV_AATSR_SL_ASC:TEST2	Envisat AATSR Striplines Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63550	1029	ENV_AATSR_SL_DESC:TEST2	Envisat AATSR Stripline Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63551	1029	ENV_AATSR_SL_DESC:TEST2	ENVISAT ASAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63552	1029	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Image mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63553	1029	ENV_ASAR_AP_HHHV_SC:TEST2	ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63554	1029	ENV_ASAR_IM_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/HV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63555	1029	ENV_ASAR_AP_VVVH_SC:TEST2	Envisat ASAR Alternating Polarisation (VV/VH) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63556	1029	ENV_ASAR_AP_HHVV_SC:TEST2	Envisat ASAR Alternating Polarisation (HH/VV) Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63557	1029	ENV_ASAR_WS_SC:TEST2	ASAR Wide Swath Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63558	1029	ENV_ASAR_WM_SC:TEST2	ASAR Wave+Mode Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63559	1029	ENV_ASAR_WM_SC:TEST2	ENVISAT MERIS Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63560	1029	ENV_MERIS_FR_SC:TEST2	Envisat Meris Full Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63561	1029	ENV_MERIS_RR_SC:TEST2	Envisat Meris Reduced Resolution Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63562	1029	ENV_MERIS_RR_SC:TEST2	ENVISAT AATSR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63563	1029	ENV_AATSR_SC:TEST2	Envisat AATSR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63564	1029	ENV_AATSR_SC_ASC:TEST2	Envisat AATSR Scenes Ascending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63565	1029	ENV_AATSR_SC_DESC:TEST2	Envisat AATSR Scenes Descending pass	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63566	1029	ENV_AATSR_SC_DESC:TEST2	ERS SAR Standard Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63567	1029	ERS_SAR:TEST2	ERS SAR Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63568	1029	ERS_SAR:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63569	1029	LANDSAT_TM:TEST2	Landsat TM Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63570	1029	LANDSAT_TM:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63571	1029	LANDSAT_MSS:TEST2	Landsat MSS Scenes	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63572	1029	LANDSAT_MSS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63573	1029	TERRA_AQUA_MODIS:TEST2	Terra/Aqua MODIS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63574	1029	TERRA_AQUA_MODIS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63575	1029	JERS_OPS:TEST2	JERS OPS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63576	1029	JERS_OPS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63577	1029	IRS_P3_MOS:TEST2	IRS-P3 MOS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63578	1029	IRS_P3_MOS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63579	1029	SEASTAR_SEAWIFS:TEST2	SEASTAR SEAWIFS	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63580	1029	SEASTAR_SEAWIFS:TEST2	NOAA AVHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63581	1029	NOAA_AVHRR:TEST2	NOAA_ VHRR	TBD	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63582	1029	NOAA_AVHRR:TEST2	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63583	1029	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63584	1029	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
63585	1030	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63586	1030	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63587	1030	ACENAPHTHENE_CO_1996	ACENAPHTHENE by County 1996	ACENAPHTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63588	1030	ACENAPHTHENE_PT_1996	ACENAPHTHEN by Facility 1996	ACENAPHTHEN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63589	1030	ACENAPHTHYLENE_CO_1996	ACENAPHTHYLENE by County 1996	ACENAPHTHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63590	1030	ACENAPHTHYLENE_PT_1996	ACENAPHTHYL by Facility 1996	ACENAPHTHYL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63591	1030	ACETALDEHYDE_CO_1996	ACETALDEHYDE by County 1996	ACETALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63592	1030	ACETALDEHYDE_PT_1996	ACETALDEHYDE by Facility 1996	ACETALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63593	1030	ACROLEIN_CO_1996	ACROLEIN by County 1996	ACROLEIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63594	1030	ACROLEIN_PT_1996	ACROLEIN by Facility 1996	ACROLEIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63595	1030	ACRYLAMIDE_CO_1996	ACRYLAMIDE by County 1996	ACRYLAMIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63596	1030	ACRYLAMIDE_PT_1996	ACRYLAMIDE by Facility 1996	ACRYLAMIDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63597	1030	ACRYLONITRILE_CO_1996	ACRYLONITRILE by County 1996	ACRYLONITRILE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63598	1030	ACRYLONITRILE_PT_1996	ACRYLONITRIL by Facility 1996	ACRYLONITRIL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63599	1030	ANTHRACENE_CO_1996	ANTHRACENE by County 1996	ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63600	1030	ANTHRACENE_PT_1996	ANTHRACENE by Facility 1996	ANTHRACENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63601	1030	ANTIMONY_CO_1996	ANTIMONY by County 1996	ANTIMONY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63602	1030	ANTIMONY_PT_1996	ANTIMONY by Facility 1996	ANTIMONY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63603	1030	ARSENIC_CO_1996	ARSENIC by County 1996	ARSENIC emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63604	1030	ARSENIC_PT_1996	ARSENIC by Facility 1996	ARSENIC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63605	1030	ATRAZINE_CO_1996	ATRAZINE by County 1996	ATRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63606	1030	ATRAZINE_PT_1996	ATRAZINE by Facility 1996	ATRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63607	1030	BENZENE_CO_1996	BENZENE by County 1996	BENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63608	1030	BENZENE_PT_1996	BENZENE by Facility 1996	BENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63609	1030	BENZO(A)PYRENE_CO_1996	BENZO(A)PYRENE by County 1996	BENZO(A)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63610	1030	BENZO(A)PYRENE_PT_1996	BENZO_A_PYRE by Facility 1996	BENZO_A_PYRE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63611	1030	BENZO(B)FLUORANTHENE_CO_1996	BENZO(B)FLUORANTHENE by County 1996	BENZO(B)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63612	1030	BENZO(B)FLUORANTHENE_PT_1996	BENZO_B_FLUO by Facility 1996	BENZO_B_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63613	1030	BENZO(K)FLUORANTHENE_CO_1996	BENZO(K)FLUORANTHENE by County 1996	BENZO(K)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63614	1030	BENZO(K)FLUORANTHENE_PT_1996	BENZO_K_FLUO by Facility 1996	BENZO_K_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63615	1030	BENZ(A)ANTHRACENE_CO_1996	BENZ(A)ANTHRACENE by County 1996	BENZ(A)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63616	1030	BENZ(A)ANTHRACENE_PT_1996	BENZ_A_ANTHR by Facility 1996	BENZ_A_ANTHR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63617	1030	BENZO(G,H,I)PERYLENE_CO_1996	BENZO(G,H,I)PERYLENE by County 1996	BENZO(G,H,I)PERYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63618	1030	BENZO(G,H,I)PERYLENE_PT_1996	BENZ_GHI_PE by Facility 1996	BENZ_GHI_PE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63619	1030	BERYLLIUM_CO_1996	BERYLLIUM by County 1996	BERYLLIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63620	1030	BERYLLIUM_PT_1996	BERYLLIUM by Facility 1996	BERYLLIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63621	1030	BIS (2-CHLOROETHYL) ETHER_CO_1996	BIS (2-CHLOROETHYL) ETHER by County 1996	BIS (2-CHLOROETHYL) ETHER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63622	1030	BIS (2-CHLOROETHYL) ETHER_PT_1996	BIS_2_CLETH_ by Facility 1996	BIS_2_CLETH_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63623	1030	CADMIUM_CO_1996	CADMIUM by County 1996	CADMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63624	1030	CADMIUM_PT_1996	CADMIUM by Facility 1996	CADMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63625	1030	CARBON TETRACHLORIDE_CO_1996	CARBON TETRACHLORIDE by County 1996	CARBON TETRACHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63626	1030	CARBON TETRACHLORIDE_PT_1996	CARBON_TETRA by Facility 1996	CARBON_TETRA emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63627	1030	CHLOROFORM_CO_1996	CHLOROFORM by County 1996	CHLOROFORM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63628	1030	CHLOROFORM_PT_1996	CHLOROFORM by Facility 1996	CHLOROFORM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63629	1030	CHROMIUM_CO_1996	CHROMIUM by County 1996	CHROMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63630	1030	CHROMIUM_PT_1996	CHROMIUM by Facility 1996	CHROMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63631	1030	CHROMIUM (VI)_CO_1996	CHROMIUM (VI) by County 1996	CHROMIUM (VI) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63632	1030	CHROMIUM (VI)_PT_1996	CHROMIUM_VI by Facility 1996	CHROMIUM_VI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63633	1030	CHRYSENE_CO_1996	CHRYSENE by County 1996	CHRYSENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63634	1030	CHRYSENE_PT_1996	CHRYSENE by Facility 1996	CHRYSENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63635	1030	COBALT_CO_1996	COBALT by County 1996	COBALT emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63636	1030	COBALT_PT_1996	COBALT by Facility 1996	COBALT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63637	1030	COKE OVEN EMISSIONS_CO_1996	COKE OVEN EMISSIONS by County 1996	COKE OVEN EMISSIONS emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63638	1030	COKE OVEN EMISSIONS_PT_1996	COKE_OVEN_GS by Facility 1996	COKE_OVEN_GS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63639	1030	COPPER_CO_1996	COPPER by County 1996	COPPER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63640	1030	COPPER_PT_1996	COPPER by Facility 1996	COPPER emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63641	1030	DIBENZO(A,H)ANTHRACENE_CO_1996	DIBENZO(A,H)ANTHRACENE by County 1996	DIBENZO(A,H)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63642	1030	DIBENZO(A,H)ANTHRACENE_PT_1996	DIBENZAHAN by Facility 1996	DIBENZAHAN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63643	1030	DIBUTYL PHTHALATE_CO_1996	DIBUTYL PHTHALATE by County 1996	DIBUTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63644	1030	DIBUTYL PHTHALATE_PT_1996	DIBUTYL_PHTH by Facility 1996	DIBUTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63645	1030	1,2-DICHLOROETHANE_CO_1996	1,2-DICHLOROETHANE by County 1996	1,2-DICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63646	1030	1,2-DICHLOROETHANE_PT_1996	DICHLORETH12 by Facility 1996	DICHLORETH12 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63647	1030	DIETHYLHEXYL PHTHALATE_CO_1996	DIETHYLHEXYL PHTHALATE by County 1996	DIETHYLHEXYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63648	1030	DIETHYLHEXYL PHTHALATE_PT_1996	DIEYLHEX_PHT by Facility 1996	DIEYLHEX_PHT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63649	1030	DIOCTYL PHTHALATE_CO_1996	DIOCTYL PHTHALATE by County 1996	DIOCTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63650	1030	DIOCTYL PHTHALATE_PT_1996	DIOCTYL_PHTH by Facility 1996	DIOCTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63651	1030	ETHYLBENZENE_CO_1996	ETHYLBENZENE by County 1996	ETHYLBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63652	1030	ETHYLBENZENE_PT_1996	ETHYLBENZENE by Facility 1996	ETHYLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63653	1030	ETHYLENE GLYCOL_CO_1996	ETHYLENE GLYCOL by County 1996	ETHYLENE GLYCOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63654	1030	ETHYLENE GLYCOL_PT_1996	ETHYLENE_GLY by Facility 1996	ETHYLENE_GLY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63655	1030	ETHYLENE OXIDE_CO_1996	ETHYLENE OXIDE by County 1996	ETHYLENE OXIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63656	1030	ETHYLENE OXIDE_PT_1996	ETHYLENE_OXI by Facility 1996	ETHYLENE_OXI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63657	1030	FLUORANTHENE_CO_1996	FLUORANTHENE by County 1996	FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63658	1030	FLUORANTHENE_PT_1996	FLUORANTHENE by Facility 1996	FLUORANTHENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63659	1030	FLUORENE_CO_1996	FLUORENE by County 1996	FLUORENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63660	1030	FLUORENE_PT_1996	FLUORENE by Facility 1996	FLUORENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63661	1030	FORMALDEHYDE_CO_1996	FORMALDEHYDE by County 1996	FORMALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63662	1030	FORMALDEHYDE_PT_1996	FORMALDEHYDE by Facility 1996	FORMALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63663	1030	GLYCOL ETHERS (MISC.)_CO_1996	GLYCOL ETHERS (MISC.) by County 1996	GLYCOL ETHERS (MISC.) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63664	1030	GLYCOL ETHERS (MISC.)_PT_1996	GLYCOL_ETHRS by Facility 1996	GLYCOL_ETHRS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63665	1030	HEXACHLOROETHANE_CO_1996	HEXACHLOROETHANE by County 1996	HEXACHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63666	1030	HEXACHLOROETHANE_PT_1996	HEXCHLORETH by Facility 1996	HEXCHLORETH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63667	1030	HEXACHLOROBENZENE_CO_1996	HEXACHLOROBENZENE by County 1996	HEXACHLOROBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63668	1030	HEXACHLOROBENZENE_PT_1996	HEXCLBENZENE by Facility 1996	HEXCLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63669	1030	HEXACHLORO-1,3-BUTADIENE_CO_1996	HEXACHLORO-1,3-BUTADIENE by County 1996	HEXACHLORO-1,3-BUTADIENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63670	1030	HEXACHLORO-1,3-BUTADIENE_PT_1996	HEXCL_13_BUT by Facility 1996	HEXCL_13_BUT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63671	1030	HYDRAZINE_CO_1996	HYDRAZINE by County 1996	HYDRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63672	1030	HYDRAZINE_PT_1996	HYDRAZINE by Facility 1996	HYDRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63673	1030	INDENO(1,2,3-C,D)PYRENE_CO_1996	INDENO(1,2,3-C,D)PYRENE by County 1996	INDENO(1,2,3-C,D)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63674	1030	INDENO(1,2,3-C,D)PYRENE_PT_1996	INDN_123CDPY by Facility 1996	INDN_123CDPY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63675	1030	LEAD_CO_1996	LEAD by County 1996	LEAD emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63676	1030	LEAD_PT_1996	LEAD by Facility 1996	LEAD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63677	1030	MANGANESE_CO_1996	MANGANESE by County 1996	MANGANESE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63678	1030	MANGANESE_PT_1996	MANGANESE by Facility 1996	MANGANESE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63679	1030	MERCURY_CO_1996	MERCURY by County 1996	MERCURY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63680	1030	MERCURY_PT_1996	MERCURY by Facility 1996	MERCURY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63681	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63682	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996	METHENE_B_4_ by Facility 1996	METHENE_B_4_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63683	1030	METHYLENE CHLORIDE_CO_1996	METHYLENE CHLORIDE by County 1996	METHYLENE CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63684	1030	METHYLENE CHLORIDE_PT_1996	METHYLENE_CL by Facility 1996	METHYLENE_CL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63685	1030	NAPHTHALENE_CO_1996	NAPHTHALENE by County 1996	NAPHTHALENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63686	1030	NAPHTHALENE_PT_1996	NAPHTHALENE by Facility 1996	NAPHTHALENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63687	1030	NICKEL_CO_1996	NICKEL by County 1996	NICKEL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63688	1030	NICKEL_PT_1996	NICKEL by Facility 1996	NICKEL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63689	1030	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996	POLYCHLORINATED BIPHENYLS (PCBS) by County 1996	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63690	1030	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996	PCBS by Facility 1996	PCBS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63691	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63692	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996	PCDD by Facility 1996	PCDD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63693	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63694	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996	PCDF by Facility 1996	PCDF emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63695	1030	PENTACHLOROPHENOL (PCP)_CO_1996	PENTACHLOROPHENOL (PCP) by County 1996	PENTACHLOROPHENOL (PCP) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63696	1030	PENTACHLOROPHENOL (PCP)_PT_1996	PCP by Facility 1996	PCP emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63697	1030	TETRACHLOROETHYLENE_CO_1996	TETRACHLOROETHYLENE by County 1996	TETRACHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63698	1030	TETRACHLOROETHYLENE_PT_1996	PERC by Facility 1996	PERC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63699	1030	PHENANTHRENE_CO_1996	PHENANTHRENE by County 1996	PHENANTHRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63700	1030	PHENANTHRENE_PT_1996	PHENANTHRENE by Facility 1996	PHENANTHRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63701	1030	PHENOL_CO_1996	PHENOL by County 1996	PHENOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63702	1030	PHENOL_PT_1996	PHENOL by Facility 1996	PHENOL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63703	1030	PHOSGENE_CO_1996	PHOSGENE by County 1996	PHOSGENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63704	1030	PHOSGENE_PT_1996	PHOSGENE by Facility 1996	PHOSGENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63705	1030	PYRENE_CO_1996	PYRENE by County 1996	PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63706	1030	PYRENE_PT_1996	PYRENE by Facility 1996	PYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63707	1030	STYRENE_CO_1996	STYRENE by County 1996	STYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63708	1030	STYRENE_PT_1996	STYRENE by Facility 1996	STYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63709	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63710	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996	TCDD_2378 by Facility 1996	TCDD_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63711	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63712	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996	TCDF_2378 by Facility 1996	TCDF_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63713	1030	1,1,1-TRICHLOROETHANE_CO_1996	1,1,1-TRICHLOROETHANE by County 1996	1,1,1-TRICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63714	1030	1,1,1-TRICHLOROETHANE_PT_1996	TCE_111 by Facility 1996	TCE_111 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63715	1030	TOLUENE_CO_1996	TOLUENE by County 1996	TOLUENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63716	1030	TOLUENE_PT_1996	TOLUENE by Facility 1996	TOLUENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63717	1030	TOLUENE-2,4-DIISOCYANATE_CO_1996	TOLUENE-2,4-DIISOCYANATE by County 1996	TOLUENE-2,4-DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63718	1030	TOLUENE-2,4-DIISOCYANATE_PT_1996	TOLUENE24DII by Facility 1996	TOLUENE24DII emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63719	1030	TRICHLOROETHYLENE_CO_1996	TRICHLOROETHYLENE by County 1996	TRICHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63720	1030	TRICHLOROETHYLENE_PT_1996	TRICHLORETHY by Facility 1996	TRICHLORETHY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63721	1030	TRIFLURALIN_CO_1996	TRIFLURALIN by County 1996	TRIFLURALIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63722	1030	TRIFLURALIN_PT_1996	TRIFLURALIN by Facility 1996	TRIFLURALIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63723	1030	VINYL CHLORIDE_CO_1996	VINYL CHLORIDE by County 1996	VINYL CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63724	1030	VINYL CHLORIDE_PT_1996	VINYL_CHLOR by Facility 1996	VINYL_CHLOR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63725	1030	XYLENES (MIXED ISOMERS)_CO_1996	XYLENES (MIXED ISOMERS) by County 1996	XYLENES (MIXED ISOMERS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63726	1030	XYLENES (MIXED ISOMERS)_PT_1996	XYLENES_ISO by Facility 1996	XYLENES_ISO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63727	1030	M-XYLENE_CO_1996	M-XYLENE by County 1996	M-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63728	1030	M-XYLENE_PT_1996	XYLENE_M by Facility 1996	XYLENE_M emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63729	1030	O-XYLENE_CO_1996	O-XYLENE by County 1996	O-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63730	1030	O-XYLENE_PT_1996	XYLENE_O by Facility 1996	XYLENE_O emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63731	1030	P-XYLENE_CO_1996	P-XYLENE by County 1996	P-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63732	1030	P-XYLENE_PT_1996	XYLENE_P by Facility 1996	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63733	1030	1997	1997	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63734	1030	ACENAPHTHENE_CO_1997	ACENAPHTHENE by County 1997	ACENAPHTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63735	1030	ACENAPHTHENE_PT_1997	ACENAPHTHEN by Facility 1997	ACENAPHTHEN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63736	1030	ACENAPHTHYLENE_CO_1997	ACENAPHTHYLENE by County 1997	ACENAPHTHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63737	1030	ACENAPHTHYLENE_PT_1997	ACENAPHTHYL by Facility 1997	ACENAPHTHYL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63738	1030	ACETALDEHYDE_CO_1997	ACETALDEHYDE by County 1997	ACETALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63739	1030	ACETALDEHYDE_PT_1997	ACETALDEHYDE by Facility 1997	ACETALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63740	1030	ACETONITRILE_CO_1997	ACETONITRILE by County 1997	ACETONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63741	1030	ACETONITRILE_PT_1997	ACETONITRILE by Facility 1997	ACETONITRILE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63742	1030	ACROLEIN_CO_1997	ACROLEIN by County 1997	ACROLEIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63743	1030	ACROLEIN_PT_1997	ACROLEIN by Facility 1997	ACROLEIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63744	1030	ACRYLAMIDE_CO_1997	ACRYLAMIDE by County 1997	ACRYLAMIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63745	1030	ACRYLAMIDE_PT_1997	ACRYLAMIDE by Facility 1997	ACRYLAMIDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63746	1030	ACRYLONITRILE_CO_1997	ACRYLONITRILE by County 1997	ACRYLONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63747	1030	ACRYLONITRILE_PT_1997	ACRYLONITRIL by Facility 1997	ACRYLONITRIL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63748	1030	ANTHRACENE_CO_1997	ANTHRACENE by County 1997	ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63749	1030	ANTHRACENE_PT_1997	ANTHRACENE by Facility 1997	ANTHRACENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63750	1030	ANTIMONY_CO_1997	ANTIMONY by County 1997	ANTIMONY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63751	1030	ANTIMONY_PT_1997	ANTIMONY by Facility 1997	ANTIMONY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63752	1030	ANTIMONY COMPOUNDS_CO_1997	ANTIMONY COMPOUNDS by County 1997	ANTIMONY COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63753	1030	ANTIMONY COMPOUNDS_PT_1997	ANTIMONY_CMP by Facility 1997	ANTIMONY_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63754	1030	ARSENIC_CO_1997	ARSENIC by County 1997	ARSENIC emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63755	1030	ARSENIC_PT_1997	ARSENIC by Facility 1997	ARSENIC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63756	1030	ARSENIC COMPOUNDS_CO_1997	ARSENIC COMPOUNDS by County 1997	ARSENIC COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63757	1030	ARSENIC COMPOUNDS_PT_1997	ARSENIC_CMP by Facility 1997	ARSENIC_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63758	1030	ASBESTOS_CO_1997	ASBESTOS by County 1997	ASBESTOS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63759	1030	ASBESTOS_PT_1997	ASBESTOS by Facility 1997	ASBESTOS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63760	1030	ATRAZINE_CO_1997	ATRAZINE by County 1997	ATRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63761	1030	ATRAZINE_PT_1997	ATRAZINE by Facility 1997	ATRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63762	1030	BENZENE_CO_1997	BENZENE by County 1997	BENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63763	1030	BENZENE_PT_1997	BENZENE by Facility 1997	BENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63764	1030	BENZO(A)PYRENE_CO_1997	BENZO(A)PYRENE by County 1997	BENZO(A)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63765	1030	BENZO(A)PYRENE_PT_1997	BENZO_A_PYRE by Facility 1997	BENZO_A_PYRE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63766	1030	BENZO(B)FLUORANTHENE_CO_1997	BENZO(B)FLUORANTHENE by County 1997	BENZO(B)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63767	1030	BENZO(B)FLUORANTHENE_PT_1997	BENZO_B_FLUO by Facility 1997	BENZO_B_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63768	1030	BENZO(K)FLUORANTHENE_CO_1997	BENZO(K)FLUORANTHENE by County 1997	BENZO(K)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63769	1030	BENZO(K)FLUORANTHENE_PT_1997	BENZO_K_FLUO by Facility 1997	BENZO_K_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63770	1030	BENZ(A)ANTHRACENE_CO_1997	BENZ(A)ANTHRACENE by County 1997	BENZ(A)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63771	1030	BENZ(A)ANTHRACENE_PT_1997	BENZ_A_ANTHR by Facility 1997	BENZ_A_ANTHR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63772	1030	BENZO(G,H,I)PERYLENE_CO_1997	BENZO(G,H,I)PERYLENE by County 1997	BENZO(G,H,I)PERYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63773	1030	BENZO(G,H,I)PERYLENE_PT_1997	BENZ_GHI_PE by Facility 1997	BENZ_GHI_PE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63774	1030	BERYLLIUM_CO_1997	BERYLLIUM by County 1997	BERYLLIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63775	1030	BERYLLIUM_PT_1997	BERYLLIUM by Facility 1997	BERYLLIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63776	1030	BROMOMETHANE_CO_1997	BROMOMETHANE by County 1997	BROMOMETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63777	1030	BROMOMETHANE_PT_1997	BROMOMETH by Facility 1997	BROMOMETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63778	1030	CADMIUM_CO_1997	CADMIUM by County 1997	CADMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63779	1030	CADMIUM_PT_1997	CADMIUM by Facility 1997	CADMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63780	1030	CADMIUM COMPOUNDS_CO_1997	CADMIUM COMPOUNDS by County 1997	CADMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63781	1030	CADMIUM COMPOUNDS_PT_1997	CADMIUM_CMP by Facility 1997	CADMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63782	1030	CARBONYL SULFIDE_CO_1997	CARBONYL SULFIDE by County 1997	CARBONYL SULFIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63783	1030	CARBONYL SULFIDE_PT_1997	CARBONYL_SUL by Facility 1997	CARBONYL_SUL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63784	1030	CARBON TETRACHLORIDE_CO_1997	CARBON TETRACHLORIDE by County 1997	CARBON TETRACHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63785	1030	CARBON TETRACHLORIDE_PT_1997	CARBON_TETRA by Facility 1997	CARBON_TETRA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63786	1030	CHLORINE_CO_1997	CHLORINE by County 1997	CHLORINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63787	1030	CHLORINE_PT_1997	CHLORINE by Facility 1997	CHLORINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63788	1030	CHLOROBENZENE_CO_1997	CHLOROBENZENE by County 1997	CHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63789	1030	CHLOROBENZENE_PT_1997	CHLOROBENZ by Facility 1997	CHLOROBENZ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63790	1030	CHLOROETHANE_CO_1997	CHLOROETHANE by County 1997	CHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63791	1030	CHLOROETHANE_PT_1997	CHLOROETHANE by Facility 1997	CHLOROETHANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63792	1030	CHLOROFORM_CO_1997	CHLOROFORM by County 1997	CHLOROFORM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63793	1030	CHLOROFORM_PT_1997	CHLOROFORM by Facility 1997	CHLOROFORM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63794	1030	CHROMIUM_CO_1997	CHROMIUM by County 1997	CHROMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63795	1030	CHROMIUM_PT_1997	CHROMIUM by Facility 1997	CHROMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63796	1030	CHROMIUM COMPOUNDS_CO_1997	CHROMIUM COMPOUNDS by County 1997	CHROMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63797	1030	CHROMIUM COMPOUNDS_PT_1997	CHROMIUM_CMP by Facility 1997	CHROMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63798	1030	CHROMIUM (VI)_CO_1997	CHROMIUM (VI) by County 1997	CHROMIUM (VI) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63799	1030	CHROMIUM (VI)_PT_1997	CHROMIUM_VI by Facility 1997	CHROMIUM_VI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63800	1030	CHRYSENE_CO_1997	CHRYSENE by County 1997	CHRYSENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63801	1030	CHRYSENE_PT_1997	CHRYSENE by Facility 1997	CHRYSENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63802	1030	COBALT_CO_1997	COBALT by County 1997	COBALT emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63803	1030	COBALT_PT_1997	COBALT by Facility 1997	COBALT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63804	1030	COBALT COMPOUNDS_CO_1997	COBALT COMPOUNDS by County 1997	COBALT COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63805	1030	COBALT COMPOUNDS_PT_1997	COBALT_CMP by Facility 1997	COBALT_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63806	1030	COKE OVEN EMISSIONS_CO_1997	COKE OVEN EMISSIONS by County 1997	COKE OVEN EMISSIONS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63807	1030	COKE OVEN EMISSIONS_PT_1997	COKE_OVEN_GS by Facility 1997	COKE_OVEN_GS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63808	1030	COPPER_CO_1997	COPPER by County 1997	COPPER emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63809	1030	COPPER_PT_1997	COPPER by Facility 1997	COPPER emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63810	1030	COPPER COMPOUNDS_CO_1997	COPPER COMPOUNDS by County 1997	COPPER COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63811	1030	COPPER COMPOUNDS_PT_1997	COPPER_CMP by Facility 1997	COPPER_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63812	1030	CUMENE_CO_1997	CUMENE by County 1997	CUMENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63813	1030	CUMENE_PT_1997	CUMENE by Facility 1997	CUMENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63814	1030	CYANIDE COMPOUNDS (XCN)_CO_1997	CYANIDE COMPOUNDS (XCN) by County 1997	CYANIDE COMPOUNDS (XCN) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63815	1030	CYANIDE COMPOUNDS (XCN)_PT_1997	CYANIDE_CMP by Facility 1997	CYANIDE_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63816	1030	DIBENZO(A,H)ANTHRACENE_CO_1997	DIBENZO(A,H)ANTHRACENE by County 1997	DIBENZO(A,H)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63817	1030	DIBENZO(A,H)ANTHRACENE_PT_1997	DIBENZAHAN by Facility 1997	DIBENZAHAN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63818	1030	DIBUTYL PHTHALATE_CO_1997	DIBUTYL PHTHALATE by County 1997	DIBUTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63819	1030	DIBUTYL PHTHALATE_PT_1997	DIBUTYL_PHTH by Facility 1997	DIBUTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63820	1030	1,2-DICHLOROETHANE_CO_1997	1,2-DICHLOROETHANE by County 1997	1,2-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63821	1030	1,2-DICHLOROETHANE_PT_1997	DICHLORETH12 by Facility 1997	DICHLORETH12 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63822	1030	1,4-DICHLOROBENZENE_CO_1997	1,4-DICHLOROBENZENE by County 1997	1,4-DICHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63823	1030	1,4-DICHLOROBENZENE_PT_1997	DICLBENZ_14 by Facility 1997	DICLBENZ_14 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63824	1030	1,1-DICHLOROETHANE_CO_1997	1,1-DICHLOROETHANE by County 1997	1,1-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63825	1030	1,1-DICHLOROETHANE_PT_1997	DICLETH_11_ by Facility 1997	DICLETH_11_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63826	1030	DIETHANOLAMINE_CO_1997	DIETHANOLAMINE by County 1997	DIETHANOLAMINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63827	1030	DIETHANOLAMINE_PT_1997	DIETHANOLAMI by Facility 1997	DIETHANOLAMI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63828	1030	DIETHYLHEXYL PHTHALATE_CO_1997	DIETHYLHEXYL PHTHALATE by County 1997	DIETHYLHEXYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63829	1030	DIETHYLHEXYL PHTHALATE_PT_1997	DIEYLHEX_PHT by Facility 1997	DIEYLHEX_PHT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63830	1030	DIMETHYLFORMAMIDE,N,N-_CO_1997	DIMETHYLFORMAMIDE,N,N- by County 1997	DIMETHYLFORMAMIDE,N,N- emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63831	1030	DIMETHYLFORMAMIDE,N,N-_PT_1997	DIMETHFORMAM by Facility 1997	DIMETHFORMAM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63832	1030	DIMETHYL PHTHALATE_CO_1997	DIMETHYL PHTHALATE by County 1997	DIMETHYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63833	1030	DIMETHYL PHTHALATE_PT_1997	DIMETH_PHTHA by Facility 1997	DIMETH_PHTHA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63834	1030	DIOCTYL PHTHALATE_CO_1997	DIOCTYL PHTHALATE by County 1997	DIOCTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63835	1030	DIOCTYL PHTHALATE_PT_1997	DIOCTYL_PHTH by Facility 1997	DIOCTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63836	1030	1,4-DIOXANE_CO_1997	1,4-DIOXANE by County 1997	1,4-DIOXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63837	1030	1,4-DIOXANE_PT_1997	DIOXANE by Facility 1997	DIOXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63838	1030	2,4-D, SALTS AND ESTERS_CO_1997	2,4-D, SALTS AND ESTERS by County 1997	2,4-D, SALTS AND ESTERS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63839	1030	2,4-D, SALTS AND ESTERS_PT_1997	D_2_4 by Facility 1997	D_2_4 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63840	1030	EPICHLOROHYDRIN_CO_1997	EPICHLOROHYDRIN by County 1997	EPICHLOROHYDRIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63841	1030	EPICHLOROHYDRIN_PT_1997	EPICLHYDRIN by Facility 1997	EPICLHYDRIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63842	1030	ETHYLBENZENE_CO_1997	ETHYLBENZENE by County 1997	ETHYLBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63843	1030	ETHYLBENZENE_PT_1997	ETHYLBENZENE by Facility 1997	ETHYLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63844	1030	ETHYLENE GLYCOL_CO_1997	ETHYLENE GLYCOL by County 1997	ETHYLENE GLYCOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63845	1030	ETHYLENE GLYCOL_PT_1997	ETHYLENE_GLY by Facility 1997	ETHYLENE_GLY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63846	1030	ETHYLENE OXIDE_CO_1997	ETHYLENE OXIDE by County 1997	ETHYLENE OXIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63847	1030	ETHYLENE OXIDE_PT_1997	ETHYLENE_OXI by Facility 1997	ETHYLENE_OXI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63848	1030	FLUORANTHENE_CO_1997	FLUORANTHENE by County 1997	FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63849	1030	FLUORANTHENE_PT_1997	FLUORANTHENE by Facility 1997	FLUORANTHENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63850	1030	FLUORENE_CO_1997	FLUORENE by County 1997	FLUORENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63851	1030	FLUORENE_PT_1997	FLUORENE by Facility 1997	FLUORENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63852	1030	FORMALDEHYDE_CO_1997	FORMALDEHYDE by County 1997	FORMALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63853	1030	FORMALDEHYDE_PT_1997	FORMALDEHYDE by Facility 1997	FORMALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63854	1030	GLYCOL ETHERS (MISC.)_CO_1997	GLYCOL ETHERS (MISC.) by County 1997	GLYCOL ETHERS (MISC.) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63855	1030	GLYCOL ETHERS (MISC.)_PT_1997	GLYCOL_ETHRS by Facility 1997	GLYCOL_ETHRS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63856	1030	HYDROCHLORIC ACID_CO_1997	HYDROCHLORIC ACID by County 1997	HYDROCHLORIC ACID emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63857	1030	HYDROCHLORIC ACID_PT_1997	HCL by Facility 1997	HCL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63858	1030	N-HEXANE_CO_1997	N-HEXANE by County 1997	N-HEXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63859	1030	N-HEXANE_PT_1997	HEXANE by Facility 1997	HEXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63860	1030	HEXACHLOROETHANE_CO_1997	HEXACHLOROETHANE by County 1997	HEXACHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63861	1030	HEXACHLOROETHANE_PT_1997	HEXCHLORETH by Facility 1997	HEXCHLORETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63862	1030	HEXACHLOROBENZENE_CO_1997	HEXACHLOROBENZENE by County 1997	HEXACHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63863	1030	HEXACHLOROBENZENE_PT_1997	HEXCLBENZENE by Facility 1997	HEXCLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63864	1030	HEXACHLORO-1,3-BUTADIENE_CO_1997	HEXACHLORO-1,3-BUTADIENE by County 1997	HEXACHLORO-1,3-BUTADIENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63865	1030	HEXACHLORO-1,3-BUTADIENE_PT_1997	HEXCL_13_BUT by Facility 1997	HEXCL_13_BUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63866	1030	HYDROGEN FLUORIDE_CO_1997	HYDROGEN FLUORIDE by County 1997	HYDROGEN FLUORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63867	1030	HYDROGEN FLUORIDE_PT_1997	HF by Facility 1997	HF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63868	1030	HYDRAZINE_CO_1997	HYDRAZINE by County 1997	HYDRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63869	1030	HYDRAZINE_PT_1997	HYDRAZINE by Facility 1997	HYDRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63870	1030	INDENO(1,2,3-C,D)PYRENE_CO_1997	INDENO(1,2,3-C,D)PYRENE by County 1997	INDENO(1,2,3-C,D)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63871	1030	INDENO(1,2,3-C,D)PYRENE_PT_1997	INDN_123CDPY by Facility 1997	INDN_123CDPY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63872	1030	LEAD_CO_1997	LEAD by County 1997	LEAD emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63873	1030	LEAD_PT_1997	LEAD by Facility 1997	LEAD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63874	1030	LEAD COMPOUNDS_CO_1997	LEAD COMPOUNDS by County 1997	LEAD COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63875	1030	LEAD COMPOUNDS_PT_1997	LEAD_CMP by Facility 1997	LEAD_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63876	1030	MANGANESE_CO_1997	MANGANESE by County 1997	MANGANESE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63877	1030	MANGANESE_PT_1997	MANGANESE by Facility 1997	MANGANESE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63878	1030	MANGANESE COMPOUNDS_CO_1997	MANGANESE COMPOUNDS by County 1997	MANGANESE COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63879	1030	MANGANESE COMPOUNDS_PT_1997	MANGANES_CMP by Facility 1997	MANGANES_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63880	1030	MERCURY_CO_1997	MERCURY by County 1997	MERCURY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63881	1030	MERCURY_PT_1997	MERCURY by Facility 1997	MERCURY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63882	1030	METHANOL_CO_1997	METHANOL by County 1997	METHANOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63883	1030	METHANOL_PT_1997	METHANOL by Facility 1997	METHANOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63884	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63885	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997	METHENE_B_4_ by Facility 1997	METHENE_B_4_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63886	1030	METHYLENE CHLORIDE_CO_1997	METHYLENE CHLORIDE by County 1997	METHYLENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63887	1030	METHYLENE CHLORIDE_PT_1997	METHYLENE_CL by Facility 1997	METHYLENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63888	1030	METHYL CHLORIDE_CO_1997	METHYL CHLORIDE by County 1997	METHYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63889	1030	METHYL CHLORIDE_PT_1997	METHYL_CHLOR by Facility 1997	METHYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63890	1030	METHYL ETHYL KETONE_CO_1997	METHYL ETHYL KETONE by County 1997	METHYL ETHYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63891	1030	METHYL ETHYL KETONE_PT_1997	METH_ETH_KET by Facility 1997	METH_ETH_KET emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63892	1030	METHYL ISOBUTYL KETONE_CO_1997	METHYL ISOBUTYL KETONE by County 1997	METHYL ISOBUTYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63893	1030	METHYL ISOBUTYL KETONE_PT_1997	METH_ISOBUT by Facility 1997	METH_ISOBUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63894	1030	METHYL METHACRYLATE_CO_1997	METHYL METHACRYLATE by County 1997	METHYL METHACRYLATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63895	1030	METHYL METHACRYLATE_PT_1997	METH_METHACR by Facility 1997	METH_METHACR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63896	1030	NAPHTHALENE_CO_1997	NAPHTHALENE by County 1997	NAPHTHALENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63897	1030	NAPHTHALENE_PT_1997	NAPHTHALENE by Facility 1997	NAPHTHALENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63898	1030	NICKEL_CO_1997	NICKEL by County 1997	NICKEL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63899	1030	NICKEL_PT_1997	NICKEL by Facility 1997	NICKEL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63900	1030	NICKEL COMPOUNDS_CO_1997	NICKEL COMPOUNDS by County 1997	NICKEL COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63901	1030	NICKEL COMPOUNDS_PT_1997	NICKEL_CMP by Facility 1997	NICKEL_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63902	1030	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997	POLYCHLORINATED BIPHENYLS (PCBS) by County 1997	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63903	1030	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997	PCBS by Facility 1997	PCBS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63904	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63905	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997	PCDD by Facility 1997	PCDD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63906	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63907	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997	PCDF by Facility 1997	PCDF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63908	1030	PENTACHLOROPHENOL (PCP)_CO_1997	PENTACHLOROPHENOL (PCP) by County 1997	PENTACHLOROPHENOL (PCP) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63909	1030	PENTACHLOROPHENOL (PCP)_PT_1997	PCP by Facility 1997	PCP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63910	1030	TETRACHLOROETHYLENE_CO_1997	TETRACHLOROETHYLENE by County 1997	TETRACHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63911	1030	TETRACHLOROETHYLENE_PT_1997	PERC by Facility 1997	PERC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63912	1030	PHENANTHRENE_CO_1997	PHENANTHRENE by County 1997	PHENANTHRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63913	1030	PHENANTHRENE_PT_1997	PHENANTHRENE by Facility 1997	PHENANTHRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63914	1030	PHENOL_CO_1997	PHENOL by County 1997	PHENOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63915	1030	PHENOL_PT_1997	PHENOL by Facility 1997	PHENOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63916	1030	PHOSGENE_CO_1997	PHOSGENE by County 1997	PHOSGENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63917	1030	PHOSGENE_PT_1997	PHOSGENE by Facility 1997	PHOSGENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63918	1030	PHOSPHORUS (YELLOW OR WHITE)_CO_1997	PHOSPHORUS (YELLOW OR WHITE) by County 1997	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63919	1030	PHOSPHORUS (YELLOW OR WHITE)_PT_1997	PHOSPHORUS by Facility 1997	PHOSPHORUS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63920	1030	PROPIONALDEHYDE_CO_1997	PROPIONALDEHYDE by County 1997	PROPIONALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63921	1030	PROPIONALDEHYDE_PT_1997	PROPIONALDEH by Facility 1997	PROPIONALDEH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63922	1030	PROPYLENE DICHLORIDE_CO_1997	PROPYLENE DICHLORIDE by County 1997	PROPYLENE DICHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63923	1030	PROPYLENE DICHLORIDE_PT_1997	PRPLENE_DICH by Facility 1997	PRPLENE_DICH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63924	1030	PYRENE_CO_1997	PYRENE by County 1997	PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63925	1030	PYRENE_PT_1997	PYRENE by Facility 1997	PYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63926	1030	SELENIUM_CO_1997	SELENIUM by County 1997	SELENIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63927	1030	SELENIUM_PT_1997	SELENIUM by Facility 1997	SELENIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63928	1030	STYRENE_CO_1997	STYRENE by County 1997	STYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63929	1030	STYRENE_PT_1997	STYRENE by Facility 1997	STYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63930	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63931	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997	TCDD_2378 by Facility 1997	TCDD_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63932	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63933	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997	TCDF_2378 by Facility 1997	TCDF_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63934	1030	1,1,1-TRICHLOROETHANE_CO_1997	1,1,1-TRICHLOROETHANE by County 1997	1,1,1-TRICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63935	1030	1,1,1-TRICHLOROETHANE_PT_1997	TCE_111 by Facility 1997	TCE_111 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63936	1030	TOLUENE_CO_1997	TOLUENE by County 1997	TOLUENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63937	1030	TOLUENE_PT_1997	TOLUENE by Facility 1997	TOLUENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63938	1030	TOLUENE-2,4-DIISOCYANATE_CO_1997	TOLUENE-2,4-DIISOCYANATE by County 1997	TOLUENE-2,4-DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63939	1030	TOLUENE-2,4-DIISOCYANATE_PT_1997	TOLUENE24DII by Facility 1997	TOLUENE24DII emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63940	1030	TRICHLOROETHYLENE_CO_1997	TRICHLOROETHYLENE by County 1997	TRICHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63941	1030	TRICHLOROETHYLENE_PT_1997	TRICHLORETHY by Facility 1997	TRICHLORETHY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63942	1030	TRIFLURALIN_CO_1997	TRIFLURALIN by County 1997	TRIFLURALIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63943	1030	TRIFLURALIN_PT_1997	TRIFLURALIN by Facility 1997	TRIFLURALIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63944	1030	VINYLIDENE CHLORIDE_CO_1997	VINYLIDENE CHLORIDE by County 1997	VINYLIDENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63945	1030	VINYLIDENE CHLORIDE_PT_1997	VINLIDENE_CL by Facility 1997	VINLIDENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63946	1030	VINYL CHLORIDE_CO_1997	VINYL CHLORIDE by County 1997	VINYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63947	1030	VINYL CHLORIDE_PT_1997	VINYL_CHLOR by Facility 1997	VINYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63948	1030	XYLENES (MIXED ISOMERS)_CO_1997	XYLENES (MIXED ISOMERS) by County 1997	XYLENES (MIXED ISOMERS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63949	1030	XYLENES (MIXED ISOMERS)_PT_1997	XYLENES_ISO by Facility 1997	XYLENES_ISO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63950	1030	M-XYLENE_CO_1997	M-XYLENE by County 1997	M-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63951	1030	M-XYLENE_PT_1997	XYLENE_M by Facility 1997	XYLENE_M emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63952	1030	O-XYLENE_CO_1997	O-XYLENE by County 1997	O-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63953	1030	O-XYLENE_PT_1997	XYLENE_O by Facility 1997	XYLENE_O emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63954	1030	P-XYLENE_CO_1997	P-XYLENE by County 1997	P-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63955	1030	P-XYLENE_PT_1997	XYLENE_P by Facility 1997	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63956	1030	1998	1998	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63957	1030	ACENAPHTHENE_CO_1998	ACENAPHTHENE by County 1998	ACENAPHTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63958	1030	ACENAPHTHENE_PT_1998	ACENAPHTHEN by Facility 1998	ACENAPHTHEN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63959	1030	ACENAPHTHYLENE_CO_1998	ACENAPHTHYLENE by County 1998	ACENAPHTHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63960	1030	ACENAPHTHYLENE_PT_1998	ACENAPHTHYL by Facility 1998	ACENAPHTHYL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63961	1030	ACETALDEHYDE_CO_1998	ACETALDEHYDE by County 1998	ACETALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63962	1030	ACETALDEHYDE_PT_1998	ACETALDEHYDE by Facility 1998	ACETALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63963	1030	ACROLEIN_CO_1998	ACROLEIN by County 1998	ACROLEIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63964	1030	ACROLEIN_PT_1998	ACROLEIN by Facility 1998	ACROLEIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63965	1030	ACRYLAMIDE_CO_1998	ACRYLAMIDE by County 1998	ACRYLAMIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63966	1030	ACRYLAMIDE_PT_1998	ACRYLAMIDE by Facility 1998	ACRYLAMIDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63967	1030	ACRYLONITRILE_CO_1998	ACRYLONITRILE by County 1998	ACRYLONITRILE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63968	1030	ACRYLONITRILE_PT_1998	ACRYLONITRIL by Facility 1998	ACRYLONITRIL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63969	1030	ANTHRACENE_CO_1998	ANTHRACENE by County 1998	ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63970	1030	ANTHRACENE_PT_1998	ANTHRACENE by Facility 1998	ANTHRACENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63971	1030	ANTIMONY_CO_1998	ANTIMONY by County 1998	ANTIMONY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63972	1030	ANTIMONY_PT_1998	ANTIMONY by Facility 1998	ANTIMONY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63973	1030	ARSENIC_CO_1998	ARSENIC by County 1998	ARSENIC emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63974	1030	ARSENIC_PT_1998	ARSENIC by Facility 1998	ARSENIC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63975	1030	ATRAZINE_CO_1998	ATRAZINE by County 1998	ATRAZINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63976	1030	ATRAZINE_PT_1998	ATRAZINE by Facility 1998	ATRAZINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63977	1030	BENZENE_CO_1998	BENZENE by County 1998	BENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63978	1030	BENZENE_PT_1998	BENZENE by Facility 1998	BENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63979	1030	BENZO(A)PYRENE_CO_1998	BENZO(A)PYRENE by County 1998	BENZO(A)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63980	1030	BENZO(A)PYRENE_PT_1998	BENZO_A_PYRE by Facility 1998	BENZO_A_PYRE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63981	1030	BENZO(B)FLUORANTHENE_CO_1998	BENZO(B)FLUORANTHENE by County 1998	BENZO(B)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63982	1030	BENZO(B)FLUORANTHENE_PT_1998	BENZO_B_FLUO by Facility 1998	BENZO_B_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63983	1030	BENZO(K)FLUORANTHENE_CO_1998	BENZO(K)FLUORANTHENE by County 1998	BENZO(K)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63984	1030	BENZO(K)FLUORANTHENE_PT_1998	BENZO_K_FLUO by Facility 1998	BENZO_K_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63985	1030	BENZ(A)ANTHRACENE_CO_1998	BENZ(A)ANTHRACENE by County 1998	BENZ(A)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63986	1030	BENZ(A)ANTHRACENE_PT_1998	BENZ_A_ANTHR by Facility 1998	BENZ_A_ANTHR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63987	1030	BENZO(G,H,I)PERYLENE_CO_1998	BENZO(G,H,I)PERYLENE by County 1998	BENZO(G,H,I)PERYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63988	1030	BENZO(G,H,I)PERYLENE_PT_1998	BENZ_GHI_PE by Facility 1998	BENZ_GHI_PE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63989	1030	BERYLLIUM_CO_1998	BERYLLIUM by County 1998	BERYLLIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63990	1030	BERYLLIUM_PT_1998	BERYLLIUM by Facility 1998	BERYLLIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63991	1030	BROMOMETHANE_CO_1998	BROMOMETHANE by County 1998	BROMOMETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63992	1030	BROMOMETHANE_PT_1998	BROMOMETH by Facility 1998	BROMOMETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63993	1030	CADMIUM_CO_1998	CADMIUM by County 1998	CADMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63994	1030	CADMIUM_PT_1998	CADMIUM by Facility 1998	CADMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63995	1030	CARBON TETRACHLORIDE_CO_1998	CARBON TETRACHLORIDE by County 1998	CARBON TETRACHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63996	1030	CARBON TETRACHLORIDE_PT_1998	CARBON_TETRA by Facility 1998	CARBON_TETRA emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63997	1030	CHLORINE_CO_1998	CHLORINE by County 1998	CHLORINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63998	1030	CHLORINE_PT_1998	CHLORINE by Facility 1998	CHLORINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
63999	1030	CHLOROBENZENE_CO_1998	CHLOROBENZENE by County 1998	CHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64000	1030	CHLOROBENZENE_PT_1998	CHLOROBENZ by Facility 1998	CHLOROBENZ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64001	1030	CHLOROFORM_CO_1998	CHLOROFORM by County 1998	CHLOROFORM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64002	1030	CHLOROFORM_PT_1998	CHLOROFORM by Facility 1998	CHLOROFORM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64003	1030	CHROMIUM_CO_1998	CHROMIUM by County 1998	CHROMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64004	1030	CHROMIUM_PT_1998	CHROMIUM by Facility 1998	CHROMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64005	1030	CHROMIUM (VI)_CO_1998	CHROMIUM (VI) by County 1998	CHROMIUM (VI) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64006	1030	CHROMIUM (VI)_PT_1998	CHROMIUM_VI by Facility 1998	CHROMIUM_VI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64007	1030	CHRYSENE_CO_1998	CHRYSENE by County 1998	CHRYSENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64008	1030	CHRYSENE_PT_1998	CHRYSENE by Facility 1998	CHRYSENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64009	1030	COBALT_CO_1998	COBALT by County 1998	COBALT emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64010	1030	COBALT_PT_1998	COBALT by Facility 1998	COBALT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64011	1030	COKE OVEN EMISSIONS_CO_1998	COKE OVEN EMISSIONS by County 1998	COKE OVEN EMISSIONS emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64012	1030	COKE OVEN EMISSIONS_PT_1998	COKE_OVEN_GS by Facility 1998	COKE_OVEN_GS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64013	1030	COPPER_CO_1998	COPPER by County 1998	COPPER emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64014	1030	COPPER_PT_1998	COPPER by Facility 1998	COPPER emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64015	1030	CUMENE_CO_1998	CUMENE by County 1998	CUMENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64016	1030	CUMENE_PT_1998	CUMENE by Facility 1998	CUMENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64017	1030	DIBENZO(A,H)ANTHRACENE_CO_1998	DIBENZO(A,H)ANTHRACENE by County 1998	DIBENZO(A,H)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64018	1030	DIBENZO(A,H)ANTHRACENE_PT_1998	DIBENZAHAN by Facility 1998	DIBENZAHAN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64019	1030	DIBUTYL PHTHALATE_CO_1998	DIBUTYL PHTHALATE by County 1998	DIBUTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64020	1030	DIBUTYL PHTHALATE_PT_1998	DIBUTYL_PHTH by Facility 1998	DIBUTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64021	1030	1,2-DICHLOROETHANE_CO_1998	1,2-DICHLOROETHANE by County 1998	1,2-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64022	1030	1,2-DICHLOROETHANE_PT_1998	DICHLORETH12 by Facility 1998	DICHLORETH12 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64023	1030	1,4-DICHLOROBENZENE_CO_1998	1,4-DICHLOROBENZENE by County 1998	1,4-DICHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64024	1030	1,4-DICHLOROBENZENE_PT_1998	DICLBENZ_14 by Facility 1998	DICLBENZ_14 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64025	1030	1,1-DICHLOROETHANE_CO_1998	1,1-DICHLOROETHANE by County 1998	1,1-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64026	1030	1,1-DICHLOROETHANE_PT_1998	DICLETH_11_ by Facility 1998	DICLETH_11_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64027	1030	DIETHYLHEXYL PHTHALATE_CO_1998	DIETHYLHEXYL PHTHALATE by County 1998	DIETHYLHEXYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64028	1030	DIETHYLHEXYL PHTHALATE_PT_1998	DIEYLHEX_PHT by Facility 1998	DIEYLHEX_PHT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64029	1030	DIOCTYL PHTHALATE_CO_1998	DIOCTYL PHTHALATE by County 1998	DIOCTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64030	1030	DIOCTYL PHTHALATE_PT_1998	DIOCTYL_PHTH by Facility 1998	DIOCTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64031	1030	ETHYLBENZENE_CO_1998	ETHYLBENZENE by County 1998	ETHYLBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64032	1030	ETHYLBENZENE_PT_1998	ETHYLBENZENE by Facility 1998	ETHYLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64033	1030	ETHYLENE OXIDE_CO_1998	ETHYLENE OXIDE by County 1998	ETHYLENE OXIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64034	1030	ETHYLENE OXIDE_PT_1998	ETHYLENE_OXI by Facility 1998	ETHYLENE_OXI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64035	1030	FLUORANTHENE_CO_1998	FLUORANTHENE by County 1998	FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64036	1030	FLUORANTHENE_PT_1998	FLUORANTHENE by Facility 1998	FLUORANTHENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64037	1030	FLUORENE_CO_1998	FLUORENE by County 1998	FLUORENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64038	1030	FLUORENE_PT_1998	FLUORENE by Facility 1998	FLUORENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64039	1030	FORMALDEHYDE_CO_1998	FORMALDEHYDE by County 1998	FORMALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64040	1030	FORMALDEHYDE_PT_1998	FORMALDEHYDE by Facility 1998	FORMALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64041	1030	GLYCOL ETHERS (MISC.)_CO_1998	GLYCOL ETHERS (MISC.) by County 1998	GLYCOL ETHERS (MISC.) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64042	1030	GLYCOL ETHERS (MISC.)_PT_1998	GLYCOL_ETHRS by Facility 1998	GLYCOL_ETHRS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64043	1030	HEPTACHLOR_CO_1998	HEPTACHLOR by County 1998	HEPTACHLOR emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64044	1030	HEPTACHLOR_PT_1998	HEPTACHLOR by Facility 1998	HEPTACHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64045	1030	N-HEXANE_CO_1998	N-HEXANE by County 1998	N-HEXANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64046	1030	N-HEXANE_PT_1998	HEXANE by Facility 1998	HEXANE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64047	1030	HEXACHLOROETHANE_CO_1998	HEXACHLOROETHANE by County 1998	HEXACHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64048	1030	HEXACHLOROETHANE_PT_1998	HEXCHLORETH by Facility 1998	HEXCHLORETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64049	1030	HEXACHLOROBENZENE_CO_1998	HEXACHLOROBENZENE by County 1998	HEXACHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64050	1030	HEXACHLOROBENZENE_PT_1998	HEXCLBENZENE by Facility 1998	HEXCLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64051	1030	HEXACHLORO-1,3-BUTADIENE_CO_1998	HEXACHLORO-1,3-BUTADIENE by County 1998	HEXACHLORO-1,3-BUTADIENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64052	1030	HEXACHLORO-1,3-BUTADIENE_PT_1998	HEXCL_13_BUT by Facility 1998	HEXCL_13_BUT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64053	1030	INDENO(1,2,3-C,D)PYRENE_CO_1998	INDENO(1,2,3-C,D)PYRENE by County 1998	INDENO(1,2,3-C,D)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64054	1030	INDENO(1,2,3-C,D)PYRENE_PT_1998	INDN_123CDPY by Facility 1998	INDN_123CDPY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64055	1030	LEAD_CO_1998	LEAD by County 1998	LEAD emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64056	1030	LEAD_PT_1998	LEAD by Facility 1998	LEAD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64057	1030	MANGANESE_CO_1998	MANGANESE by County 1998	MANGANESE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64058	1030	MANGANESE_PT_1998	MANGANESE by Facility 1998	MANGANESE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64059	1030	MERCURY_CO_1998	MERCURY by County 1998	MERCURY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64060	1030	MERCURY_PT_1998	MERCURY by Facility 1998	MERCURY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64061	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64062	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998	METHENE_B_4_ by Facility 1998	METHENE_B_4_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64063	1030	METHYLENE CHLORIDE_CO_1998	METHYLENE CHLORIDE by County 1998	METHYLENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64064	1030	METHYLENE CHLORIDE_PT_1998	METHYLENE_CL by Facility 1998	METHYLENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64065	1030	METHYL CHLORIDE_CO_1998	METHYL CHLORIDE by County 1998	METHYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64066	1030	METHYL CHLORIDE_PT_1998	METHYL_CHLOR by Facility 1998	METHYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64067	1030	METHYL ETHYL KETONE_CO_1998	METHYL ETHYL KETONE by County 1998	METHYL ETHYL KETONE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64068	1030	METHYL ETHYL KETONE_PT_1998	METH_ETH_KET by Facility 1998	METH_ETH_KET emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64069	1030	NAPHTHALENE_CO_1998	NAPHTHALENE by County 1998	NAPHTHALENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64070	1030	NAPHTHALENE_PT_1998	NAPHTHALENE by Facility 1998	NAPHTHALENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64071	1030	NICKEL_CO_1998	NICKEL by County 1998	NICKEL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64072	1030	NICKEL_PT_1998	NICKEL by Facility 1998	NICKEL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64073	1030	PARATHION_CO_1998	PARATHION by County 1998	PARATHION emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64074	1030	PARATHION_PT_1998	PARATHION by Facility 1998	PARATHION emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64075	1030	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998	POLYCHLORINATED BIPHENYLS (PCBS) by County 1998	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64076	1030	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998	PCBS by Facility 1998	PCBS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64077	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64078	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998	PCDD by Facility 1998	PCDD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64079	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64080	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998	PCDF by Facility 1998	PCDF emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64081	1030	PENTACHLOROPHENOL (PCP)_CO_1998	PENTACHLOROPHENOL (PCP) by County 1998	PENTACHLOROPHENOL (PCP) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64082	1030	PENTACHLOROPHENOL (PCP)_PT_1998	PCP by Facility 1998	PCP emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64083	1030	TETRACHLOROETHYLENE_CO_1998	TETRACHLOROETHYLENE by County 1998	TETRACHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64084	1030	TETRACHLOROETHYLENE_PT_1998	PERC by Facility 1998	PERC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64085	1030	PHENANTHRENE_CO_1998	PHENANTHRENE by County 1998	PHENANTHRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64086	1030	PHENANTHRENE_PT_1998	PHENANTHRENE by Facility 1998	PHENANTHRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64087	1030	PHENOL_CO_1998	PHENOL by County 1998	PHENOL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64088	1030	PHENOL_PT_1998	PHENOL by Facility 1998	PHENOL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64089	1030	PHOSGENE_CO_1998	PHOSGENE by County 1998	PHOSGENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64090	1030	PHOSGENE_PT_1998	PHOSGENE by Facility 1998	PHOSGENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64091	1030	PHOSPHORUS (YELLOW OR WHITE)_CO_1998	PHOSPHORUS (YELLOW OR WHITE) by County 1998	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64092	1030	PHOSPHORUS (YELLOW OR WHITE)_PT_1998	PHOSPHORUS by Facility 1998	PHOSPHORUS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64093	1030	PROPIONALDEHYDE_CO_1998	PROPIONALDEHYDE by County 1998	PROPIONALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64094	1030	PROPIONALDEHYDE_PT_1998	PROPIONALDEH by Facility 1998	PROPIONALDEH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64095	1030	PROPYLENE DICHLORIDE_CO_1998	PROPYLENE DICHLORIDE by County 1998	PROPYLENE DICHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64096	1030	PROPYLENE DICHLORIDE_PT_1998	PRPLENE_DICH by Facility 1998	PRPLENE_DICH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64097	1030	PYRENE_CO_1998	PYRENE by County 1998	PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64098	1030	PYRENE_PT_1998	PYRENE by Facility 1998	PYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64099	1030	SELENIUM_CO_1998	SELENIUM by County 1998	SELENIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64100	1030	SELENIUM_PT_1998	SELENIUM by Facility 1998	SELENIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64101	1030	STYRENE_CO_1998	STYRENE by County 1998	STYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64102	1030	STYRENE_PT_1998	STYRENE by Facility 1998	STYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64103	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64104	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998	TCDD_2378 by Facility 1998	TCDD_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64105	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64106	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998	TCDF_2378 by Facility 1998	TCDF_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64107	1030	1,1,1-TRICHLOROETHANE_CO_1998	1,1,1-TRICHLOROETHANE by County 1998	1,1,1-TRICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64108	1030	1,1,1-TRICHLOROETHANE_PT_1998	TCE_111 by Facility 1998	TCE_111 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64109	1030	TOLUENE_CO_1998	TOLUENE by County 1998	TOLUENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64110	1030	TOLUENE_PT_1998	TOLUENE by Facility 1998	TOLUENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64111	1030	TOLUENE-2,4-DIISOCYANATE_CO_1998	TOLUENE-2,4-DIISOCYANATE by County 1998	TOLUENE-2,4-DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64112	1030	TOLUENE-2,4-DIISOCYANATE_PT_1998	TOLUENE24DII by Facility 1998	TOLUENE24DII emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64113	1030	TRICHLOROETHYLENE_CO_1998	TRICHLOROETHYLENE by County 1998	TRICHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64114	1030	TRICHLOROETHYLENE_PT_1998	TRICHLORETHY by Facility 1998	TRICHLORETHY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64115	1030	TRIFLURALIN_CO_1998	TRIFLURALIN by County 1998	TRIFLURALIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64116	1030	TRIFLURALIN_PT_1998	TRIFLURALIN by Facility 1998	TRIFLURALIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64117	1030	VINYLIDENE CHLORIDE_CO_1998	VINYLIDENE CHLORIDE by County 1998	VINYLIDENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64118	1030	VINYLIDENE CHLORIDE_PT_1998	VINLIDENE_CL by Facility 1998	VINLIDENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64119	1030	VINYL CHLORIDE_CO_1998	VINYL CHLORIDE by County 1998	VINYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64120	1030	VINYL CHLORIDE_PT_1998	VINYL_CHLOR by Facility 1998	VINYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64121	1030	XYLENES (MIXED ISOMERS)_CO_1998	XYLENES (MIXED ISOMERS) by County 1998	XYLENES (MIXED ISOMERS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64122	1030	XYLENES (MIXED ISOMERS)_PT_1998	XYLENES_ISO by Facility 1998	XYLENES_ISO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64123	1030	M-XYLENE_CO_1998	M-XYLENE by County 1998	M-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64124	1030	M-XYLENE_PT_1998	XYLENE_M by Facility 1998	XYLENE_M emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64125	1030	O-XYLENE_CO_1998	O-XYLENE by County 1998	O-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64126	1030	O-XYLENE_PT_1998	XYLENE_O by Facility 1998	XYLENE_O emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64127	1030	P-XYLENE_CO_1998	P-XYLENE by County 1998	P-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64128	1030	P-XYLENE_PT_1998	XYLENE_P by Facility 1998	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64129	1030	1999	1999	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64130	1030	ACENAPHTHENE_CO_1999	ACENAPHTHENE by County 1999	ACENAPHTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64131	1030	ACENAPHTHENE_PT_1999	ACENAPHTHEN by Facility 1999	ACENAPHTHEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64132	1030	ACENAPHTHYLENE_CO_1999	ACENAPHTHYLENE by County 1999	ACENAPHTHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64133	1030	ACENAPHTHYLENE_PT_1999	ACENAPHTHYL by Facility 1999	ACENAPHTHYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64134	1030	ACETALDEHYDE_CO_1999	ACETALDEHYDE by County 1999	ACETALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64135	1030	ACETALDEHYDE_PT_1999	ACETALDEHYDE by Facility 1999	ACETALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64136	1030	ACETAMIDE_CO_1999	ACETAMIDE by County 1999	ACETAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64137	1030	ACETAMIDE_PT_1999	ACETAMIDE by Facility 1999	ACETAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64138	1030	ACETONITRILE_CO_1999	ACETONITRILE by County 1999	ACETONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64139	1030	ACETONITRILE_PT_1999	ACETONITRILE by Facility 1999	ACETONITRILE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64140	1030	ACETOPHENONE_CO_1999	ACETOPHENONE by County 1999	ACETOPHENONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64141	1030	ACETOPHENONE_PT_1999	ACETOPHENONE by Facility 1999	ACETOPHENONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64142	1030	ACROLEIN_CO_1999	ACROLEIN by County 1999	ACROLEIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64143	1030	ACROLEIN_PT_1999	ACROLEIN by Facility 1999	ACROLEIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64144	1030	ACRYLAMIDE_CO_1999	ACRYLAMIDE by County 1999	ACRYLAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64145	1030	ACRYLAMIDE_PT_1999	ACRYLAMIDE by Facility 1999	ACRYLAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64146	1030	ACRYLIC ACID_CO_1999	ACRYLIC ACID by County 1999	ACRYLIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64147	1030	ACRYLIC ACID_PT_1999	ACRYLIC_ACID by Facility 1999	ACRYLIC_ACID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64148	1030	ACRYLONITRILE_CO_1999	ACRYLONITRILE by County 1999	ACRYLONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64149	1030	ACRYLONITRILE_PT_1999	ACRYLONITRIL by Facility 1999	ACRYLONITRIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64150	1030	ALLYL CHLORIDE_CO_1999	ALLYL CHLORIDE by County 1999	ALLYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64151	1030	ALLYL CHLORIDE_PT_1999	ALLYL_CHLORI by Facility 1999	ALLYL_CHLORI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64152	1030	ANILINE_CO_1999	ANILINE by County 1999	ANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64153	1030	ANILINE_PT_1999	ANILINE by Facility 1999	ANILINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64154	1030	ANTHRACENE_CO_1999	ANTHRACENE by County 1999	ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64155	1030	ANTHRACENE_PT_1999	ANTHRACENE by Facility 1999	ANTHRACENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64156	1030	ANTIMONY_CO_1999	ANTIMONY by County 1999	ANTIMONY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64157	1030	ANTIMONY_PT_1999	ANTIMONY by Facility 1999	ANTIMONY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64158	1030	ANTIMONY COMPOUNDS_CO_1999	ANTIMONY COMPOUNDS by County 1999	ANTIMONY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64159	1030	ANTIMONY COMPOUNDS_PT_1999	ANTIMONY_CMP by Facility 1999	ANTIMONY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64160	1030	ARSENIC_CO_1999	ARSENIC by County 1999	ARSENIC emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64161	1030	ARSENIC_PT_1999	ARSENIC by Facility 1999	ARSENIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64162	1030	ARSENIC COMPOUNDS_CO_1999	ARSENIC COMPOUNDS by County 1999	ARSENIC COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64163	1030	ARSENIC COMPOUNDS_PT_1999	ARSENIC_CMP by Facility 1999	ARSENIC_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64164	1030	ARSENIC TRIOXIDE_CO_1999	ARSENIC TRIOXIDE by County 1999	ARSENIC TRIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64165	1030	ARSENIC TRIOXIDE_PT_1999	ARSENIC_O3 by Facility 1999	ARSENIC_O3 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64166	1030	ASBESTOS_CO_1999	ASBESTOS by County 1999	ASBESTOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64167	1030	ASBESTOS_PT_1999	ASBESTOS by Facility 1999	ASBESTOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64168	1030	ATRAZINE_CO_1999	ATRAZINE by County 1999	ATRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64169	1030	ATRAZINE_PT_1999	ATRAZINE by Facility 1999	ATRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64170	1030	BENZENE_CO_1999	BENZENE by County 1999	BENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64171	1030	BENZENE_PT_1999	BENZENE by Facility 1999	BENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64172	1030	BENZIDINE_CO_1999	BENZIDINE by County 1999	BENZIDINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64173	1030	BENZIDINE_PT_1999	BENZIDINE by Facility 1999	BENZIDINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64174	1030	BENZOTRICHLORIDE_CO_1999	BENZOTRICHLORIDE by County 1999	BENZOTRICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64175	1030	BENZOTRICHLORIDE_PT_1999	BENZOTRICHLO by Facility 1999	BENZOTRICHLO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64176	1030	BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999	BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999	BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64177	1030	BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999	BENZO_A_PY10 by Facility 1999	BENZO_A_PY10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64178	1030	BENZO(A)PYRENE_CO_1999	BENZO(A)PYRENE by County 1999	BENZO(A)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64179	1030	BENZO(A)PYRENE_PT_1999	BENZO_A_PYRE by Facility 1999	BENZO_A_PYRE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64180	1030	BENZO(B)FLUORANTHENE_CO_1999	BENZO(B)FLUORANTHENE by County 1999	BENZO(B)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64181	1030	BENZO(B)FLUORANTHENE_PT_1999	BENZO_B_FLUO by Facility 1999	BENZO_B_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64182	1030	BENZO(K)FLUORANTHENE_CO_1999	BENZO(K)FLUORANTHENE by County 1999	BENZO(K)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64183	1030	BENZO(K)FLUORANTHENE_PT_1999	BENZO_K_FLUO by Facility 1999	BENZO_K_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64184	1030	BENZYL CHLORIDE_CO_1999	BENZYL CHLORIDE by County 1999	BENZYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64185	1030	BENZYL CHLORIDE_PT_1999	BENZYL_CHLOR by Facility 1999	BENZYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64186	1030	BENZ(A)ANTHRACENE_CO_1999	BENZ(A)ANTHRACENE by County 1999	BENZ(A)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64187	1030	BENZ(A)ANTHRACENE_PT_1999	BENZ_A_ANTHR by Facility 1999	BENZ_A_ANTHR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64188	1030	BENZO(G,H,I)PERYLENE_CO_1999	BENZO(G,H,I)PERYLENE by County 1999	BENZO(G,H,I)PERYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64189	1030	BENZO(G,H,I)PERYLENE_PT_1999	BENZ_GHI_PE by Facility 1999	BENZ_GHI_PE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64190	1030	BERYLLIUM_CO_1999	BERYLLIUM by County 1999	BERYLLIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64191	1030	BERYLLIUM_PT_1999	BERYLLIUM by Facility 1999	BERYLLIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64192	1030	BERYLLIUM COMPOUNDS_CO_1999	BERYLLIUM COMPOUNDS by County 1999	BERYLLIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64193	1030	BERYLLIUM COMPOUNDS_PT_1999	BERYLLIU_CMP by Facility 1999	BERYLLIU_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64194	1030	BIPHENYL_CO_1999	BIPHENYL by County 1999	BIPHENYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64195	1030	BIPHENYL_PT_1999	BIPHENYL by Facility 1999	BIPHENYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64196	1030	BIS (2-CHLOROETHYL) ETHER_CO_1999	BIS (2-CHLOROETHYL) ETHER by County 1999	BIS (2-CHLOROETHYL) ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64197	1030	BIS (2-CHLOROETHYL) ETHER_PT_1999	BIS_2_CLETH_ by Facility 1999	BIS_2_CLETH_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64198	1030	BROMOFORM_CO_1999	BROMOFORM by County 1999	BROMOFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64199	1030	BROMOFORM_PT_1999	BROMOFORM by Facility 1999	BROMOFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64200	1030	BROMOMETHANE_CO_1999	BROMOMETHANE by County 1999	BROMOMETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64201	1030	BROMOMETHANE_PT_1999	BROMOMETH by Facility 1999	BROMOMETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64202	1030	BUTYL CARBITOL_CO_1999	BUTYL CARBITOL by County 1999	BUTYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64203	1030	BUTYL CARBITOL_PT_1999	BUT_CARBITOL by Facility 1999	BUT_CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64204	1030	BUTYL CELLOSOLVE_CO_1999	BUTYL CELLOSOLVE by County 1999	BUTYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64205	1030	BUTYL CELLOSOLVE_PT_1999	BUT_CELLOSOL by Facility 1999	BUT_CELLOSOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64206	1030	CADMIUM_CO_1999	CADMIUM by County 1999	CADMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64207	1030	CADMIUM_PT_1999	CADMIUM by Facility 1999	CADMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64208	1030	CADMIUM COMPOUNDS_CO_1999	CADMIUM COMPOUNDS by County 1999	CADMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64209	1030	CADMIUM COMPOUNDS_PT_1999	CADMIUM_CMP by Facility 1999	CADMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64210	1030	CALCIUM CYANAMIDE_CO_1999	CALCIUM CYANAMIDE by County 1999	CALCIUM CYANAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64211	1030	CALCIUM CYANAMIDE_PT_1999	CALCIUM_CYAN by Facility 1999	CALCIUM_CYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64212	1030	CAPTAN_CO_1999	CAPTAN by County 1999	CAPTAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64213	1030	CAPTAN_PT_1999	CAPTAN by Facility 1999	CAPTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64214	1030	CARBARYL_CO_1999	CARBARYL by County 1999	CARBARYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64215	1030	CARBARYL_PT_1999	CARBARYL by Facility 1999	CARBARYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64216	1030	CARBITOL_CO_1999	CARBITOL by County 1999	CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64217	1030	CARBITOL_PT_1999	CARBITOL by Facility 1999	CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64218	1030	CARBONYL SULFIDE_CO_1999	CARBONYL SULFIDE by County 1999	CARBONYL SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64219	1030	CARBONYL SULFIDE_PT_1999	CARBONYL_SUL by Facility 1999	CARBONYL_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64220	1030	CARBON DISULFIDE_CO_1999	CARBON DISULFIDE by County 1999	CARBON DISULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64221	1030	CARBON DISULFIDE_PT_1999	CARBON_DISUL by Facility 1999	CARBON_DISUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64222	1030	CARBON TETRACHLORIDE_CO_1999	CARBON TETRACHLORIDE by County 1999	CARBON TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64223	1030	CARBON TETRACHLORIDE_PT_1999	CARBON_TETRA by Facility 1999	CARBON_TETRA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64224	1030	CATECHOL_CO_1999	CATECHOL by County 1999	CATECHOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64225	1030	CATECHOL_PT_1999	CATECHOL by Facility 1999	CATECHOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64226	1030	CELLOSOLVE_CO_1999	CELLOSOLVE by County 1999	CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64227	1030	CELLOSOLVE_PT_1999	CELLOSOLVE by Facility 1999	CELLOSOLVE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64228	1030	CHLORAMBEN_CO_1999	CHLORAMBEN by County 1999	CHLORAMBEN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64229	1030	CHLORAMBEN_PT_1999	CHLORAMBEN by Facility 1999	CHLORAMBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64230	1030	CHLORDANE_CO_1999	CHLORDANE by County 1999	CHLORDANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64231	1030	CHLORDANE_PT_1999	CHLORDANE by Facility 1999	CHLORDANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64232	1030	CHLORINE_CO_1999	CHLORINE by County 1999	CHLORINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64233	1030	CHLORINE_PT_1999	CHLORINE by Facility 1999	CHLORINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64234	1030	CHLOROACETIC ACID_CO_1999	CHLOROACETIC ACID by County 1999	CHLOROACETIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64235	1030	CHLOROACETIC ACID_PT_1999	CHLOROACETIC by Facility 1999	CHLOROACETIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64236	1030	CHLOROBENZENE_CO_1999	CHLOROBENZENE by County 1999	CHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64237	1030	CHLOROBENZENE_PT_1999	CHLOROBENZ by Facility 1999	CHLOROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64238	1030	CHLOROETHANE_CO_1999	CHLOROETHANE by County 1999	CHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64239	1030	CHLOROETHANE_PT_1999	CHLOROETHANE by Facility 1999	CHLOROETHANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64240	1030	CHLOROFORM_CO_1999	CHLOROFORM by County 1999	CHLOROFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64241	1030	CHLOROFORM_PT_1999	CHLOROFORM by Facility 1999	CHLOROFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64242	1030	CHLOROPRENE_CO_1999	CHLOROPRENE by County 1999	CHLOROPRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64243	1030	CHLOROPRENE_PT_1999	CHLOROPRENE by Facility 1999	CHLOROPRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64244	1030	CHROMIUM (6) COMPOUNDS_CO_1999	CHROMIUM (6) COMPOUNDS by County 1999	CHROMIUM (6) COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64245	1030	CHROMIUM (6) COMPOUNDS_PT_1999	CHROM6_CMP by Facility 1999	CHROM6_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64246	1030	CHROMIUM_CO_1999	CHROMIUM by County 1999	CHROMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64247	1030	CHROMIUM_PT_1999	CHROMIUM by Facility 1999	CHROMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64248	1030	CHROMIUM COMPOUNDS_CO_1999	CHROMIUM COMPOUNDS by County 1999	CHROMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64249	1030	CHROMIUM COMPOUNDS_PT_1999	CHROMIUM_CMP by Facility 1999	CHROMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64250	1030	CHROMIUM (III)_CO_1999	CHROMIUM (III) by County 1999	CHROMIUM (III) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64251	1030	CHROMIUM (III)_PT_1999	CHROMIUM_III by Facility 1999	CHROMIUM_III emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64252	1030	CHROMIUM (VI)_CO_1999	CHROMIUM (VI) by County 1999	CHROMIUM (VI) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64253	1030	CHROMIUM (VI)_PT_1999	CHROMIUM_VI by Facility 1999	CHROMIUM_VI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64254	1030	CHRYSENE_CO_1999	CHRYSENE by County 1999	CHRYSENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64255	1030	CHRYSENE_PT_1999	CHRYSENE by Facility 1999	CHRYSENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64256	1030	CHLOROBENZILATE_CO_1999	CHLOROBENZILATE by County 1999	CHLOROBENZILATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64257	1030	CHLOROBENZILATE_PT_1999	CLBENZILATE by Facility 1999	CLBENZILATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64258	1030	CHLOROMETHYL METHYL ETHER_CO_1999	CHLOROMETHYL METHYL ETHER by County 1999	CHLOROMETHYL METHYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64259	1030	CHLOROMETHYL METHYL ETHER_PT_1999	CLMETH_METH by Facility 1999	CLMETH_METH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64260	1030	COBALT_CO_1999	COBALT by County 1999	COBALT emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64261	1030	COBALT_PT_1999	COBALT by Facility 1999	COBALT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64262	1030	COBALT COMPOUNDS_CO_1999	COBALT COMPOUNDS by County 1999	COBALT COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64263	1030	COBALT COMPOUNDS_PT_1999	COBALT_CMP by Facility 1999	COBALT_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64264	1030	COKE OVEN EMISSIONS_CO_1999	COKE OVEN EMISSIONS by County 1999	COKE OVEN EMISSIONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64265	1030	COKE OVEN EMISSIONS_PT_1999	COKE_OVEN_GS by Facility 1999	COKE_OVEN_GS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64266	1030	COPPER_CO_1999	COPPER by County 1999	COPPER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64267	1030	COPPER_PT_1999	COPPER by Facility 1999	COPPER emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64268	1030	COPPER COMPOUNDS_CO_1999	COPPER COMPOUNDS by County 1999	COPPER COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64269	1030	COPPER COMPOUNDS_PT_1999	COPPER_CMP by Facility 1999	COPPER_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64270	1030	M-CRESOL_CO_1999	M-CRESOL by County 1999	M-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64271	1030	M-CRESOL_PT_1999	CRESOL_M by Facility 1999	CRESOL_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64272	1030	CRESOL- MIXED ISOMERS_CO_1999	CRESOL- MIXED ISOMERS by County 1999	CRESOL- MIXED ISOMERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64273	1030	CRESOL- MIXED ISOMERS_PT_1999	CRESOL_MX_IS by Facility 1999	CRESOL_MX_IS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64274	1030	O-CRESOL_CO_1999	O-CRESOL by County 1999	O-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64275	1030	O-CRESOL_PT_1999	CRESOL_O by Facility 1999	CRESOL_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64276	1030	P-CRESOL_CO_1999	P-CRESOL by County 1999	P-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64277	1030	P-CRESOL_PT_1999	CRESOL_P by Facility 1999	CRESOL_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64278	1030	CUMENE_CO_1999	CUMENE by County 1999	CUMENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64279	1030	CUMENE_PT_1999	CUMENE by Facility 1999	CUMENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64280	1030	CYANIDE_CO_1999	CYANIDE by County 1999	CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64281	1030	CYANIDE_PT_1999	CYANIDE by Facility 1999	CYANIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64282	1030	CYANIDE COMPOUNDS (XCN)_CO_1999	CYANIDE COMPOUNDS (XCN) by County 1999	CYANIDE COMPOUNDS (XCN) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64283	1030	CYANIDE COMPOUNDS (XCN)_PT_1999	CYANIDE_CMP by Facility 1999	CYANIDE_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64284	1030	DIBENZO(A,H)ANTHRACENE_CO_1999	DIBENZO(A,H)ANTHRACENE by County 1999	DIBENZO(A,H)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64285	1030	DIBENZO(A,H)ANTHRACENE_PT_1999	DIBENZAHAN by Facility 1999	DIBENZAHAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64286	1030	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64287	1030	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999	DIBENZAHANGS by Facility 1999	DIBENZAHANGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64288	1030	DIBENZOFURAN_CO_1999	DIBENZOFURAN by County 1999	DIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64289	1030	DIBENZOFURAN_PT_1999	DIBENZOFURAN by Facility 1999	DIBENZOFURAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64290	1030	1,2-DIBROMO-3-CHLOROPROPANE_CO_1999	1,2-DIBROMO-3-CHLOROPROPANE by County 1999	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64291	1030	1,2-DIBROMO-3-CHLOROPROPANE_PT_1999	DIBROMO3_12 by Facility 1999	DIBROMO3_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64292	1030	DIBUTYL PHTHALATE_CO_1999	DIBUTYL PHTHALATE by County 1999	DIBUTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64293	1030	DIBUTYL PHTHALATE_PT_1999	DIBUTYL_PHTH by Facility 1999	DIBUTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64294	1030	1,2-DICHLOROETHANE_CO_1999	1,2-DICHLOROETHANE by County 1999	1,2-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64295	1030	1,2-DICHLOROETHANE_PT_1999	DICHLORETH12 by Facility 1999	DICHLORETH12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64296	1030	DICHLORVOS_CO_1999	DICHLORVOS by County 1999	DICHLORVOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64297	1030	DICHLORVOS_PT_1999	DICHLORVOS by Facility 1999	DICHLORVOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64298	1030	1,4-DICHLOROBENZENE_CO_1999	1,4-DICHLOROBENZENE by County 1999	1,4-DICHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64299	1030	1,4-DICHLOROBENZENE_PT_1999	DICLBENZ_14 by Facility 1999	DICLBENZ_14 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64300	1030	1,1-DICHLOROETHANE_CO_1999	1,1-DICHLOROETHANE by County 1999	1,1-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64301	1030	1,1-DICHLOROETHANE_PT_1999	DICLETH_11_ by Facility 1999	DICLETH_11_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64302	1030	DIETHANOLAMINE_CO_1999	DIETHANOLAMINE by County 1999	DIETHANOLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64303	1030	DIETHANOLAMINE_PT_1999	DIETHANOLAMI by Facility 1999	DIETHANOLAMI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64304	1030	DIETHYL SULFATE_CO_1999	DIETHYL SULFATE by County 1999	DIETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64305	1030	DIETHYL SULFATE_PT_1999	DIETH_SULFAT by Facility 1999	DIETH_SULFAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64306	1030	DIETHYLHEXYL PHTHALATE_CO_1999	DIETHYLHEXYL PHTHALATE by County 1999	DIETHYLHEXYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64307	1030	DIETHYLHEXYL PHTHALATE_PT_1999	DIEYLHEX_PHT by Facility 1999	DIEYLHEX_PHT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64308	1030	DIMETHYLFORMAMIDE,N,N-_CO_1999	DIMETHYLFORMAMIDE,N,N- by County 1999	DIMETHYLFORMAMIDE,N,N- emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64309	1030	DIMETHYLFORMAMIDE,N,N-_PT_1999	DIMETHFORMAM by Facility 1999	DIMETHFORMAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64310	1030	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64311	1030	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999	DIMETHYLANIL by Facility 1999	DIMETHYLANIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64312	1030	DIMETHYL PHTHALATE_CO_1999	DIMETHYL PHTHALATE by County 1999	DIMETHYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64313	1030	DIMETHYL PHTHALATE_PT_1999	DIMETH_PHTHA by Facility 1999	DIMETH_PHTHA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64314	1030	DIMETHYL SULFATE_CO_1999	DIMETHYL SULFATE by County 1999	DIMETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64315	1030	DIMETHYL SULFATE_PT_1999	DIMETH_SULFA by Facility 1999	DIMETH_SULFA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64316	1030	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64317	1030	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999	DINITRO_O_CR by Facility 1999	DINITRO_O_CR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64318	1030	DIOCTYL PHTHALATE_CO_1999	DIOCTYL PHTHALATE by County 1999	DIOCTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64319	1030	DIOCTYL PHTHALATE_PT_1999	DIOCTYL_PHTH by Facility 1999	DIOCTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64320	1030	1,4-DIOXANE_CO_1999	1,4-DIOXANE by County 1999	1,4-DIOXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64321	1030	1,4-DIOXANE_PT_1999	DIOXANE by Facility 1999	DIOXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64322	1030	2,4-D, SALTS AND ESTERS_CO_1999	2,4-D, SALTS AND ESTERS by County 1999	2,4-D, SALTS AND ESTERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64323	1030	2,4-D, SALTS AND ESTERS_PT_1999	D_2_4 by Facility 1999	D_2_4 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64324	1030	EPICHLOROHYDRIN_CO_1999	EPICHLOROHYDRIN by County 1999	EPICHLOROHYDRIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64325	1030	EPICHLOROHYDRIN_PT_1999	EPICLHYDRIN by Facility 1999	EPICLHYDRIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64326	1030	1,2-EPOXYBUTANE_CO_1999	1,2-EPOXYBUTANE by County 1999	1,2-EPOXYBUTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64327	1030	1,2-EPOXYBUTANE_PT_1999	EPOXYBUT_12 by Facility 1999	EPOXYBUT_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64328	1030	ETHYLBENZENE_CO_1999	ETHYLBENZENE by County 1999	ETHYLBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64329	1030	ETHYLBENZENE_PT_1999	ETHYLBENZENE by Facility 1999	ETHYLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64330	1030	ETHYLENE GLYCOL_CO_1999	ETHYLENE GLYCOL by County 1999	ETHYLENE GLYCOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64331	1030	ETHYLENE GLYCOL_PT_1999	ETHYLENE_GLY by Facility 1999	ETHYLENE_GLY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64332	1030	ETHYLENE OXIDE_CO_1999	ETHYLENE OXIDE by County 1999	ETHYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64333	1030	ETHYLENE OXIDE_PT_1999	ETHYLENE_OXI by Facility 1999	ETHYLENE_OXI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64334	1030	ETHYLENE THIOUREA_CO_1999	ETHYLENE THIOUREA by County 1999	ETHYLENE THIOUREA emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64335	1030	ETHYLENE THIOUREA_PT_1999	ETHYLENE_THI by Facility 1999	ETHYLENE_THI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64336	1030	ETHYL CARBAMATE_CO_1999	ETHYL CARBAMATE by County 1999	ETHYL CARBAMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64337	1030	ETHYL CARBAMATE_PT_1999	ETHYL_CARBAM by Facility 1999	ETHYL_CARBAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64338	1030	ETHYL ACRYLATE_CO_1999	ETHYL ACRYLATE by County 1999	ETHYL ACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64339	1030	ETHYL ACRYLATE_PT_1999	ETH_ACRYLATE by Facility 1999	ETH_ACRYLATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64340	1030	FLUORANTHENE LESS THAN 10 MICRONS_CO_1999	FLUORANTHENE LESS THAN 10 MICRONS by County 1999	FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64341	1030	FLUORANTHENE LESS THAN 10 MICRONS_PT_1999	FLUORANTHE10 by Facility 1999	FLUORANTHE10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64342	1030	FLUORANTHENE_CO_1999	FLUORANTHENE by County 1999	FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64343	1030	FLUORANTHENE_PT_1999	FLUORANTHENE by Facility 1999	FLUORANTHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64344	1030	FLUORENE_CO_1999	FLUORENE by County 1999	FLUORENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64345	1030	FLUORENE_PT_1999	FLUORENE by Facility 1999	FLUORENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64346	1030	FORMALDEHYDE_CO_1999	FORMALDEHYDE by County 1999	FORMALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64347	1030	FORMALDEHYDE_PT_1999	FORMALDEHYDE by Facility 1999	FORMALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64348	1030	GLYCOL ETHERS (MISC.)_CO_1999	GLYCOL ETHERS (MISC.) by County 1999	GLYCOL ETHERS (MISC.) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64349	1030	GLYCOL ETHERS (MISC.)_PT_1999	GLYCOL_ETHRS by Facility 1999	GLYCOL_ETHRS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64350	1030	HYDROCHLORIC ACID_CO_1999	HYDROCHLORIC ACID by County 1999	HYDROCHLORIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64351	1030	HYDROCHLORIC ACID_PT_1999	HCL by Facility 1999	HCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64352	1030	HEPTACHLOR_CO_1999	HEPTACHLOR by County 1999	HEPTACHLOR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64353	1030	HEPTACHLOR_PT_1999	HEPTACHLOR by Facility 1999	HEPTACHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64354	1030	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999	HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64355	1030	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999	HEXAMETHYL16 by Facility 1999	HEXAMETHYL16 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64356	1030	N-HEXANE_CO_1999	N-HEXANE by County 1999	N-HEXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64357	1030	N-HEXANE_PT_1999	HEXANE by Facility 1999	HEXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64358	1030	HEXACHLOROETHANE_CO_1999	HEXACHLOROETHANE by County 1999	HEXACHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64359	1030	HEXACHLOROETHANE_PT_1999	HEXCHLORETH by Facility 1999	HEXCHLORETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64360	1030	HEXACHLOROBENZENE_CO_1999	HEXACHLOROBENZENE by County 1999	HEXACHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64361	1030	HEXACHLOROBENZENE_PT_1999	HEXCLBENZENE by Facility 1999	HEXCLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64362	1030	HEXACHLORO-1,3-BUTADIENE_CO_1999	HEXACHLORO-1,3-BUTADIENE by County 1999	HEXACHLORO-1,3-BUTADIENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64363	1030	HEXACHLORO-1,3-BUTADIENE_PT_1999	HEXCL_13_BUT by Facility 1999	HEXCL_13_BUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64364	1030	HYDROGEN FLUORIDE_CO_1999	HYDROGEN FLUORIDE by County 1999	HYDROGEN FLUORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64365	1030	HYDROGEN FLUORIDE_PT_1999	HF by Facility 1999	HF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64366	1030	HYDRAZINE_CO_1999	HYDRAZINE by County 1999	HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64367	1030	HYDRAZINE_PT_1999	HYDRAZINE by Facility 1999	HYDRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64368	1030	HYDROGEN CYANIDE_CO_1999	HYDROGEN CYANIDE by County 1999	HYDROGEN CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64369	1030	HYDROGEN CYANIDE_PT_1999	HYDROGEN_CYA by Facility 1999	HYDROGEN_CYA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64370	1030	HYDROGEN SULFIDE_CO_1999	HYDROGEN SULFIDE by County 1999	HYDROGEN SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64371	1030	HYDROGEN SULFIDE_PT_1999	HYDROGEN_SUL by Facility 1999	HYDROGEN_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64372	1030	HYDROQUINONE_CO_1999	HYDROQUINONE by County 1999	HYDROQUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64373	1030	HYDROQUINONE_PT_1999	HYDROQUINONE by Facility 1999	HYDROQUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64374	1030	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64375	1030	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999	INDN_123CDGS by Facility 1999	INDN_123CDGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64376	1030	INDENO(1,2,3-C,D)PYRENE_CO_1999	INDENO(1,2,3-C,D)PYRENE by County 1999	INDENO(1,2,3-C,D)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64377	1030	INDENO(1,2,3-C,D)PYRENE_PT_1999	INDN_123CDPY by Facility 1999	INDN_123CDPY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64378	1030	ISOPHORONE_CO_1999	ISOPHORONE by County 1999	ISOPHORONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64379	1030	ISOPHORONE_PT_1999	ISOPHORONE by Facility 1999	ISOPHORONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64380	1030	LEAD_CO_1999	LEAD by County 1999	LEAD emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64381	1030	LEAD_PT_1999	LEAD by Facility 1999	LEAD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64382	1030	LEAD CHROMATE_CO_1999	LEAD CHROMATE by County 1999	LEAD CHROMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64383	1030	LEAD CHROMATE_PT_1999	LEAD_CHROMAT by Facility 1999	LEAD_CHROMAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64384	1030	LEAD COMPOUNDS_CO_1999	LEAD COMPOUNDS by County 1999	LEAD COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64385	1030	LEAD COMPOUNDS_PT_1999	LEAD_CMP by Facility 1999	LEAD_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64386	1030	LEAD OXIDE_CO_1999	LEAD OXIDE by County 1999	LEAD OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64387	1030	LEAD OXIDE_PT_1999	LEAD_OXIDE by Facility 1999	LEAD_OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64388	1030	LINDANE, (ALL ISOMERS)_CO_1999	LINDANE, (ALL ISOMERS) by County 1999	LINDANE, (ALL ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64389	1030	LINDANE, (ALL ISOMERS)_PT_1999	LINDANE_ISO by Facility 1999	LINDANE_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64390	1030	MALEIC ANHYDRIDE_CO_1999	MALEIC ANHYDRIDE by County 1999	MALEIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64391	1030	MALEIC ANHYDRIDE_PT_1999	MALEIC_ANHYD by Facility 1999	MALEIC_ANHYD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64392	1030	MANGANESE_CO_1999	MANGANESE by County 1999	MANGANESE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64393	1030	MANGANESE_PT_1999	MANGANESE by Facility 1999	MANGANESE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64394	1030	MANGANESE COMPOUNDS_CO_1999	MANGANESE COMPOUNDS by County 1999	MANGANESE COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64395	1030	MANGANESE COMPOUNDS_PT_1999	MANGANES_CMP by Facility 1999	MANGANES_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64396	1030	MANGANESE DIOXIDE_CO_1999	MANGANESE DIOXIDE by County 1999	MANGANESE DIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64397	1030	MANGANESE DIOXIDE_PT_1999	MANGAN_02 by Facility 1999	MANGAN_02 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64398	1030	MERCURY_CO_1999	MERCURY by County 1999	MERCURY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64399	1030	MERCURY_PT_1999	MERCURY by Facility 1999	MERCURY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64400	1030	MERCURY COMPOUNDS_CO_1999	MERCURY COMPOUNDS by County 1999	MERCURY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64401	1030	MERCURY COMPOUNDS_PT_1999	MERCURY_CMP by Facility 1999	MERCURY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64402	1030	METHANOL_CO_1999	METHANOL by County 1999	METHANOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64403	1030	METHANOL_PT_1999	METHANOL by Facility 1999	METHANOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64404	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64405	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999	METHENE_B_4_ by Facility 1999	METHENE_B_4_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64406	1030	4,4-METHYLENE DIANILINE_CO_1999	4,4-METHYLENE DIANILINE by County 1999	4,4-METHYLENE DIANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64407	1030	4,4-METHYLENE DIANILINE_PT_1999	METHENE_DIAN by Facility 1999	METHENE_DIAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64408	1030	METHYLENE CHLORIDE_CO_1999	METHYLENE CHLORIDE by County 1999	METHYLENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64409	1030	METHYLENE CHLORIDE_PT_1999	METHYLENE_CL by Facility 1999	METHYLENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64410	1030	METHYL CHLORIDE_CO_1999	METHYL CHLORIDE by County 1999	METHYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64411	1030	METHYL CHLORIDE_PT_1999	METHYL_CHLOR by Facility 1999	METHYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64412	1030	METHYL CARBITOL_CO_1999	METHYL CARBITOL by County 1999	METHYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64413	1030	METHYL CARBITOL_PT_1999	METH_CARBITO by Facility 1999	METH_CARBITO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64414	1030	METHYL CELLOSOLVE_CO_1999	METHYL CELLOSOLVE by County 1999	METHYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64415	1030	METHYL CELLOSOLVE_PT_1999	METH_CELLOSO by Facility 1999	METH_CELLOSO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64416	1030	METHYL ETHYL KETONE_CO_1999	METHYL ETHYL KETONE by County 1999	METHYL ETHYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64417	1030	METHYL ETHYL KETONE_PT_1999	METH_ETH_KET by Facility 1999	METH_ETH_KET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64418	1030	METHYL HYDRAZINE_CO_1999	METHYL HYDRAZINE by County 1999	METHYL HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64419	1030	METHYL HYDRAZINE_PT_1999	METH_HYDRAZI by Facility 1999	METH_HYDRAZI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64420	1030	METHYL IODIDE_CO_1999	METHYL IODIDE by County 1999	METHYL IODIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64421	1030	METHYL IODIDE_PT_1999	METH_IODIDE by Facility 1999	METH_IODIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64422	1030	METHYL ISOBUTYL KETONE_CO_1999	METHYL ISOBUTYL KETONE by County 1999	METHYL ISOBUTYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64423	1030	METHYL ISOBUTYL KETONE_PT_1999	METH_ISOBUT by Facility 1999	METH_ISOBUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64424	1030	METHYL ISOCYANATE_CO_1999	METHYL ISOCYANATE by County 1999	METHYL ISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64425	1030	METHYL ISOCYANATE_PT_1999	METH_ISOCYAN by Facility 1999	METH_ISOCYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64426	1030	METHYL METHACRYLATE_CO_1999	METHYL METHACRYLATE by County 1999	METHYL METHACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64427	1030	METHYL METHACRYLATE_PT_1999	METH_METHACR by Facility 1999	METH_METHACR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64428	1030	METHYL TERT BUTYL ETHER_CO_1999	METHYL TERT BUTYL ETHER by County 1999	METHYL TERT BUTYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64429	1030	METHYL TERT BUTYL ETHER_PT_1999	METH_TERT_BU by Facility 1999	METH_TERT_BU emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64430	1030	NAPHTHALENE_CO_1999	NAPHTHALENE by County 1999	NAPHTHALENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64431	1030	NAPHTHALENE_PT_1999	NAPHTHALENE by Facility 1999	NAPHTHALENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64432	1030	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64433	1030	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999	NDIMETH_CARB by Facility 1999	NDIMETH_CARB emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64434	1030	NICKEL_CO_1999	NICKEL by County 1999	NICKEL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64435	1030	NICKEL_PT_1999	NICKEL by Facility 1999	NICKEL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64436	1030	NICKEL LESS THAN 10 MICRONS_CO_1999	NICKEL LESS THAN 10 MICRONS by County 1999	NICKEL LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64437	1030	NICKEL LESS THAN 10 MICRONS_PT_1999	NICKEL10 by Facility 1999	NICKEL10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64438	1030	NICKEL COMPOUNDS_CO_1999	NICKEL COMPOUNDS by County 1999	NICKEL COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64439	1030	NICKEL COMPOUNDS_PT_1999	NICKEL_CMP by Facility 1999	NICKEL_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64440	1030	NITROBENZENE_CO_1999	NITROBENZENE by County 1999	NITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64441	1030	NITROBENZENE_PT_1999	NITROBENZ by Facility 1999	NITROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64442	1030	N-NITROSODIMETHYLAMINE_CO_1999	N-NITROSODIMETHYLAMINE by County 1999	N-NITROSODIMETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64443	1030	N-NITROSODIMETHYLAMINE_PT_1999	NITROSODIMET by Facility 1999	NITROSODIMET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64444	1030	N-NITROSOMORPHOLINE_CO_1999	N-NITROSOMORPHOLINE by County 1999	N-NITROSOMORPHOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64445	1030	N-NITROSOMORPHOLINE_PT_1999	NITROSOMORPH by Facility 1999	NITROSOMORPH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64446	1030	NICKEL(II) OXIDE (1_CO_1999	NICKEL(II) OXIDE (1 by County 1999	NICKEL(II) OXIDE (1 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64447	1030	NICKEL(II) OXIDE (1_PT_1999	NI_II__OXIDE by Facility 1999	NI_II__OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64448	1030	NICKEL SUBSULFIDE_CO_1999	NICKEL SUBSULFIDE by County 1999	NICKEL SUBSULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64449	1030	NICKEL SUBSULFIDE_PT_1999	NI_SUBSULF by Facility 1999	NI_SUBSULF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64450	1030	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999	POLYCHLORINATED BIPHENYLS (PCBS) by County 1999	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64451	1030	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999	PCBS by Facility 1999	PCBS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64452	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64453	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999	PCDD by Facility 1999	PCDD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64454	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64455	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999	PCDF by Facility 1999	PCDF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64456	1030	PENTACHLOROPHENOL (PCP)_CO_1999	PENTACHLOROPHENOL (PCP) by County 1999	PENTACHLOROPHENOL (PCP) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64457	1030	PENTACHLOROPHENOL (PCP)_PT_1999	PCP by Facility 1999	PCP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64458	1030	PENTACHLORONITROBENZENE_CO_1999	PENTACHLORONITROBENZENE by County 1999	PENTACHLORONITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64459	1030	PENTACHLORONITROBENZENE_PT_1999	PENTCLNITBEN by Facility 1999	PENTCLNITBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64460	1030	TETRACHLOROETHYLENE_CO_1999	TETRACHLOROETHYLENE by County 1999	TETRACHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64461	1030	TETRACHLOROETHYLENE_PT_1999	PERC by Facility 1999	PERC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64462	1030	PHENANTHRENE - GASEOUS STATE_CO_1999	PHENANTHRENE - GASEOUS STATE by County 1999	PHENANTHRENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64463	1030	PHENANTHRENE - GASEOUS STATE_PT_1999	PHENANTHREGS by Facility 1999	PHENANTHREGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64464	1030	PHENANTHRENE_CO_1999	PHENANTHRENE by County 1999	PHENANTHRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64465	1030	PHENANTHRENE_PT_1999	PHENANTHRENE by Facility 1999	PHENANTHRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64466	1030	PHENOL_CO_1999	PHENOL by County 1999	PHENOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64467	1030	PHENOL_PT_1999	PHENOL by Facility 1999	PHENOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64468	1030	PHOSGENE_CO_1999	PHOSGENE by County 1999	PHOSGENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64469	1030	PHOSGENE_PT_1999	PHOSGENE by Facility 1999	PHOSGENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64470	1030	PHOSPHINE_CO_1999	PHOSPHINE by County 1999	PHOSPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64471	1030	PHOSPHINE_PT_1999	PHOSPHINE by Facility 1999	PHOSPHINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64472	1030	PHOSPHORUS (YELLOW OR WHITE)_CO_1999	PHOSPHORUS (YELLOW OR WHITE) by County 1999	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64473	1030	PHOSPHORUS (YELLOW OR WHITE)_PT_1999	PHOSPHORUS by Facility 1999	PHOSPHORUS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64474	1030	PHTHALIC ANHYDRIDE_CO_1999	PHTHALIC ANHYDRIDE by County 1999	PHTHALIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64475	1030	PHTHALIC ANHYDRIDE_PT_1999	PHTHALIC_ANH by Facility 1999	PHTHALIC_ANH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64476	1030	PROPIONALDEHYDE_CO_1999	PROPIONALDEHYDE by County 1999	PROPIONALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64477	1030	PROPIONALDEHYDE_PT_1999	PROPIONALDEH by Facility 1999	PROPIONALDEH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64478	1030	PROPOXUR_CO_1999	PROPOXUR by County 1999	PROPOXUR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64479	1030	PROPOXUR_PT_1999	PROPOXUR by Facility 1999	PROPOXUR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64480	1030	1,2-PROPYLENIMINE_CO_1999	1,2-PROPYLENIMINE by County 1999	1,2-PROPYLENIMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64481	1030	1,2-PROPYLENIMINE_PT_1999	PROP_IM__12 by Facility 1999	PROP_IM__12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64482	1030	PROPYLENE DICHLORIDE_CO_1999	PROPYLENE DICHLORIDE by County 1999	PROPYLENE DICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64483	1030	PROPYLENE DICHLORIDE_PT_1999	PRPLENE_DICH by Facility 1999	PRPLENE_DICH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64484	1030	PROPYLENE OXIDE_CO_1999	PROPYLENE OXIDE by County 1999	PROPYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64485	1030	PROPYLENE OXIDE_PT_1999	PRPLENE_OXID by Facility 1999	PRPLENE_OXID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64486	1030	PYRENE_CO_1999	PYRENE by County 1999	PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64487	1030	PYRENE_PT_1999	PYRENE by Facility 1999	PYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64488	1030	QUINOLINE_CO_1999	QUINOLINE by County 1999	QUINOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64489	1030	QUINOLINE_PT_1999	QUINOLINE by Facility 1999	QUINOLINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64490	1030	QUINONE_CO_1999	QUINONE by County 1999	QUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64491	1030	QUINONE_PT_1999	QUINONE by Facility 1999	QUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64492	1030	SELENIUM_CO_1999	SELENIUM by County 1999	SELENIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64493	1030	SELENIUM_PT_1999	SELENIUM by Facility 1999	SELENIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64494	1030	SELENIUM COMPOUNDS_CO_1999	SELENIUM COMPOUNDS by County 1999	SELENIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64495	1030	SELENIUM COMPOUNDS_PT_1999	SELENIUM_CMP by Facility 1999	SELENIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64496	1030	STYRENE_CO_1999	STYRENE by County 1999	STYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64497	1030	STYRENE_PT_1999	STYRENE by Facility 1999	STYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64498	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64499	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999	TCDD_2378 by Facility 1999	TCDD_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64500	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64501	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999	TCDF_2378 by Facility 1999	TCDF_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64502	1030	1,1,1-TRICHLOROETHANE_CO_1999	1,1,1-TRICHLOROETHANE by County 1999	1,1,1-TRICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64503	1030	1,1,1-TRICHLOROETHANE_PT_1999	TCE_111 by Facility 1999	TCE_111 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64504	1030	TITANIUM TETRACHLORIDE_CO_1999	TITANIUM TETRACHLORIDE by County 1999	TITANIUM TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64505	1030	TITANIUM TETRACHLORIDE_PT_1999	TITAN_TETCL by Facility 1999	TITAN_TETCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64506	1030	TOLUENE_CO_1999	TOLUENE by County 1999	TOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64507	1030	TOLUENE_PT_1999	TOLUENE by Facility 1999	TOLUENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64508	1030	TOLUENE-2,4-DIISOCYANATE_CO_1999	TOLUENE-2,4-DIISOCYANATE by County 1999	TOLUENE-2,4-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64509	1030	TOLUENE-2,4-DIISOCYANATE_PT_1999	TOLUENE24DII by Facility 1999	TOLUENE24DII emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64510	1030	2,4-DIAMINOTOLUENE_CO_1999	2,4-DIAMINOTOLUENE by County 1999	2,4-DIAMINOTOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64511	1030	2,4-DIAMINOTOLUENE_PT_1999	TOL_DIAMIN24 by Facility 1999	TOL_DIAMIN24 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64512	1030	TOXAPHINE_CO_1999	TOXAPHINE by County 1999	TOXAPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64513	1030	TOXAPHINE_PT_1999	TOXAPHENE by Facility 1999	TOXAPHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64514	1030	TRICHLOROETHYLENE_CO_1999	TRICHLOROETHYLENE by County 1999	TRICHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64515	1030	TRICHLOROETHYLENE_PT_1999	TRICHLORETHY by Facility 1999	TRICHLORETHY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64516	1030	TRIETHYLAMINE_CO_1999	TRIETHYLAMINE by County 1999	TRIETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64517	1030	TRIETHYLAMINE_PT_1999	TRIETHAMINE by Facility 1999	TRIETHAMINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64518	1030	TRIFLURALIN_CO_1999	TRIFLURALIN by County 1999	TRIFLURALIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64519	1030	TRIFLURALIN_PT_1999	TRIFLURALIN by Facility 1999	TRIFLURALIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64520	1030	2,2,4-TRIMETHYLPENTANE_CO_1999	2,2,4-TRIMETHYLPENTANE by County 1999	2,2,4-TRIMETHYLPENTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64521	1030	2,2,4-TRIMETHYLPENTANE_PT_1999	TRIME_PENTAN by Facility 1999	TRIME_PENTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64522	1030	VINYLIDENE CHLORIDE_CO_1999	VINYLIDENE CHLORIDE by County 1999	VINYLIDENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64523	1030	VINYLIDENE CHLORIDE_PT_1999	VINLIDENE_CL by Facility 1999	VINLIDENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64524	1030	VINYL ACETATE_CO_1999	VINYL ACETATE by County 1999	VINYL ACETATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64525	1030	VINYL ACETATE_PT_1999	VINYL_ACETAT by Facility 1999	VINYL_ACETAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64526	1030	VINYL CHLORIDE_CO_1999	VINYL CHLORIDE by County 1999	VINYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64527	1030	VINYL CHLORIDE_PT_1999	VINYL_CHLOR by Facility 1999	VINYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64528	1030	XYLENES (MIXED ISOMERS)_CO_1999	XYLENES (MIXED ISOMERS) by County 1999	XYLENES (MIXED ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64529	1030	XYLENES (MIXED ISOMERS)_PT_1999	XYLENES_ISO by Facility 1999	XYLENES_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64530	1030	M-XYLENE_CO_1999	M-XYLENE by County 1999	M-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64531	1030	M-XYLENE_PT_1999	XYLENE_M by Facility 1999	XYLENE_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64532	1030	O-XYLENE_CO_1999	O-XYLENE by County 1999	O-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64533	1030	O-XYLENE_PT_1999	XYLENE_O by Facility 1999	XYLENE_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64534	1030	P-XYLENE_CO_1999	P-XYLENE by County 1999	P-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64535	1030	P-XYLENE_PT_1999	XYLENE_P by Facility 1999	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64536	1030	2001	2001	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64537	1030	ACENAPHTHENE_CO_2001	ACENAPHTHENE by County 2001	ACENAPHTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64538	1030	ACENAPHTHENE_PT_2001	ACENAPHTHEN by Facility 2001	ACENAPHTHEN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64539	1030	ACENAPHTHYLENE_CO_2001	ACENAPHTHYLENE by County 2001	ACENAPHTHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64540	1030	ACENAPHTHYLENE_PT_2001	ACENAPHTHYL by Facility 2001	ACENAPHTHYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64541	1030	ACETALDEHYDE_CO_2001	ACETALDEHYDE by County 2001	ACETALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64542	1030	ACETALDEHYDE_PT_2001	ACETALDEHYDE by Facility 2001	ACETALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64543	1030	ACETAMIDE_CO_2001	ACETAMIDE by County 2001	ACETAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64544	1030	ACETAMIDE_PT_2001	ACETAMIDE by Facility 2001	ACETAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64545	1030	ACETONITRILE_CO_2001	ACETONITRILE by County 2001	ACETONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64546	1030	ACETONITRILE_PT_2001	ACETONITRILE by Facility 2001	ACETONITRILE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64547	1030	ACETOPHENONE_CO_2001	ACETOPHENONE by County 2001	ACETOPHENONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64548	1030	ACETOPHENONE_PT_2001	ACETOPHENONE by Facility 2001	ACETOPHENONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64549	1030	ACROLEIN_CO_2001	ACROLEIN by County 2001	ACROLEIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64550	1030	ACROLEIN_PT_2001	ACROLEIN by Facility 2001	ACROLEIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64551	1030	ACRYLAMIDE_CO_2001	ACRYLAMIDE by County 2001	ACRYLAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64552	1030	ACRYLAMIDE_PT_2001	ACRYLAMIDE by Facility 2001	ACRYLAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64553	1030	ACRYLIC ACID_CO_2001	ACRYLIC ACID by County 2001	ACRYLIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64554	1030	ACRYLIC ACID_PT_2001	ACRYLIC_ACID by Facility 2001	ACRYLIC_ACID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64555	1030	ACRYLONITRILE_CO_2001	ACRYLONITRILE by County 2001	ACRYLONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64556	1030	ACRYLONITRILE_PT_2001	ACRYLONITRIL by Facility 2001	ACRYLONITRIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64557	1030	ALLYL CHLORIDE_CO_2001	ALLYL CHLORIDE by County 2001	ALLYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64558	1030	ALLYL CHLORIDE_PT_2001	ALLYL_CHLORI by Facility 2001	ALLYL_CHLORI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64559	1030	ANILINE_CO_2001	ANILINE by County 2001	ANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64560	1030	ANILINE_PT_2001	ANILINE by Facility 2001	ANILINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64561	1030	ANTHRACENE_CO_2001	ANTHRACENE by County 2001	ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64562	1030	ANTHRACENE_PT_2001	ANTHRACENE by Facility 2001	ANTHRACENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64563	1030	ANTIMONY_CO_2001	ANTIMONY by County 2001	ANTIMONY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64564	1030	ANTIMONY_PT_2001	ANTIMONY by Facility 2001	ANTIMONY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64565	1030	ANTIMONY COMPOUNDS_CO_2001	ANTIMONY COMPOUNDS by County 2001	ANTIMONY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64566	1030	ANTIMONY COMPOUNDS_PT_2001	ANTIMONY_CMP by Facility 2001	ANTIMONY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64567	1030	ARSENIC_CO_2001	ARSENIC by County 2001	ARSENIC emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64568	1030	ARSENIC_PT_2001	ARSENIC by Facility 2001	ARSENIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64569	1030	ARSENIC COMPOUNDS_CO_2001	ARSENIC COMPOUNDS by County 2001	ARSENIC COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64570	1030	ARSENIC COMPOUNDS_PT_2001	ARSENIC_CMP by Facility 2001	ARSENIC_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64571	1030	ARSENIC TRIOXIDE_CO_2001	ARSENIC TRIOXIDE by County 2001	ARSENIC TRIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64572	1030	ARSENIC TRIOXIDE_PT_2001	ARSENIC_O3 by Facility 2001	ARSENIC_O3 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64573	1030	ASBESTOS_CO_2001	ASBESTOS by County 2001	ASBESTOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64574	1030	ASBESTOS_PT_2001	ASBESTOS by Facility 2001	ASBESTOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64575	1030	ATRAZINE_CO_2001	ATRAZINE by County 2001	ATRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64576	1030	ATRAZINE_PT_2001	ATRAZINE by Facility 2001	ATRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64577	1030	BENZENE_CO_2001	BENZENE by County 2001	BENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64578	1030	BENZENE_PT_2001	BENZENE by Facility 2001	BENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64579	1030	BENZIDINE_CO_2001	BENZIDINE by County 2001	BENZIDINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64580	1030	BENZIDINE_PT_2001	BENZIDINE by Facility 2001	BENZIDINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64581	1030	BENZO(A)PYRENE_CO_2001	BENZO(A)PYRENE by County 2001	BENZO(A)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64582	1030	BENZO(A)PYRENE_PT_2001	BENZO_A_PYRE by Facility 2001	BENZO_A_PYRE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64583	1030	BENZO(B)FLUORANTHENE_CO_2001	BENZO(B)FLUORANTHENE by County 2001	BENZO(B)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64584	1030	BENZO(B)FLUORANTHENE_PT_2001	BENZO_B_FLUO by Facility 2001	BENZO_B_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64585	1030	BENZO(K)FLUORANTHENE_CO_2001	BENZO(K)FLUORANTHENE by County 2001	BENZO(K)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64586	1030	BENZO(K)FLUORANTHENE_PT_2001	BENZO_K_FLUO by Facility 2001	BENZO_K_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64587	1030	BENZYL CHLORIDE_CO_2001	BENZYL CHLORIDE by County 2001	BENZYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64588	1030	BENZYL CHLORIDE_PT_2001	BENZYL_CHLOR by Facility 2001	BENZYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64589	1030	BENZ(A)ANTHRACENE_CO_2001	BENZ(A)ANTHRACENE by County 2001	BENZ(A)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64590	1030	BENZ(A)ANTHRACENE_PT_2001	BENZ_A_ANTHR by Facility 2001	BENZ_A_ANTHR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64591	1030	BENZO(G,H,I)PERYLENE_CO_2001	BENZO(G,H,I)PERYLENE by County 2001	BENZO(G,H,I)PERYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64592	1030	BENZO(G,H,I)PERYLENE_PT_2001	BENZ_GHI_PE by Facility 2001	BENZ_GHI_PE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64593	1030	BERYLLIUM_CO_2001	BERYLLIUM by County 2001	BERYLLIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64594	1030	BERYLLIUM_PT_2001	BERYLLIUM by Facility 2001	BERYLLIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64595	1030	BERYLLIUM COMPOUNDS_CO_2001	BERYLLIUM COMPOUNDS by County 2001	BERYLLIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64596	1030	BERYLLIUM COMPOUNDS_PT_2001	BERYLLIU_CMP by Facility 2001	BERYLLIU_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64597	1030	BIPHENYL_CO_2001	BIPHENYL by County 2001	BIPHENYL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64598	1030	BIPHENYL_PT_2001	BIPHENYL by Facility 2001	BIPHENYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64599	1030	BROMOFORM_CO_2001	BROMOFORM by County 2001	BROMOFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64600	1030	BROMOFORM_PT_2001	BROMOFORM by Facility 2001	BROMOFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64601	1030	BROMOMETHANE_CO_2001	BROMOMETHANE by County 2001	BROMOMETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64602	1030	BROMOMETHANE_PT_2001	BROMOMETH by Facility 2001	BROMOMETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64603	1030	BUTYL CARBITOL_CO_2001	BUTYL CARBITOL by County 2001	BUTYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64604	1030	BUTYL CARBITOL_PT_2001	BUT_CARBITOL by Facility 2001	BUT_CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64605	1030	BUTYL CELLOSOLVE_CO_2001	BUTYL CELLOSOLVE by County 2001	BUTYL CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64606	1030	BUTYL CELLOSOLVE_PT_2001	BUT_CELLOSOL by Facility 2001	BUT_CELLOSOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64607	1030	CADMIUM_CO_2001	CADMIUM by County 2001	CADMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64608	1030	CADMIUM_PT_2001	CADMIUM by Facility 2001	CADMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64609	1030	CADMIUM COMPOUNDS_CO_2001	CADMIUM COMPOUNDS by County 2001	CADMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64610	1030	CADMIUM COMPOUNDS_PT_2001	CADMIUM_CMP by Facility 2001	CADMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64611	1030	CAPTAN_CO_2001	CAPTAN by County 2001	CAPTAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64612	1030	CAPTAN_PT_2001	CAPTAN by Facility 2001	CAPTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64613	1030	CARBITOL_CO_2001	CARBITOL by County 2001	CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64614	1030	CARBITOL_PT_2001	CARBITOL by Facility 2001	CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64615	1030	CARBONYL SULFIDE_CO_2001	CARBONYL SULFIDE by County 2001	CARBONYL SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64616	1030	CARBONYL SULFIDE_PT_2001	CARBONYL_SUL by Facility 2001	CARBONYL_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64617	1030	CARBON DISULFIDE_CO_2001	CARBON DISULFIDE by County 2001	CARBON DISULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64618	1030	CARBON DISULFIDE_PT_2001	CARBON_DISUL by Facility 2001	CARBON_DISUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64619	1030	CARBON TETRACHLORIDE_CO_2001	CARBON TETRACHLORIDE by County 2001	CARBON TETRACHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64620	1030	CARBON TETRACHLORIDE_PT_2001	CARBON_TETRA by Facility 2001	CARBON_TETRA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64621	1030	CATECHOL_CO_2001	CATECHOL by County 2001	CATECHOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64622	1030	CATECHOL_PT_2001	CATECHOL by Facility 2001	CATECHOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64623	1030	CELLOSOLVE_CO_2001	CELLOSOLVE by County 2001	CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64624	1030	CELLOSOLVE_PT_2001	CELLOSOLVE by Facility 2001	CELLOSOLVE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64625	1030	CHLORDANE_CO_2001	CHLORDANE by County 2001	CHLORDANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64626	1030	CHLORDANE_PT_2001	CHLORDANE by Facility 2001	CHLORDANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64627	1030	CHLORINE_CO_2001	CHLORINE by County 2001	CHLORINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64628	1030	CHLORINE_PT_2001	CHLORINE by Facility 2001	CHLORINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64629	1030	CHLOROACETIC ACID_CO_2001	CHLOROACETIC ACID by County 2001	CHLOROACETIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64630	1030	CHLOROACETIC ACID_PT_2001	CHLOROACETIC by Facility 2001	CHLOROACETIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64631	1030	CHLOROBENZENE_CO_2001	CHLOROBENZENE by County 2001	CHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64632	1030	CHLOROBENZENE_PT_2001	CHLOROBENZ by Facility 2001	CHLOROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64633	1030	CHLOROETHANE_CO_2001	CHLOROETHANE by County 2001	CHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64634	1030	CHLOROETHANE_PT_2001	CHLOROETHANE by Facility 2001	CHLOROETHANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64635	1030	CHLOROFORM_CO_2001	CHLOROFORM by County 2001	CHLOROFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64636	1030	CHLOROFORM_PT_2001	CHLOROFORM by Facility 2001	CHLOROFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64637	1030	CHLOROPRENE_CO_2001	CHLOROPRENE by County 2001	CHLOROPRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64638	1030	CHLOROPRENE_PT_2001	CHLOROPRENE by Facility 2001	CHLOROPRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64639	1030	CHROMIUM (6) COMPOUNDS_CO_2001	CHROMIUM (6) COMPOUNDS by County 2001	CHROMIUM (6) COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64640	1030	CHROMIUM (6) COMPOUNDS_PT_2001	CHROM6_CMP by Facility 2001	CHROM6_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64641	1030	CHROMIUM_CO_2001	CHROMIUM by County 2001	CHROMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64642	1030	CHROMIUM_PT_2001	CHROMIUM by Facility 2001	CHROMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64643	1030	CHROMIUM COMPOUNDS_CO_2001	CHROMIUM COMPOUNDS by County 2001	CHROMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64644	1030	CHROMIUM COMPOUNDS_PT_2001	CHROMIUM_CMP by Facility 2001	CHROMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64645	1030	CHROMIUM (III)_CO_2001	CHROMIUM (III) by County 2001	CHROMIUM (III) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64646	1030	CHROMIUM (III)_PT_2001	CHROMIUM_III by Facility 2001	CHROMIUM_III emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64647	1030	CHROMIUM (VI)_CO_2001	CHROMIUM (VI) by County 2001	CHROMIUM (VI) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64648	1030	CHROMIUM (VI)_PT_2001	CHROMIUM_VI by Facility 2001	CHROMIUM_VI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64649	1030	CHROMIUM (VI) OXIDE (1_CO_2001	CHROMIUM (VI) OXIDE (1 by County 2001	CHROMIUM (VI) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64650	1030	CHROMIUM (VI) OXIDE (1_PT_2001	CHRO_VI_OXID by Facility 2001	CHRO_VI_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64651	1030	CHRYSENE_CO_2001	CHRYSENE by County 2001	CHRYSENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64652	1030	CHRYSENE_PT_2001	CHRYSENE by Facility 2001	CHRYSENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64653	1030	COBALT_CO_2001	COBALT by County 2001	COBALT emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64654	1030	COBALT_PT_2001	COBALT by Facility 2001	COBALT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64655	1030	COBALT COMPOUNDS_CO_2001	COBALT COMPOUNDS by County 2001	COBALT COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64656	1030	COBALT COMPOUNDS_PT_2001	COBALT_CMP by Facility 2001	COBALT_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64657	1030	COKE OVEN EMISSIONS_CO_2001	COKE OVEN EMISSIONS by County 2001	COKE OVEN EMISSIONS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64658	1030	COKE OVEN EMISSIONS_PT_2001	COKE_OVEN_GS by Facility 2001	COKE_OVEN_GS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64659	1030	COPPER_CO_2001	COPPER by County 2001	COPPER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64660	1030	COPPER_PT_2001	COPPER by Facility 2001	COPPER emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64661	1030	COPPER COMPOUNDS_CO_2001	COPPER COMPOUNDS by County 2001	COPPER COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64662	1030	COPPER COMPOUNDS_PT_2001	COPPER_CMP by Facility 2001	COPPER_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64663	1030	M-CRESOL_CO_2001	M-CRESOL by County 2001	M-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64664	1030	M-CRESOL_PT_2001	CRESOL_M by Facility 2001	CRESOL_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64665	1030	CRESOL- MIXED ISOMERS_CO_2001	CRESOL- MIXED ISOMERS by County 2001	CRESOL- MIXED ISOMERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64666	1030	CRESOL- MIXED ISOMERS_PT_2001	CRESOL_MX_IS by Facility 2001	CRESOL_MX_IS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64667	1030	O-CRESOL_CO_2001	O-CRESOL by County 2001	O-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64668	1030	O-CRESOL_PT_2001	CRESOL_O by Facility 2001	CRESOL_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64669	1030	P-CRESOL_CO_2001	P-CRESOL by County 2001	P-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64670	1030	P-CRESOL_PT_2001	CRESOL_P by Facility 2001	CRESOL_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64671	1030	CUMENE_CO_2001	CUMENE by County 2001	CUMENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64672	1030	CUMENE_PT_2001	CUMENE by Facility 2001	CUMENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64673	1030	CYANIDE_CO_2001	CYANIDE by County 2001	CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64674	1030	CYANIDE_PT_2001	CYANIDE by Facility 2001	CYANIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64675	1030	CYANIDE COMPOUNDS (XCN)_CO_2001	CYANIDE COMPOUNDS (XCN) by County 2001	CYANIDE COMPOUNDS (XCN) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64676	1030	CYANIDE COMPOUNDS (XCN)_PT_2001	CYANIDE_CMP by Facility 2001	CYANIDE_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64677	1030	DIBENZO(A,H)ANTHRACENE_CO_2001	DIBENZO(A,H)ANTHRACENE by County 2001	DIBENZO(A,H)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64678	1030	DIBENZO(A,H)ANTHRACENE_PT_2001	DIBENZAHAN by Facility 2001	DIBENZAHAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64679	1030	DIBENZOFURAN_CO_2001	DIBENZOFURAN by County 2001	DIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64680	1030	DIBENZOFURAN_PT_2001	DIBENZOFURAN by Facility 2001	DIBENZOFURAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64681	1030	DIBUTYL PHTHALATE_CO_2001	DIBUTYL PHTHALATE by County 2001	DIBUTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64682	1030	DIBUTYL PHTHALATE_PT_2001	DIBUTYL_PHTH by Facility 2001	DIBUTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64683	1030	1,2-DICHLOROETHANE_CO_2001	1,2-DICHLOROETHANE by County 2001	1,2-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64684	1030	1,2-DICHLOROETHANE_PT_2001	DICHLORETH12 by Facility 2001	DICHLORETH12 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64685	1030	DICHLORVOS_CO_2001	DICHLORVOS by County 2001	DICHLORVOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64686	1030	DICHLORVOS_PT_2001	DICHLORVOS by Facility 2001	DICHLORVOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64687	1030	1,4-DICHLOROBENZENE_CO_2001	1,4-DICHLOROBENZENE by County 2001	1,4-DICHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64688	1030	1,4-DICHLOROBENZENE_PT_2001	DICLBENZ_14 by Facility 2001	DICLBENZ_14 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64689	1030	1,1-DICHLOROETHANE_CO_2001	1,1-DICHLOROETHANE by County 2001	1,1-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64690	1030	1,1-DICHLOROETHANE_PT_2001	DICLETH_11_ by Facility 2001	DICLETH_11_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64691	1030	DIETHANOLAMINE_CO_2001	DIETHANOLAMINE by County 2001	DIETHANOLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64692	1030	DIETHANOLAMINE_PT_2001	DIETHANOLAMI by Facility 2001	DIETHANOLAMI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64693	1030	DIETHYL SULFATE_CO_2001	DIETHYL SULFATE by County 2001	DIETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64694	1030	DIETHYL SULFATE_PT_2001	DIETH_SULFAT by Facility 2001	DIETH_SULFAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64695	1030	DIETHYLHEXYL PHTHALATE_CO_2001	DIETHYLHEXYL PHTHALATE by County 2001	DIETHYLHEXYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64696	1030	DIETHYLHEXYL PHTHALATE_PT_2001	DIEYLHEX_PHT by Facility 2001	DIEYLHEX_PHT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64697	1030	DIMETHYLFORMAMIDE,N,N-_CO_2001	DIMETHYLFORMAMIDE,N,N- by County 2001	DIMETHYLFORMAMIDE,N,N- emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64698	1030	DIMETHYLFORMAMIDE,N,N-_PT_2001	DIMETHFORMAM by Facility 2001	DIMETHFORMAM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64699	1030	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64700	1030	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001	DIMETHYLANIL by Facility 2001	DIMETHYLANIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64701	1030	DIMETHYL PHTHALATE_CO_2001	DIMETHYL PHTHALATE by County 2001	DIMETHYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64702	1030	DIMETHYL PHTHALATE_PT_2001	DIMETH_PHTHA by Facility 2001	DIMETH_PHTHA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64703	1030	DIMETHYL SULFATE_CO_2001	DIMETHYL SULFATE by County 2001	DIMETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64704	1030	DIMETHYL SULFATE_PT_2001	DIMETH_SULFA by Facility 2001	DIMETH_SULFA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64705	1030	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64706	1030	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001	DINITRO_O_CR by Facility 2001	DINITRO_O_CR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64707	1030	DIOCTYL PHTHALATE_CO_2001	DIOCTYL PHTHALATE by County 2001	DIOCTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64708	1030	DIOCTYL PHTHALATE_PT_2001	DIOCTYL_PHTH by Facility 2001	DIOCTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64709	1030	1,4-DIOXANE_CO_2001	1,4-DIOXANE by County 2001	1,4-DIOXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64710	1030	1,4-DIOXANE_PT_2001	DIOXANE by Facility 2001	DIOXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64711	1030	2,4-D, SALTS AND ESTERS_CO_2001	2,4-D, SALTS AND ESTERS by County 2001	2,4-D, SALTS AND ESTERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64712	1030	2,4-D, SALTS AND ESTERS_PT_2001	D_2_4 by Facility 2001	D_2_4 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64713	1030	EPICHLOROHYDRIN_CO_2001	EPICHLOROHYDRIN by County 2001	EPICHLOROHYDRIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64714	1030	EPICHLOROHYDRIN_PT_2001	EPICLHYDRIN by Facility 2001	EPICLHYDRIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64715	1030	ETHYLBENZENE_CO_2001	ETHYLBENZENE by County 2001	ETHYLBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64716	1030	ETHYLBENZENE_PT_2001	ETHYLBENZENE by Facility 2001	ETHYLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64717	1030	ETHYLENE GLYCOL_CO_2001	ETHYLENE GLYCOL by County 2001	ETHYLENE GLYCOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64718	1030	ETHYLENE GLYCOL_PT_2001	ETHYLENE_GLY by Facility 2001	ETHYLENE_GLY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64719	1030	ETHYLENE OXIDE_CO_2001	ETHYLENE OXIDE by County 2001	ETHYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64720	1030	ETHYLENE OXIDE_PT_2001	ETHYLENE_OXI by Facility 2001	ETHYLENE_OXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64721	1030	ETHYLENE THIOUREA_CO_2001	ETHYLENE THIOUREA by County 2001	ETHYLENE THIOUREA emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64722	1030	ETHYLENE THIOUREA_PT_2001	ETHYLENE_THI by Facility 2001	ETHYLENE_THI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64723	1030	ETHYL ACRYLATE_CO_2001	ETHYL ACRYLATE by County 2001	ETHYL ACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64724	1030	ETHYL ACRYLATE_PT_2001	ETH_ACRYLATE by Facility 2001	ETH_ACRYLATE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64725	1030	FLUORANTHENE_CO_2001	FLUORANTHENE by County 2001	FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64726	1030	FLUORANTHENE_PT_2001	FLUORANTHENE by Facility 2001	FLUORANTHENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64727	1030	FLUORENE_CO_2001	FLUORENE by County 2001	FLUORENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64728	1030	FLUORENE_PT_2001	FLUORENE by Facility 2001	FLUORENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64729	1030	FORMALDEHYDE_CO_2001	FORMALDEHYDE by County 2001	FORMALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64730	1030	FORMALDEHYDE_PT_2001	FORMALDEHYDE by Facility 2001	FORMALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64731	1030	GLYCOL ETHERS (MISC.)_CO_2001	GLYCOL ETHERS (MISC.) by County 2001	GLYCOL ETHERS (MISC.) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64732	1030	GLYCOL ETHERS (MISC.)_PT_2001	GLYCOL_ETHRS by Facility 2001	GLYCOL_ETHRS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64733	1030	HYDROCHLORIC ACID_CO_2001	HYDROCHLORIC ACID by County 2001	HYDROCHLORIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64734	1030	HYDROCHLORIC ACID_PT_2001	HCL by Facility 2001	HCL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64735	1030	HEPTACHLOR_CO_2001	HEPTACHLOR by County 2001	HEPTACHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64736	1030	HEPTACHLOR_PT_2001	HEPTACHLOR by Facility 2001	HEPTACHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64737	1030	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64738	1030	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001	HEXAMETHYL16 by Facility 2001	HEXAMETHYL16 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64739	1030	N-HEXANE_CO_2001	N-HEXANE by County 2001	N-HEXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64740	1030	N-HEXANE_PT_2001	HEXANE by Facility 2001	HEXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64741	1030	HEXACHLOROETHANE_CO_2001	HEXACHLOROETHANE by County 2001	HEXACHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64742	1030	HEXACHLOROETHANE_PT_2001	HEXCHLORETH by Facility 2001	HEXCHLORETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64743	1030	HEXACHLOROBENZENE_CO_2001	HEXACHLOROBENZENE by County 2001	HEXACHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64744	1030	HEXACHLOROBENZENE_PT_2001	HEXCLBENZENE by Facility 2001	HEXCLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64745	1030	HEXACHLORO-1,3-BUTADIENE_CO_2001	HEXACHLORO-1,3-BUTADIENE by County 2001	HEXACHLORO-1,3-BUTADIENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64746	1030	HEXACHLORO-1,3-BUTADIENE_PT_2001	HEXCL_13_BUT by Facility 2001	HEXCL_13_BUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64747	1030	HYDROGEN FLUORIDE_CO_2001	HYDROGEN FLUORIDE by County 2001	HYDROGEN FLUORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64748	1030	HYDROGEN FLUORIDE_PT_2001	HF by Facility 2001	HF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64749	1030	HYDRAZINE_CO_2001	HYDRAZINE by County 2001	HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64750	1030	HYDRAZINE_PT_2001	HYDRAZINE by Facility 2001	HYDRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64751	1030	HYDROGEN CYANIDE_CO_2001	HYDROGEN CYANIDE by County 2001	HYDROGEN CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64752	1030	HYDROGEN CYANIDE_PT_2001	HYDROGEN_CYA by Facility 2001	HYDROGEN_CYA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64753	1030	HYDROGEN SULFIDE_CO_2001	HYDROGEN SULFIDE by County 2001	HYDROGEN SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64754	1030	HYDROGEN SULFIDE_PT_2001	HYDROGEN_SUL by Facility 2001	HYDROGEN_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64755	1030	HYDROQUINONE_CO_2001	HYDROQUINONE by County 2001	HYDROQUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64756	1030	HYDROQUINONE_PT_2001	HYDROQUINONE by Facility 2001	HYDROQUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64757	1030	INDENO(1,2,3-C,D)PYRENE_CO_2001	INDENO(1,2,3-C,D)PYRENE by County 2001	INDENO(1,2,3-C,D)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64758	1030	INDENO(1,2,3-C,D)PYRENE_PT_2001	INDN_123CDPY by Facility 2001	INDN_123CDPY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64759	1030	ISOPHORONE_CO_2001	ISOPHORONE by County 2001	ISOPHORONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64760	1030	ISOPHORONE_PT_2001	ISOPHORONE by Facility 2001	ISOPHORONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64761	1030	LEAD_CO_2001	LEAD by County 2001	LEAD emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64762	1030	LEAD_PT_2001	LEAD by Facility 2001	LEAD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64763	1030	LEAD CHROMATE_CO_2001	LEAD CHROMATE by County 2001	LEAD CHROMATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64764	1030	LEAD CHROMATE_PT_2001	LEAD_CHROMAT by Facility 2001	LEAD_CHROMAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64765	1030	LEAD COMPOUNDS_CO_2001	LEAD COMPOUNDS by County 2001	LEAD COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64766	1030	LEAD COMPOUNDS_PT_2001	LEAD_CMP by Facility 2001	LEAD_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64767	1030	LEAD OXIDE_CO_2001	LEAD OXIDE by County 2001	LEAD OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64768	1030	LEAD OXIDE_PT_2001	LEAD_OXIDE by Facility 2001	LEAD_OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64769	1030	LINDANE, (ALL ISOMERS)_CO_2001	LINDANE, (ALL ISOMERS) by County 2001	LINDANE, (ALL ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64770	1030	LINDANE, (ALL ISOMERS)_PT_2001	LINDANE_ISO by Facility 2001	LINDANE_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64771	1030	MALEIC ANHYDRIDE_CO_2001	MALEIC ANHYDRIDE by County 2001	MALEIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64772	1030	MALEIC ANHYDRIDE_PT_2001	MALEIC_ANHYD by Facility 2001	MALEIC_ANHYD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64773	1030	MANGANESE_CO_2001	MANGANESE by County 2001	MANGANESE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64774	1030	MANGANESE_PT_2001	MANGANESE by Facility 2001	MANGANESE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64775	1030	MANGANESE OXIDE_CO_2001	MANGANESE OXIDE by County 2001	MANGANESE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64776	1030	MANGANESE OXIDE_PT_2001	MANGANESEOXI by Facility 2001	MANGANESEOXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64777	1030	MANGANESE COMPOUNDS_CO_2001	MANGANESE COMPOUNDS by County 2001	MANGANESE COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64778	1030	MANGANESE COMPOUNDS_PT_2001	MANGANES_CMP by Facility 2001	MANGANES_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64779	1030	MANGANESE DIOXIDE_CO_2001	MANGANESE DIOXIDE by County 2001	MANGANESE DIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64780	1030	MANGANESE DIOXIDE_PT_2001	MANGAN_02 by Facility 2001	MANGAN_02 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64781	1030	MERCURY_CO_2001	MERCURY by County 2001	MERCURY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64782	1030	MERCURY_PT_2001	MERCURY by Facility 2001	MERCURY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64783	1030	MERCURY COMPOUNDS_CO_2001	MERCURY COMPOUNDS by County 2001	MERCURY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64784	1030	MERCURY COMPOUNDS_PT_2001	MERCURY_CMP by Facility 2001	MERCURY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64785	1030	METHANOL_CO_2001	METHANOL by County 2001	METHANOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64786	1030	METHANOL_PT_2001	METHANOL by Facility 2001	METHANOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64787	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64788	1030	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001	METHENE_B_4_ by Facility 2001	METHENE_B_4_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64789	1030	4,4-METHYLENE DIANILINE_CO_2001	4,4-METHYLENE DIANILINE by County 2001	4,4-METHYLENE DIANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64790	1030	4,4-METHYLENE DIANILINE_PT_2001	METHENE_DIAN by Facility 2001	METHENE_DIAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64791	1030	METHOXYCHLOR_CO_2001	METHOXYCHLOR by County 2001	METHOXYCHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64792	1030	METHOXYCHLOR_PT_2001	METHOXYCHLOR by Facility 2001	METHOXYCHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64793	1030	METHYLENE CHLORIDE_CO_2001	METHYLENE CHLORIDE by County 2001	METHYLENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64794	1030	METHYLENE CHLORIDE_PT_2001	METHYLENE_CL by Facility 2001	METHYLENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64795	1030	METHYL CHLORIDE_CO_2001	METHYL CHLORIDE by County 2001	METHYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64796	1030	METHYL CHLORIDE_PT_2001	METHYL_CHLOR by Facility 2001	METHYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64797	1030	METHYL CARBITOL_CO_2001	METHYL CARBITOL by County 2001	METHYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64798	1030	METHYL CARBITOL_PT_2001	METH_CARBITO by Facility 2001	METH_CARBITO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64799	1030	METHYL ETHYL KETONE_CO_2001	METHYL ETHYL KETONE by County 2001	METHYL ETHYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64800	1030	METHYL ETHYL KETONE_PT_2001	METH_ETH_KET by Facility 2001	METH_ETH_KET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64801	1030	METHYL HYDRAZINE_CO_2001	METHYL HYDRAZINE by County 2001	METHYL HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64802	1030	METHYL HYDRAZINE_PT_2001	METH_HYDRAZI by Facility 2001	METH_HYDRAZI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64803	1030	METHYL IODIDE_CO_2001	METHYL IODIDE by County 2001	METHYL IODIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64804	1030	METHYL IODIDE_PT_2001	METH_IODIDE by Facility 2001	METH_IODIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64805	1030	METHYL ISOBUTYL KETONE_CO_2001	METHYL ISOBUTYL KETONE by County 2001	METHYL ISOBUTYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64806	1030	METHYL ISOBUTYL KETONE_PT_2001	METH_ISOBUT by Facility 2001	METH_ISOBUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64807	1030	METHYL METHACRYLATE_CO_2001	METHYL METHACRYLATE by County 2001	METHYL METHACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64808	1030	METHYL METHACRYLATE_PT_2001	METH_METHACR by Facility 2001	METH_METHACR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64809	1030	METHYL TERT BUTYL ETHER_CO_2001	METHYL TERT BUTYL ETHER by County 2001	METHYL TERT BUTYL ETHER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64810	1030	METHYL TERT BUTYL ETHER_PT_2001	METH_TERT_BU by Facility 2001	METH_TERT_BU emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64811	1030	NAPHTHALENE_CO_2001	NAPHTHALENE by County 2001	NAPHTHALENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64812	1030	NAPHTHALENE_PT_2001	NAPHTHALENE by Facility 2001	NAPHTHALENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64813	1030	NICKEL_CO_2001	NICKEL by County 2001	NICKEL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64814	1030	NICKEL_PT_2001	NICKEL by Facility 2001	NICKEL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64815	1030	NICKEL COMPOUNDS_CO_2001	NICKEL COMPOUNDS by County 2001	NICKEL COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64816	1030	NICKEL COMPOUNDS_PT_2001	NICKEL_CMP by Facility 2001	NICKEL_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64817	1030	NITROBENZENE_CO_2001	NITROBENZENE by County 2001	NITROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64818	1030	NITROBENZENE_PT_2001	NITROBENZ by Facility 2001	NITROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64819	1030	N-NITROSODIMETHYLAMINE_CO_2001	N-NITROSODIMETHYLAMINE by County 2001	N-NITROSODIMETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64820	1030	N-NITROSODIMETHYLAMINE_PT_2001	NITROSODIMET by Facility 2001	NITROSODIMET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64821	1030	N-NITROSOMORPHOLINE_CO_2001	N-NITROSOMORPHOLINE by County 2001	N-NITROSOMORPHOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64822	1030	N-NITROSOMORPHOLINE_PT_2001	NITROSOMORPH by Facility 2001	NITROSOMORPH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64823	1030	NICKEL(II) OXIDE (1_CO_2001	NICKEL(II) OXIDE (1 by County 2001	NICKEL(II) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64824	1030	NICKEL(II) OXIDE (1_PT_2001	NI_II__OXIDE by Facility 2001	NI_II__OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64825	1030	NICKEL SUBSULFIDE_CO_2001	NICKEL SUBSULFIDE by County 2001	NICKEL SUBSULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64826	1030	NICKEL SUBSULFIDE_PT_2001	NI_SUBSULF by Facility 2001	NI_SUBSULF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64827	1030	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001	POLYCHLORINATED BIPHENYLS (PCBS) by County 2001	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64828	1030	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001	PCBS by Facility 2001	PCBS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64829	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64830	1030	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001	PCDD by Facility 2001	PCDD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64831	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64832	1030	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001	PCDF by Facility 2001	PCDF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64833	1030	PENTACHLOROPHENOL (PCP)_CO_2001	PENTACHLOROPHENOL (PCP) by County 2001	PENTACHLOROPHENOL (PCP) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64834	1030	PENTACHLOROPHENOL (PCP)_PT_2001	PCP by Facility 2001	PCP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64835	1030	TETRACHLOROETHYLENE_CO_2001	TETRACHLOROETHYLENE by County 2001	TETRACHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64836	1030	TETRACHLOROETHYLENE_PT_2001	PERC by Facility 2001	PERC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64837	1030	PHENANTHRENE_CO_2001	PHENANTHRENE by County 2001	PHENANTHRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64838	1030	PHENANTHRENE_PT_2001	PHENANTHRENE by Facility 2001	PHENANTHRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64839	1030	PHENOL_CO_2001	PHENOL by County 2001	PHENOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64840	1030	PHENOL_PT_2001	PHENOL by Facility 2001	PHENOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64841	1030	PHOSGENE_CO_2001	PHOSGENE by County 2001	PHOSGENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64842	1030	PHOSGENE_PT_2001	PHOSGENE by Facility 2001	PHOSGENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64843	1030	PHOSPHINE_CO_2001	PHOSPHINE by County 2001	PHOSPHINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64844	1030	PHOSPHINE_PT_2001	PHOSPHINE by Facility 2001	PHOSPHINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64845	1030	PHOSPHORUS (YELLOW OR WHITE)_CO_2001	PHOSPHORUS (YELLOW OR WHITE) by County 2001	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64846	1030	PHOSPHORUS (YELLOW OR WHITE)_PT_2001	PHOSPHORUS by Facility 2001	PHOSPHORUS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64847	1030	PHTHALIC ANHYDRIDE_CO_2001	PHTHALIC ANHYDRIDE by County 2001	PHTHALIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64848	1030	PHTHALIC ANHYDRIDE_PT_2001	PHTHALIC_ANH by Facility 2001	PHTHALIC_ANH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64849	1030	PROPIONALDEHYDE_CO_2001	PROPIONALDEHYDE by County 2001	PROPIONALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64850	1030	PROPIONALDEHYDE_PT_2001	PROPIONALDEH by Facility 2001	PROPIONALDEH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64851	1030	PROPOXUR_CO_2001	PROPOXUR by County 2001	PROPOXUR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64852	1030	PROPOXUR_PT_2001	PROPOXUR by Facility 2001	PROPOXUR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64853	1030	PROPYLENE DICHLORIDE_CO_2001	PROPYLENE DICHLORIDE by County 2001	PROPYLENE DICHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64854	1030	PROPYLENE DICHLORIDE_PT_2001	PRPLENE_DICH by Facility 2001	PRPLENE_DICH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64855	1030	PROPYLENE OXIDE_CO_2001	PROPYLENE OXIDE by County 2001	PROPYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64856	1030	PROPYLENE OXIDE_PT_2001	PRPLENE_OXID by Facility 2001	PRPLENE_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64857	1030	PYRENE_CO_2001	PYRENE by County 2001	PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64858	1030	PYRENE_PT_2001	PYRENE by Facility 2001	PYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64859	1030	QUINOLINE_CO_2001	QUINOLINE by County 2001	QUINOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64860	1030	QUINOLINE_PT_2001	QUINOLINE by Facility 2001	QUINOLINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64861	1030	QUINONE_CO_2001	QUINONE by County 2001	QUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64862	1030	QUINONE_PT_2001	QUINONE by Facility 2001	QUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64863	1030	SELENIUM_CO_2001	SELENIUM by County 2001	SELENIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64864	1030	SELENIUM_PT_2001	SELENIUM by Facility 2001	SELENIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64865	1030	SELENIUM COMPOUNDS_CO_2001	SELENIUM COMPOUNDS by County 2001	SELENIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64866	1030	SELENIUM COMPOUNDS_PT_2001	SELENIUM_CMP by Facility 2001	SELENIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64867	1030	STYRENE_CO_2001	STYRENE by County 2001	STYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64868	1030	STYRENE_PT_2001	STYRENE by Facility 2001	STYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64869	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64870	1030	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001	TCDD_2378 by Facility 2001	TCDD_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64871	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64872	1030	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001	TCDF_2378 by Facility 2001	TCDF_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64873	1030	1,1,1-TRICHLOROETHANE_CO_2001	1,1,1-TRICHLOROETHANE by County 2001	1,1,1-TRICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64874	1030	1,1,1-TRICHLOROETHANE_PT_2001	TCE_111 by Facility 2001	TCE_111 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64875	1030	TOLUENE_CO_2001	TOLUENE by County 2001	TOLUENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64876	1030	TOLUENE_PT_2001	TOLUENE by Facility 2001	TOLUENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64877	1030	TOLUENE-2,4-DIISOCYANATE_CO_2001	TOLUENE-2,4-DIISOCYANATE by County 2001	TOLUENE-2,4-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64878	1030	TOLUENE-2,4-DIISOCYANATE_PT_2001	TOLUENE24DII by Facility 2001	TOLUENE24DII emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64879	1030	TRICHLOROETHYLENE_CO_2001	TRICHLOROETHYLENE by County 2001	TRICHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64880	1030	TRICHLOROETHYLENE_PT_2001	TRICHLORETHY by Facility 2001	TRICHLORETHY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64881	1030	TRIETHYLAMINE_CO_2001	TRIETHYLAMINE by County 2001	TRIETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64882	1030	TRIETHYLAMINE_PT_2001	TRIETHAMINE by Facility 2001	TRIETHAMINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64883	1030	TRIFLURALIN_CO_2001	TRIFLURALIN by County 2001	TRIFLURALIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64884	1030	TRIFLURALIN_PT_2001	TRIFLURALIN by Facility 2001	TRIFLURALIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64885	1030	2,2,4-TRIMETHYLPENTANE_CO_2001	2,2,4-TRIMETHYLPENTANE by County 2001	2,2,4-TRIMETHYLPENTANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64886	1030	2,2,4-TRIMETHYLPENTANE_PT_2001	TRIME_PENTAN by Facility 2001	TRIME_PENTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64887	1030	VINYLIDENE CHLORIDE_CO_2001	VINYLIDENE CHLORIDE by County 2001	VINYLIDENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64888	1030	VINYLIDENE CHLORIDE_PT_2001	VINLIDENE_CL by Facility 2001	VINLIDENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64889	1030	VINYL ACETATE_CO_2001	VINYL ACETATE by County 2001	VINYL ACETATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64890	1030	VINYL ACETATE_PT_2001	VINYL_ACETAT by Facility 2001	VINYL_ACETAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64891	1030	VINYL CHLORIDE_CO_2001	VINYL CHLORIDE by County 2001	VINYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64892	1030	VINYL CHLORIDE_PT_2001	VINYL_CHLOR by Facility 2001	VINYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64893	1030	XYLENES (MIXED ISOMERS)_CO_2001	XYLENES (MIXED ISOMERS) by County 2001	XYLENES (MIXED ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64894	1030	XYLENES (MIXED ISOMERS)_PT_2001	XYLENES_ISO by Facility 2001	XYLENES_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64895	1030	M-XYLENE_CO_2001	M-XYLENE by County 2001	M-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64896	1030	M-XYLENE_PT_2001	XYLENE_M by Facility 2001	XYLENE_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64897	1030	O-XYLENE_CO_2001	O-XYLENE by County 2001	O-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64898	1030	O-XYLENE_PT_2001	XYLENE_O by Facility 2001	XYLENE_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64899	1030	P-XYLENE_CO_2001	P-XYLENE by County 2001	P-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64900	1030	P-XYLENE_PT_2001	XYLENE_P by Facility 2001	XYLENE_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
64901	1031	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64902	1031	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64903	1031	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64904	1031	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64905	1031	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64906	1031	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64907	1031	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64908	1031	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64909	1031	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64910	1031	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64911	1031	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64912	1031	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64913	1031	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64914	1031	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64915	1031	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64916	1031	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64917	1031	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64918	1031	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64919	1031	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64920	1031	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64921	1031	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64922	1031	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64923	1031	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64924	1031	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64925	1031	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64926	1031	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64927	1031	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64928	1031	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64929	1031	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64930	1031	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64931	1031	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64932	1031	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64933	1031	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64934	1031	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64935	1031	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64936	1031	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64937	1031	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64938	1031	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64939	1031	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64940	1031	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64941	1031	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64942	1031	site	Sítě		<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>
64943	1031	bilance	Bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64944	1031	bilance	Voda		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64945	1031	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64946	1031	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64947	1031	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64948	1031	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64949	1031	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64950	1031	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64951	1031	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64952	1031	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64953	1031	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64954	1031	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64955	1031	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64956	1031	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
64957	1031	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64958	1031	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
64959	1031	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
64960	1031	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
64961	1031	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
64962	1031	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64963	1031	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64964	1031	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64965	1031	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64966	1031	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64967	1031	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64968	1031	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64969	1031	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64970	1031	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64971	1031	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64972	1031	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64973	1031	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64974	1031	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64975	1031	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64976	1031	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64977	1031	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64978	1031	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64979	1031	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64980	1031	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64981	1031	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64982	1031	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64983	1031	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64984	1031	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64985	1031	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64986	1031	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64987	1031	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
64988	1031	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
64989	1031	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64990	1031	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64991	1031	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64992	1031	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64993	1031	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
64994	1031	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
64995	1031	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
64996	1031	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
64997	1031	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
64998	1031	eia	Správní členění		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
64999	1031	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65000	1031	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65001	1031	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65002	1031	dod_obyvmc_02	Obyvatelstvo v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65003	1031	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65004	1031	dod_prirubytobyvmc_02	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65005	1031	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65006	1031	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65007	1031	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65008	1031	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65009	1031	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65010	1031	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65011	1031	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65012	1031	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65013	1031	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>
65014	1031	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65015	1031	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>
65016	1031	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65017	1031	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65018	1031	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65019	1031	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65020	1031	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65021	1031	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65022	1031	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65023	1031	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65024	1032	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
65025	1034	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
65026	1034	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
65027	1034	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
65028	1034	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
65029	1034	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
65030	1034	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
65031	1034	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
65032	1034	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
65033	1034	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
65034	1034	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
65035	1034	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
65036	1034	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
65037	1034	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65038	1034	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
65039	1034	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65040	1034	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65041	1034	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
65042	1034	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
65043	1034	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
65044	1034	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
65045	1034	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
65046	1034	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
65047	1034	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
65048	1034	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
65049	1034	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
65050	1034	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
65051	1034	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
65052	1034	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
65053	1034	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
65054	1034	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
65055	1034	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
65056	1034	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
65057	1034	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
65058	1034	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
65059	1034	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
65060	1034	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
65061	1034	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
65062	1034	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
65063	1034	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
65064	1034	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
65065	1034	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
65066	1034	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
65067	1034	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
65068	1034	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
65069	1034	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
65070	1034	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
65071	1034	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
65072	1034	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
65073	1034	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
65074	1034	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
65075	1034	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
65076	1034	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
65077	1034	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
65078	1034	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
65079	1034	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
65080	1034	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
65081	1034	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
65082	1034	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
65083	1034	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
65084	1034	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
65085	1034	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
65086	1034	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
65087	1034	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
65088	1034	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
65089	1034	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
65090	1034	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
65091	1034	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
65092	1034	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
65093	1034	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
65094	1034	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
65095	1034	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
65096	1034	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
65097	1034	THREEARCSEC:SRTM	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
65098	1034	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
65099	1034	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
65100	1034	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
65101	1034	FAULTS_CA:GSC	World Geology	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
65102	1034	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
65103	1034	FAULTS:GSC	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
65104	1034	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
65105	1034	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
65106	1034	PRECAMBRIAN:GSC	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
65107	1034	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
65108	1034	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
65109	1034	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
65110	1034	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
65111	1034	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65112	1034	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65113	1034	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
65114	1034	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
65115	1034	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
65116	1034	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125" maxy="46.40625"/>
65117	1034	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
65118	1034	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-75.9375" miny="45" maxx="-73.125" maxy="46.40625"/>
65119	1034	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
65120	1034	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
65121	1034	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
65122	1034	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
65123	1034	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	<LatLonBoundingBox minx="-74.53125" miny="45.3515625" maxx="-73.125" maxy="46.40625"/>
65124	1034	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
65125	1034	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
65126	1034	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
65127	1034	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
65128	1034	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	<LatLonBoundingBox minx="-77.78035163821153" miny="45.10589173484559" maxx="-72.30968316544919" maxy="47.5030035941402"/>
65129	1034	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	<LatLonBoundingBox minx="-78.88653149473028" miny="43.37477684395012" maxx="-67.98067342526349" maxy="47.57115982347192"/>
65130	1034	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	<LatLonBoundingBox minx="-78.88653149473028" miny="43.37477684395012" maxx="-67.98067342526349" maxy="47.57115982347192"/>
65131	1034	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	<LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754" maxx="-73.16886049586768" maxy="45.72454859755197"/>
65132	1034	MONTREAL_PHOTO:QC Gov	BC ARC IMS (X)	The following error occurred while trying to determine the capabilities of\nthe "BC ARC IMS" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-37001: Response from server\n                "http://broil.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?SERVICE=WMS&VERSION=1.3.0&REQUEST=capabilities&FORMAT=application%2Fx-bxml%3B+version%3D%220.0.8%22&CLIENT=CubeSERV%2F4.1.15&DONT_CASCADE=http%3A%2F%2Fdemo.cubewerx.com%2Fdemo%2Fcubeserv%2Fcubeserv.cgi"\n                was of MIME type "text/plain; charset=ISO-8859-1", but\n                "text/xml" was expected (raised in function parseCapabilities()\n                of file "wmsCapabilities.c" line 447)\n	<LatLonBoundingBox minx="-73.83252397728332" miny="45.2590767096754" maxx="-73.16886049586768" maxy="45.72454859755197"/>
65133	1034	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65134	1034	MONTREAL_PHOTO:QC Gov	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65135	1034	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65136	1034	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65137	1034	BELVEDERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65138	1034	BELVEDERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65139	1034	CAMP_0:BNDT/NTDB-50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65140	1034	CENTRE_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65141	1034	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65142	1034	CIMETIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65143	1034	CIMETIERE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65144	1034	CINE_PARC_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65145	1034	CINE_PARC_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65146	1034	COUR_A_BOIS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65147	1034	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65148	1034	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65149	1034	ECHLL_POISSNS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65150	1034	FORT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65151	1034	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65152	1034	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65153	1034	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65154	1034	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65155	1034	LIEU_PELRNG_0:BNDT/NTDB-50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65156	1034	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65157	1034	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65158	1034	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65159	1034	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65160	1034	RECUPERATEUR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65161	1034	TERRAIN_CAMPING_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65162	1034	TERRAIN_CAMPING_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65163	1034	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65164	1034	TERRN_EXPSTN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65165	1034	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65166	1034	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65167	1034	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65168	1034	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65169	1034	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65170	1034	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65171	1034	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65172	1034	ZOO_2:BNDT/NTDB-50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65173	1034	GUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65174	1034	GUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65175	1034	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
65176	1034	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65177	1034	SENTIER_1:BNDT/NTDB-50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65178	1034	AGGLOMERATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65179	1034	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65180	1034	BATIMENT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
65181	1034	BATIMENT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
65182	1034	CHEMINEE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65183	1034	CITERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65184	1034	CITERNE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65185	1034	CONVOYEUR_1:BNDT/NTDB-50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65186	1034	CROIX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65187	1034	DEBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65188	1034	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
65189	1034	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65190	1034	EOLIENNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65191	1034	GRUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65192	1034	GRUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65193	1034	MUR_CLOTURE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65194	1034	PARANEIGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65195	1034	PASSERELLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65196	1034	PISTE_DE_COURSES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65197	1034	PISTE_DE_COURSES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65198	1034	PISTE_D_ENVOL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65199	1034	PISTE_D_ENVOL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65200	1034	PONT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65201	1034	PONT_CANALISATION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
65202	1034	PUITS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65203	1034	REMBLAI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65204	1034	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65205	1034	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65206	1034	RUINES_0:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65207	1034	RUINES_2:BNDT/NTDB-50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65208	1034	SAUT_DE_SKI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65209	1034	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65210	1034	SILO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65211	1034	STADE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65212	1034	TELEPHERIQUE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65213	1034	TOUR_0:BNDT/NTDB-50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65214	1034	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65215	1034	TUNNEL_1:BNDT/NTDB-50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65216	1034	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65217	1034	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65218	1034	POINT_DISCONTINUI_0:BNDT/NTDB-50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65219	1034	BARRAGE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65220	1034	BARRAGE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65221	1034	BARRAGE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65222	1034	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65223	1034	BRISE_LAMES_1:BNDT/NTDB-50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65224	1034	CALE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65225	1034	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65226	1034	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65227	1034	CONDUIT_1:BNDT/NTDB-50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65228	1034	COURS_D_EAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
65229	1034	DIGUE_LEVEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65230	1034	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65231	1034	ETENDUE_D_EAU_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
65232	1034	EXSURGENCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65233	1034	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65234	1034	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65235	1034	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65236	1034	PERTURBATION_EAUX_0:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65237	1034	PERTURBATION_EAUX_1:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65238	1034	PERTURBATION_EAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65239	1034	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
65240	1034	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65241	1034	QUAI_1:BNDT/NTDB-50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65242	1034	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65243	1034	REPERE_NAVIGATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65244	1034	SABLE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65245	1034	SOURCE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65246	1034	VARECH_2:BNDT/NTDB-50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65247	1034	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65248	1034	VIVIER_2:BNDT/NTDB-50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65249	1034	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
65250	1034	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
65251	1034	POINT_D_ELEVATION_0:BNDT/NTDB-50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65252	1034	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65253	1034	ESKER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65254	1034	MORAINE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65255	1034	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65256	1034	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65257	1034	PINGO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65258	1034	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65259	1034	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65260	1034	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65261	1034	PIPELINE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65262	1034	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65263	1034	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65264	1034	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65265	1034	VALVE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65266	1034	CHEMIN_DE_FER_1:BNDT/NTDB-50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
65267	1034	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65268	1034	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65269	1034	BARRIERE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65270	1034	ROUTE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
65271	1034	ROUTE_AUTRE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65272	1034	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65273	1034	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
65274	1034	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
65275	1034	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
65276	1034	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65277	1034	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65278	1034	TRAVERSE_1:BNDT/NTDB-50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65279	1034	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65280	1034	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65281	1034	TERRE_HUMIDE_2:BNDT/NTDB-50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
65282	1034	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
65283	1034	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65284	1034	TOPONYME_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65285	1034	TOPONYME_HYDRO_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65286	1034	TOPONYME_LIEU_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65287	1034	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65288	1034	TOPONYME_RELIEF_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65289	1034	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
65290	1034	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65291	1034	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65292	1034	PERCEE_1:BNDT/NTDB-50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65293	1034	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65294	1034	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
65295	1034	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65296	1034	VEGETATION_2:BNDT/NTDB-50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65297	1034	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65298	1034	CENTRE_DE_SKI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65299	1034	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
65300	1034	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65301	1034	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65302	1034	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65303	1034	TERRAIN_CAMPING_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65304	1034	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65305	1034	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65306	1034	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65307	1034	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65308	1034	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65309	1034	SENTIER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65310	1034	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65311	1034	SENTIER_1:BNDT/NTDB-250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65312	1034	AGGLOMERATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65313	1034	AGGLOMERATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65314	1034	BATIMENT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65315	1034	CHEMINEE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65316	1034	CITERNE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65317	1034	CONVOYEUR_1:BNDT/NTDB-250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
65318	1034	DEBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65319	1034	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65320	1034	PISTE_D_ENVOL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65321	1034	PONT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65322	1034	PUITS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65323	1034	REMBLAI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65324	1034	TELEPHERIQUE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
65325	1034	TOUR_0:BNDT/NTDB-250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65326	1034	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65327	1034	TUNNEL_1:BNDT/NTDB-250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65328	1034	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65329	1034	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65330	1034	POINT_DISCONTINUI_0:BNDT/NTDB-250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65331	1034	BARRAGE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65332	1034	BARRAGE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65333	1034	BARRAGE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65334	1034	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65335	1034	BRISE_LAMES_1:BNDT/NTDB-250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65336	1034	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65337	1034	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65338	1034	CONDUIT_1:BNDT/NTDB-250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65339	1034	COURS_D_EAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
65340	1034	DIGUE_LEVEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65341	1034	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65342	1034	ETENDUE_D_EAU_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65343	1034	EXSURGENCE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65344	1034	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65345	1034	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65346	1034	PERTURBATION_EAUX_0:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65347	1034	PERTURBATION_EAUX_1:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65348	1034	PERTURBATION_EAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65349	1034	QUAI_1:BNDT/NTDB-250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65350	1034	REPERE_NAVIGATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65351	1034	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65352	1034	SABLE_2:BNDT/NTDB-250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65353	1034	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
65354	1034	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65355	1034	POINT_D_ELEVATION_0:BNDT/NTDB-250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65356	1034	ESKER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65357	1034	MORAINE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65358	1034	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65359	1034	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65360	1034	PINGO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65361	1034	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65362	1034	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65363	1034	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65364	1034	PIPELINE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65365	1034	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65366	1034	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65367	1034	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65368	1034	CHEMIN_DE_FER_1:BNDT/NTDB-250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65369	1034	ROUTE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
65370	1034	ROUTE_AUTRE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65371	1034	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65372	1034	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
65373	1034	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
65374	1034	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:CITS-Sherbrooke	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
65375	1034	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65376	1034	TRAVERSE_1:BNDT/NTDB-250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65377	1034	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65378	1034	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65379	1034	TERRE_HUMIDE_2:BNDT/NTDB-250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65380	1034	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
65381	1034	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65382	1034	TOPONYME_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65383	1034	TOPONYME_HYDRO_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65384	1034	TOPONYME_LIEU_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65385	1034	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65386	1034	TOPONYME_RELIEF_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65387	1034	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65388	1034	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65389	1034	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65390	1034	PERCEE_1:BNDT/NTDB-250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65391	1034	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65392	1034	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65393	1034	VEGETATION_2:BNDT/NTDB-250K:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65394	1034	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
65395	1034	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65396	1034	CANIMAGE:CanImage/CanImage:CITS-Sherbrooke	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65397	1034	DNEC_250K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65398	1034	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65399	1034	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65400	1034	DNEC_50K:Elevation/Bathymetry:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65401	1034	BACKGROUND:Reference/Reference:CITS-Sherbrooke	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
65402	1034	CANADA:Reference/Reference:CITS-Sherbrooke	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
65403	1034	CANADA_POLY:Reference/Reference:CITS-Sherbrooke	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
65404	1034	CAPITALS:Reference/Reference:CITS-Sherbrooke	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65405	1034	DRAINAGE:Reference/Reference:CITS-Sherbrooke	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
65406	1034	GRID:Reference/Reference:CITS-Sherbrooke	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
65407	1034	HYDRO_250K:Reference/Reference:CITS-Sherbrooke	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65408	1034	INDEX_1000K:Reference/Reference:CITS-Sherbrooke	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65409	1034	INDEX_250K:Reference/Reference:CITS-Sherbrooke	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65410	1034	INDEX_50K:Reference/Reference:CITS-Sherbrooke	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65411	1034	INTERNATIONAL:Reference/Reference:CITS-Sherbrooke	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
65412	1034	PLACE:Reference/Reference:CITS-Sherbrooke	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65413	1034	URB_250K:Reference/Reference:CITS-Sherbrooke	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
65414	1034	URB_250K:Reference/Reference:CITS-Sherbrooke	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65415	1034	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65416	1034	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65417	1034	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65418	1034	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	<LatLonBoundingBox minx="-93.48" miny="26.42" maxx="-81.87" maxy="36.35"/>
65419	1034	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	<LatLonBoundingBox minx="-94.72" miny="24.97" maxx="-83.84" maxy="33.77"/>
65420	1034	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-93.52" miny="22.06" maxx="-74.87" maxy="47.84"/>
65421	1034	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-98.97" miny="21.88" maxx="-77.95" maxy="47.72"/>
65422	1034	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	<LatLonBoundingBox minx="-100.71" miny="27.72" maxx="-76.72" maxy="53.9"/>
65423	1034	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	<LatLonBoundingBox minx="-88.5" miny="30.125" maxx="-87.375" maxy="30.875"/>
65424	1034	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
65425	1034	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
65426	1034	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	<LatLonBoundingBox minx="-88.407" miny="30.139" maxx="-87.492" maxy="31.28"/>
65427	1034	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
65428	1034	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
65429	1034	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65430	1034	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65431	1034	Countries:DEMIS World Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65432	1034	Topography:DEMIS World Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65433	1034	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65434	1034	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65435	1034	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65436	1034	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65437	1034	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65438	1034	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65439	1034	Streams:DEMIS World Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65440	1034	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65441	1034	Highways:DEMIS World Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65442	1034	Roads:DEMIS World Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65443	1034	Trails:DEMIS World Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65444	1034	Borders:DEMIS World Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65445	1034	Cities:DEMIS World Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65446	1034	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65447	1034	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65448	1034	Airports:DEMIS World Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65449	1034	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65450	1034	Ocean features:DEMIS World Map	Basic Map Server (X)	The following error occurred while trying to determine the capabilities of\nthe "Basic Map Server" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "source:http://www.intl-interfaces.net/cookbook/WMS/basic-wms/basic-wms.py"\n                (raised in function getRemoteUrlWmsCapabilities() of file\n                "wmsCapabilities.c" line 141)\nCubeSERV-00100: Function argument fails assertion "isHttpUrl(httpUrl)" (raised\n                in function Cache_GetHttpDocument() of file "cache.c" line 576)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65451	1034	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.10524305560401" miny="27.608800456664" maxx="-80.82449009659599" maxy="34.46043280186"/>
65452	1034	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.10524305560401" miny="33.077550456664" maxx="-83.52761509659599" maxy="34.46043280186"/>
65453	1034	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="29.765050456664" maxx="-81.26199009659599" maxy="30.65574530186"/>
65454	1034	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.05055555560401" miny="27.749425456664" maxx="-80.82449009659599" maxy="29.09324530186"/>
65455	1034	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
65456	1034	Terrain_Tampa_FL:SkyLine	MapAnnotations	map annotations	<LatLonBoundingBox minx="-82.88649305560401" miny="27.608800456664" maxx="-81.94949009659599" maxy="28.56199530186"/>
65457	1034	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65458	1034	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65459	1035	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
65460	1035	plandk	plandk		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
65461	1035	plandk_r	plandk_region		<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
65462	1035	plandk_e	plandk_ellipse		<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
65463	1035	plandk_f	plandk_fontpoint		<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
65464	1035	plandk_p	plandk_point		<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
65465	1035	plandk_l	plandk_line		<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
65466	1035	plandk_x	plandk_rectangle		<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
65467	1035	zonekortdk	zonekortdk		<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
65468	1035	zonekdk	zonekortdk		<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
65469	1035	lokalplaner	lokalplaner		<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
65470	1035	lokalplaner173	lokalplaner173		<LatLonBoundingBox minx="12.4279" miny="55.7577" maxx="12.5985" maxy="55.8127"/>
65471	1036	ova_emistaczdrso2_03	Emissions of sulphur dioxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65472	1036	ova_emistaczdrco_03	Emissions of carbon monoxide generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65473	1036	ova_emistaczdrnox_03	Emissions of nitrogen oxides generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65474	1036	ova_emistaczdrpp_03	Solid emissions generated by stationary sources, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65475	1036	ova_r1palivo_03	Large air pollution sources - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65476	1036	ova_r2palivo_03	Medium air pollution sources - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65477	1036	ova_bilmcstaczdrcel_03	Balance of emissions generated by stationary sources in municipal districts, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65478	1036	ova_bilmcstaczdrr1_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65479	1036	ova_bilmcstaczdrr2_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65480	1036	ova_bilmcstaczdrr3_03	Balance of emissions generated by stationary sources in municipal districts - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65481	1036	ova_emidopnox_02	Emissions of nitrogen oxides from line sources, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65482	1036	ova_emidopco_02	Emissions of carbon monoxide generated by traffic, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65483	1036	ova_emidopco_02	Air quality measurement (Immissions)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65484	1036	ovb_tezkovy1_03	Heavy metals concentration in air, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65485	1036	ovb_konskod1_03	Concentration of pollution in air - average values , 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65486	1036	ovb_95kv1_03	Concentration of pollution in air - 95th percentile , 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65487	1036	ovb_prspad_03	Dust fallout - average values, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65488	1036	ovb_atmodep_03	Atmosferic deposits, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65489	1036	ovb_mobmerso2_96	Mobile air quality monitoring - SO2 - sulphur dioxide, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65490	1036	ovb_mobmerco_96	Mobile air quality monitoring - CO - Carbon monoxide, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65491	1036	ovb_mobmerno_96	Mobile air quality monitoring - NO - nitric oxide, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65492	1036	ovb_mobmerno2_96	Mobile air quality monitoring - NO2 -nitrogen dioxide , 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65493	1036	ovb_mobmernox_96	Mobile air quality monitoring - NOx - nitrogen oxides, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65494	1036	ovb_mobmero3_96	Mobile air quality monitoring - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65495	1036	ovb_mobmeriko_96	Mobile air quality monitoring - IKO - index of quality, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65496	1036	ovb_mobmeriko_96	Model-based air quality evaluation - ATEM		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65497	1036	ov_modpolekoncso2_02	Model array of SO2 concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65498	1036	ov_modpolekoncno2_02	Model array of NO2 concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65499	1036	ov_kratmaxkonno2_02	Short-term maximum concentration of Nitrogen Dioxide, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65500	1036	ov_modpolekoncnox_02	Model array of NOx concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65501	1036	ov_modpolekoncco_02	Model array of CO concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65502	1036	ov_modpolekoncbzn_02	Model array of BZN concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65503	1036	ov_modpolekoncfma_02	Model array of FMA concentration, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65504	1036	ov_modpolekoncfma_02	Model-based evaluation of air quality alongside roads - PUDIS 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65505	1036	ovb_stupznec_99	Level of pollution generated by traffic, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65506	1036	ovb_emisenox_99	Emission map of NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65507	1036	ovb_emiseco_99	Emission map of CO, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65508	1036	ovb_imisenox_99	Immission map of NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65509	1036	ovb_imisenox_99	Climate classification		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65510	1036	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65511	1036	ov_klasklimatu_96	Climate classification, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65512	1036	site	Sítě		<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>
65513	1036	bilance	Bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65514	1036	bilance	Water		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65515	1036	vod_kvalitavodpovtoc_03	Water quality in surface watercourses, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65516	1036	vod_kvalitavodpovtoc_03	Floods 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65517	1036	vod_zatopcary	Limits of inundation area 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65518	1036	vod_hloubkmapy	Flooding depths 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65519	1036	vod_uzemplan	Land-Use plan		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65520	1036	vod_uzemplan	Landscape		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65521	1036	kra_kontampuda_00	Soil contamination at regularly monitored sites, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65522	1036	kra_chruz_03	Protected areas, natural parks (1.1. 2003)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65523	1036	kra_vegetmapy	Vegetation map, 2005		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65524	1036	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65525	1036	kra_radonriziko_94	Radon - related risks		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65526	1036	kra_radonriziko_94	Vegetation map		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
65527	1036	kra_radonriziko_94	Balance of Land-use and Greenery		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65528	1036	kra_zelenku_95	Greenery in cadastral areas of Prague, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65529	1036	kra_vysclenzel_95	Greenery classification by hight, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65530	1036	kra_druhpovekochar_95	Surface types by eco-characteristics, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65531	1036	kra_druhpozkatnem_02	Land-use by categories of Real estate register, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65532	1036	pod_drmblok_99	Land- use by Digital Reference Map  - colour, 1999		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65533	1036	pod_drmblok_99	Waste		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65534	1036	odp_separodpad	Collecting points for sorted waste - map view, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65535	1036	odp_sberdvory	Collecting yards, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65536	1036	odp_sbernebodpad	Stationary collecting points for hazardous waste, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65537	1036	odp_svozfirmy	Collection of municipal waste in Prague, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65538	1036	odp_starzattyp_99	Landfills,dumpsites and contaminated sites - by type, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65539	1036	odp_starzatstavplo_99	Landfills,dumpsites and contaminated sites - by state and area, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65540	1036	odp_starzatpovol_99	Landfills,dumpsites and contaminated sites - by permission, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65541	1036	odp_starzatpovol_99	Noise		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65542	1036	odp_starzatpovol_99	Noise measurements and noise maps, 1976 - 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65543	1036	hlu_mrhz_97	Map of the noise nuisance distribution, 1992-97		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65544	1036	hlu_mhe_98	Map of noise emission, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65545	1036	hlu_autodop_96	Road traffic noise map (measurements 5-year interval)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65546	1036	hlu_autodopmodel_97	Area Road Traffic Noise Map in the District Prague 2, 1997		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65547	1036	hlu_protihlubar_00	Noise prevention barriers, 1996		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65548	1036	hlu_protihlubar_00	Calculated road traffic noise map, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65549	1036	hlu_vhmtd	Calculated road traffic noise map, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65550	1036	hlu_vhmstad	Calculated road and tramway traffic noise map, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65551	1036	hlu_vhmstad	Calculated road traffic noise map, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65552	1036	hlu_vhmad_ekola	Calculated road traffic noise map, 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65553	1036	hlu_obyoecd_00	Population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65554	1036	hlu_obylegisl_00	Population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65555	1036	hlu_obyhodnoc_00	Population of municipal districts affected by noise - ratio of evalued and neglected inhabitants, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65556	1036	hlu_obyoecdpod_00	Share of population of municipal districts affected by noise, 2000 according to methodology of OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65557	1036	hlu_obylegislpod_00	Share of population of municipal districts affected by noise, 2000 according to legislation limits of the CR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65558	1036	hlu_obyurb_00	Population in city-planning districts affected by noise, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65559	1036	hlu_vhmad_linie	Calculated road and tramway traffic noise map of 2000, isophones (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65560	1036	hlu_vhmad_plochy	Calculated road and tramway traffic noise map of 2000, areas (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65561	1036	hlu_vhmad_vykon	Level of acoustic power LW (dB) of noise per a unit of length of the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65562	1036	hlu_vhmad_tlak	Average equivalent levels of acoustic pressure A LAeq (dB) of noise at facade of buildings along the sections (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65563	1036	hlu_vhmad_tlak	Air traffic noise		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
65564	1036	hlu_lethluk_93	Air traffic noise, 1993		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
65565	1036	hlu_lethluk_93	Appendices		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65566	1036	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
65567	1036	eia	Environmental impact assessment projects, 1992-2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
65568	1036	eia	Public administration		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65569	1036	sprava	Public authorities		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65570	1036	dod_sprclenmesta_00	Administrative division of the City, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65571	1036	dod_sprclenmesta_00	Population		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65572	1036	dod_obyvmc_02	Population of municipal districts, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65573	1036	dod_obyvuo_00	Population in city-planning districts, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65574	1036	dod_prirubytobyvmc_02	Increment and decrement of population in municipal districts, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65575	1036	dod_domybytymc_91	Permanently inhabited houses and apartments in municipal districts Prague, 1991		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65576	1036	dod_domybytymc_91	Traffic		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65577	1036	dod_intenzitadop03	Automotive traffic intensity on selected road network, Prague 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65578	1036	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65579	1036	dod_ropid_hustota	Density and distribution of jobs, Prague 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65580	1036	dod_ropid_pracujici	Commuting to Prague from the Central Bohemia Region to the location of workplace in the City of Prague		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65581	1036	dod_ropid_studenti	Commuting to Prague from the Central Bohemia Region to the location of school in the City of Prague		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65582	1036	dod_ropid_celkem	Commuting to Prague from the Central Bohemia Region to the location of workplace or school in the City of Prague		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65583	1036	dod_ropid_vyjizdka	Daily commuting to work or to school out of the administrative district of residence, Prague 2001 		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>
65584	1036	dod_ropid_preprava	Analysis of transport relations; Commuting - outgoing to work or to school		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65585	1036	dod_ropid_mimo_obec	Daily commuting to work or to school out of the municipality of permanent residence, Prague + Central Bohemia Region 2001		<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>
65586	1036	dod_ropid_modal_split	Time of daily commuting (walk); Modal split (selected means of transport) for commuting to work or to school, Prague 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65587	1036	dod_ropid_charakteristiky	Selected characteristics of the administrative districts		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65588	1036	dod_ropid_charakteristiky	Prague relief		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65589	1036	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65590	1036	dod_vyspomer_97	Prague relief		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65591	1036	ortofoto	Ortophotomap		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65592	1036	blokovka	Block map		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65593	1036	podklad_2_3	Rastr		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65594	1037	ova_emistaczdrso2_03	Emise oxidu siřičitého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65595	1037	ova_emistaczdrco_03	Emise oxidu uhelnatého ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65596	1037	ova_emistaczdrnox_03	Emise oxidů dusíku ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65597	1037	ova_emistaczdrpp_03	Emise tuhých látek ze stacionárních zdrojů, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65598	1037	ova_r1palivo_03	Velké zdroje znečišťování ovzduší - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65599	1037	ova_r2palivo_03	Střední zdroje znečišťování ovzduší - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65600	1037	ova_bilmcstaczdrcel_03	Bilance emisí ze stacionárních zdrojů za MČ, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65601	1037	ova_bilmcstaczdrr1_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 1, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65602	1037	ova_bilmcstaczdrr2_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 2, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65603	1037	ova_bilmcstaczdrr3_03	Bilance emisí ze stacionárních zdrojů za MČ - REZZO 3, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65604	1037	ova_emidopnox_02	Emise oxidů dusíku z liniových zdrojů, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65605	1037	ova_emidopco_02	Emise oxidu uhelnatého z dopravy, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65606	1037	ova_emidopco_02	Měření kvality ovzduší (Imise)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65607	1037	ovb_tezkovy1_03	Koncentrace těžkých kovů v ovzduší, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65608	1037	ovb_konskod1_03	Koncentrace škodlivin v ovzduší - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65609	1037	ovb_95kv1_03	Koncentrace škodlivin v ovzduší - 95% kvantily, 2003		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65610	1037	ovb_prspad_03	Prašný spad - průměrné hodnoty, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65611	1037	ovb_atmodep_03	Atmosférické depozice, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65612	1037	ovb_mobmerso2_96	Mobilní měření kvality ovzduší - SO2 - oxid siřičitý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65613	1037	ovb_mobmerco_96	Mobilní měření kvality ovzduší - CO - oxid uhelnatý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65614	1037	ovb_mobmerno_96	Mobilní měření kvality ovzduší - NO - oxid dusnatý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65615	1037	ovb_mobmerno2_96	Mobilní měření kvality ovzduší - NO2 - oxid dusičitý, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65616	1037	ovb_mobmernox_96	Mobilní měření kvality ovzduší - NOx - oxidy dusíku, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65617	1037	ovb_mobmero3_96	Mobilní měření kvality ovzduší - O3 - ozon, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65618	1037	ovb_mobmeriko_96	Mobilní měření kvality ovzduší - IKO - index kvality, 1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65619	1037	ovb_mobmeriko_96	Modelový výpočet kvality ovzduší -ATEM		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65620	1037	ov_modpolekoncso2_02	Modelové pole koncentrací oxidu siřičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65621	1037	ov_modpolekoncno2_02	Modelové pole koncentrací oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65622	1037	ov_kratmaxkonno2_02	Krátkodobé maximální koncentrace oxidu dusičitého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65623	1037	ov_modpolekoncnox_02	Modelové pole koncentrací oxidů dusíku, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65624	1037	ov_modpolekoncco_02	Modelové pole koncentrací oxidu uhelnatého, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65625	1037	ov_modpolekoncbzn_02	Modelové pole koncentrací benzenu, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65626	1037	ov_modpolekoncfma_02	Modelové pole koncentrací formaldehydu, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65627	1037	ov_modpolekoncfma_02	Modelový výpočet, ovzduší u komunikací - PUDIS 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65628	1037	ovb_stupznec_99	Stupeň znečištění ovzduší automobilovou dopravou, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65629	1037	ovb_emisenox_99	Emisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65630	1037	ovb_emiseco_99	Emisní mapa CO, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65631	1037	ovb_imisenox_99	Imisní mapa NOx, 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65632	1037	ovb_imisenox_99	Klasifikace klimatu		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65633	1037	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65634	1037	ov_klasklimatu_96	Klasifikace klimatu,  1996		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65635	1037	site	Sítě		<LatLonBoundingBox minx="14.17179476" miny="49.9074178" maxx="14.76739688" maxy="50.26720232"/>
65636	1037	bilance	Bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65637	1037	bilance	Voda		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65638	1037	vod_kvalitavodpovtoc_03	Kvalita vody v povrchových tocích , 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65639	1037	vod_kvalitavodpovtoc_03	Povodeň 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65640	1037	vod_zatopcary	Hranice záplavových území 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65641	1037	vod_hloubkmapy	Hloubkové mapy		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65642	1037	vod_uzemplan	Územní plán		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65643	1037	vod_uzemplan	Krajina		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65644	1037	kra_kontampuda_00	Kontaminace půdy na pravidelně měřených lokalitách, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65645	1037	kra_chruz_03	Chráněná území, přírodní parky, stav k 1.1. 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65646	1037	kra_vegetmapy	Vegetační mapa 2005		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65647	1037	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65648	1037	kra_radonriziko_94	Radonové riziko		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65649	1037	kra_radonriziko_94	Vegetační mapa		<LatLonBoundingBox minx="0" miny="0" maxx="-1" maxy="-1"/>
65650	1037	kra_radonriziko_94	Povrchy a zeleň - bilance		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65651	1037	kra_zelenku_95	Zeleň v katastrálních územích hl. m. Prahy, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65652	1037	kra_vysclenzel_95	Výškové členění zeleně, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65653	1037	kra_druhpovekochar_95	Druh povrchu podle ekologické charakteristiky, 1995		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65654	1037	kra_druhpozkatnem_02	Druh pozemku podle katastru nemovitostí, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65655	1037	pod_drmblok_99	Druh pozemku podle Digitální referenční mapy, 1999		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65656	1037	pod_drmblok_99	Odpady		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65657	1037	odp_separodpad	Stanoviště separovaného odpadu, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65658	1037	odp_sberdvory	Sběrné dvory, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65659	1037	odp_sbernebodpad	Stabilní sběrny nebezpečného odpadu, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65660	1037	odp_svozfirmy	Svoz komunálního odpadu v hl. m. Praze, 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65661	1037	odp_starzattyp_99	Skládky a staré zátěže - podle typu skládky, 1999 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65662	1037	odp_starzatstavplo_99	Skládky a staré zátěže - podle stavu a plochy, 1999		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65663	1037	odp_starzatpovol_99	Skládky a staré zátěže - podle povolení, 1999		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65664	1037	odp_starzatpovol_99	Hluk		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65665	1037	odp_starzatpovol_99	Hluková měření a hlukové mapy, 1976 - 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65666	1037	hlu_mrhz_97	Mapa rozložení hlukové zátěže 1992-97		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65667	1037	hlu_mhe_98	Mapa hlukových emisí 1998		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65668	1037	hlu_autodop_96	Hluková mapa automobilové dopravy (měření, cyklus 5 let) 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65669	1037	hlu_autodopmodel_97	Hluková mapa automobilové dopravy - modelový výpočet (část Prahy 2)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65670	1037	hlu_protihlubar_00	Protihlukové bariéry, 1996		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65671	1037	hlu_protihlubar_00	Hluková mapa Prahy 2001 (výpočet)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65672	1037	hlu_vhmtd	Výpočtová mapa tramvajového provozu, 2001 (ENVICONSULT) 		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65673	1037	hlu_vhmstad	Součtová mapa tramvajového provozu a automobilové dopravy, 2001		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65674	1037	hlu_vhmstad	Hluková mapa Prahy 2000 (výpočet)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65675	1037	hlu_vhmad_ekola	Výpočtová hluková mapa automobilové dopravy Praha 2000 (EKOLA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65676	1037	hlu_obyoecd_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65677	1037	hlu_obylegisl_00	Obyvatelstvo v městských částech Prahy zasažené hlukem, 2000 dle limitů legislativy ČR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65678	1037	hlu_obyhodnoc_00	Obyvatelstvo v MČ zasažené hlukem - poměr hodnocených a nehodnocených souborů obyvatel, 2000		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65679	1037	hlu_obyoecdpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle metodiky OECD		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65680	1037	hlu_obylegislpod_00	Podíl obyvatel zasažených hlukem v MČ, 2000 dle legislativy ČR		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65681	1037	hlu_obyurb_00	Obyvatelstvo v urbanech zasažené hlukem, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65682	1037	hlu_vhmad_linie	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, izofony (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65683	1037	hlu_vhmad_plochy	Výpočtová hluková mapa automobilové a tramvajové dopravy Praha 2000, plochy (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65684	1037	hlu_vhmad_vykon	Hladiny akustického výkonu LW (dB) hluku na jednotku délky úseku (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65685	1037	hlu_vhmad_tlak	Průměrné ekvivalentní hladiny akustického tlaku A LAeq (dB) hluku na fasádách budov (AKUSTIKA PRAHA)		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65686	1037	hlu_vhmad_tlak	Hluk z letecké dopravy		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
65687	1037	hlu_lethluk_93	Letecký hluk, 1993		<LatLonBoundingBox minx="14.19592225" miny="49.92891646" maxx="14.73236197" maxy="50.19942531"/>
65688	1037	hlu_lethluk_93	Dodatky		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65689	1037	hlu_lethluk_93	EIA		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
65690	1037	eia	Aktivity podléhající EIA (posuzování vlivů na ŽP), 1992 - 2002		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.24997831"/>
65691	1037	eia	Správní členění		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65692	1037	sprava	Praha-státní správa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65693	1037	dod_sprclenmesta_00	Správní členění města, 2000		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65694	1037	dod_sprclenmesta_00	Obyvatelstvo		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65695	1037	dod_obyvmc_02	Obyvatelstvo v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65696	1037	dod_obyvuo_00	Obyvatelstvo v urbanistických obvodech Prahy, 2000 		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65697	1037	dod_prirubytobyvmc_02	Přírůstek a úbytek obyvatelstva v městských částech Prahy, 2002		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65698	1037	dod_domybytymc_91	Trvale obydlené domy a byty v městských částech Prahy, 1991		<LatLonBoundingBox minx="14.21265647" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65699	1037	dod_domybytymc_91	Doprava		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65700	1037	dod_intenzitadop03	Kartogram intenzity automobilové dopravy, 2003		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65701	1037	dod_intenzitadop03	Ropid		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549054" maxy="50.65949938"/>
65702	1037	dod_ropid_hustota	Hustota a rozmístění pracovních příležitostí, Praha 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65703	1037	dod_ropid_pracujici	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště v hl. m. Praze 		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65704	1037	dod_ropid_studenti	Dojížďka do Prahy ze Středočeského kraje do místa školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65705	1037	dod_ropid_celkem	Dojížďka do Prahy ze Středočeského kraje do místa pracoviště nebo školy v hl. m. Praze		<LatLonBoundingBox minx="13.29161628" miny="49.4006785" maxx="15.60549036" maxy="50.65949938"/>
65706	1037	dod_ropid_vyjizdka	Denní vyjížďka do práce nebo do školy mimo správní obvod bydliště, Praha 2001		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.7537715" maxy="50.19215656"/>
65707	1037	dod_ropid_preprava	Rozbor přepravních vztahů; Dojížďka - vyjížďka do práce nebo školy		<LatLonBoundingBox minx="14.21265841" miny="49.92891646" maxx="14.73236197" maxy="50.19215656"/>
65708	1037	dod_ropid_mimo_obec	Denní vyjížďka do práce nebo školy mimo obec trvalého bydliště, Praha + Středočeský kraj 2001		<LatLonBoundingBox minx="13.29161668" miny="49.40067853" maxx="15.60549054" maxy="50.65949917"/>
65709	1037	dod_ropid_modal_split	Doba denní dojížďky (docházky); Modal split (volba dopravního prostředku) při cestách do práce nebo školy Praha 2001		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65710	1037	dod_ropid_charakteristiky	Vybrané charakteristiky správních obvodů		<LatLonBoundingBox minx="14.21265822" miny="49.92891646" maxx="14.73236197" maxy="50.19215745"/>
65711	1037	dod_ropid_charakteristiky	Výškopis		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65712	1037	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65713	1037	dod_vyspomer_97	Výškové poměry		<LatLonBoundingBox minx="14.21265647" miny="49.92885106" maxx="14.73237851" maxy="50.1921626"/>
65714	1037	ortofoto	Ortofotomapa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65715	1037	blokovka	Bloková mapa		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65716	1037	podklad_2_3	Podkladové rastry		<LatLonBoundingBox minx="14.18325384" miny="49.91987579" maxx="14.76712483" maxy="50.20238306"/>
65717	1038	one:gshhs_f_1	Shorelines	Shorelines around the world	
65718	1038	one:gshhs_f_2	Waterbody	Waterbodies around the world	
65719	1039	Prueba	Prueba		<LatLonBoundingBox minx="-74.749" miny="5.55409" maxx="-72.035" maxy="8.3426"/>
65720	1039	Municipio	Municipio	sig Municipio ** Gix Generated MapFile	<LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533"/>
65721	1039	Plancha IGAC	Plancha IGAC	sig Plancha IGAC ** Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68191" maxx="-72.4476" maxy="8.21602"/>
65722	1039	__embed__Copyright	Copyright	sig Plancha IGAC ** Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68191" maxx="-72.4476" maxy="8.21602"/>
65723	1040	Mapa Veredal	Mapa Veredal Rural		<LatLonBoundingBox minx="-74.7297" miny="5.57137" maxx="-72.0362" maxy="8.31752"/>
65724	1040	Centro Poblado	Centro Poblado	sig Centro Poblado	<LatLonBoundingBox minx="-74.6071" miny="5.69724" maxx="-72.441" maxy="8.19286"/>
65725	1040	Vereda	Vereda	sig Vereda	<LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533"/>
65726	1040	Municipio	Municipio	sig Municipio	<LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533"/>
65727	1041	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65728	1041	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65729	1041	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
65730	1041	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
65731	1041	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
65732	1041	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65733	1041	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65734	1041	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65735	1041	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
65736	1041	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
65737	1041	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
65738	1041	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
65739	1041	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
65740	1041	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
65741	1042	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65742	1042	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65743	1042	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65744	1042	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65745	1042	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65746	1042	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65747	1042	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65748	1042	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65749	1042	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65750	1042	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65751	1042	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65752	1042	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65753	1042	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65754	1042	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65755	1042	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65756	1042	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65757	1042	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65758	1042	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65759	1042	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65760	1042	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65761	1043	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65762	1043	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65763	1043	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65764	1043	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65765	1043	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65766	1043	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65767	1043	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65768	1043	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65769	1043	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65770	1043	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65771	1043	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
65772	1044	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
65773	1044	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
65774	1044	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
65775	1044	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
65776	1044	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
65777	1044	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
65778	1044	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
65779	1044	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
65780	1044	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
65781	1044	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
65782	1044	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
65783	1044	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
65784	1045	Cartografia Basica 25000	Cartografia Basica 25000		<LatLonBoundingBox minx="-74.749" miny="5.55403" maxx="-72.035" maxy="8.34264"/>
65785	1045	Pantano - Cienaga	Pantano - Cienaga	sig Pantano - Cienaga Gix Generated MapFile	<LatLonBoundingBox minx="-74.5924" miny="5.8665" maxx="-72.4905" maxy="8.21602"/>
65786	1045	Banco de arena	Banco de arena	sig Banco de arena Gix Generated MapFile	<LatLonBoundingBox minx="-74.6221" miny="5.71572" maxx="-72.6557" maxy="8.07919"/>
65787	1045	Laguna	Laguna	sig Laguna Gix Generated MapFile	<LatLonBoundingBox minx="-74.6163" miny="5.77447" maxx="-72.4496" maxy="7.86105"/>
65788	1045	Drenaje doble	Drenaje doble	sig Drenaje doble Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68216" maxx="-72.5418" maxy="8.21603"/>
65789	1045	Pozo - Jaguey	Pozo - Jaguey	sig Pozo - Jaguey Gix Generated MapFile	<LatLonBoundingBox minx="-74.5538" miny="5.86509" maxx="-72.5417" maxy="8.10302"/>
65790	1045	Embalse	Embalse	sig Embalse Gix Generated MapFile	<LatLonBoundingBox minx="-73.1536" miny="6.63181" maxx="-73.1488" maxy="6.63725"/>
65791	1045	Isla	Isla	sig Isla Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.71857" maxx="-72.6556" maxy="8.21602"/>
65792	1045	Pista de aterrizaje	Pista de aterrizaje	sig Pista de aterrizaje Gix Generated MapFile	<LatLonBoundingBox minx="-74.5955" miny="5.94512" maxx="-72.7281" maxy="7.83447"/>
65793	1045	Plancha IGAC	Plancha IGAC	sig Plancha IGAC Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68191" maxx="-72.4476" maxy="8.21602"/>
65794	1045	Curva de nivel	Curva de nivel	sig Curva de nivel Gix Generated MapFile	<LatLonBoundingBox minx="-74.6255" miny="5.68183" maxx="-72.4321" maxy="8.21605"/>
65795	1045	Municipio	Municipio	sig Municipio Gix Generated MapFile	<LatLonBoundingBox minx="-74.5338" miny="5.71257" maxx="-72.1593" maxy="8.13533"/>
65796	1045	Ferrocarril	Ferrocarril	sig Ferrocarril Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68343" maxx="-73.1403" maxy="8.21602"/>
65797	1045	Drenaje sencillo	Drenaje sencillo	sig Drenaje sencillo Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68186" maxx="-72.4321" maxy="8.21602"/>
65798	1045	Camino	Camino	sig Camino Gix Generated MapFile	<LatLonBoundingBox minx="-74.6254" miny="5.68181" maxx="-72.4322" maxy="8.20101"/>
65799	1045	Carretera	Carretera	sig Carretera Gix Generated MapFile	<LatLonBoundingBox minx="-74.6255" miny="5.68186" maxx="-72.4322" maxy="8.21602"/>
65800	1045	Canal sencillo	Canal sencillo	sig Canal sencillo Gix Generated MapFile	<LatLonBoundingBox minx="-74.6249" miny="5.6954" maxx="-73.348" maxy="7.84529"/>
65801	1045	Tuberia	Tuberia	sig Tuberia Gix Generated MapFile	<LatLonBoundingBox minx="-73.8364" miny="7.19859" maxx="-73.3116" maxy="8.18893"/>
65802	1045	Cable	Cable	sig Cable Gix Generated MapFile	<LatLonBoundingBox minx="-74.6242" miny="5.86406" maxx="-73.0676" maxy="7.22141"/>
65803	1045	3419	3419	sig 3419 Gix Generated MapFile	<LatLonBoundingBox minx="-74.602" miny="6.04561" maxx="-73.5249" maxy="8.21602"/>
65804	1045	Instalacion para Mineria	Instalacion para Mineria	sig Instalacion para Mineria Gix Generated MapFile	<LatLonBoundingBox minx="-74.112" miny="5.77499" maxx="-72.674" maxy="7.33779"/>
65805	1045	Central de Energia	Central de Energia	sig Central de Energia Gix Generated MapFile	<LatLonBoundingBox minx="-74.5984" miny="5.8073" maxx="-73.708" maxy="6.02986"/>
65806	1045	Construccion Anexa 	Construccion Anexa 	sig Construccion Anexa  Gix Generated MapFile	<LatLonBoundingBox minx="-74.5751" miny="5.90603" maxx="-72.7392" maxy="7.41292"/>
65807	1045	Edificacion	Edificacion	sig Edificacion Gix Generated MapFile	<LatLonBoundingBox minx="-74.6252" miny="5.68186" maxx="-72.4324" maxy="8.21529"/>
65808	1045	Puente	Puente	sig Puente Gix Generated MapFile	<LatLonBoundingBox minx="-74.6223" miny="5.69102" maxx="-72.5546" maxy="7.74411"/>
65809	1045	Aeropuerto	Aeropuerto	sig Aeropuerto Gix Generated MapFile	<LatLonBoundingBox minx="-73.9755" miny="6.37651" maxx="-73.8219" maxy="7.02155"/>
65810	1045	Toponimia	Toponimia	sig Toponimia Gix Generated MapFile	<LatLonBoundingBox minx="-74.6233" miny="5.68517" maxx="-72.44" maxy="8.20314"/>
65811	1045	Copyright	Copyright	sig Toponimia Gix Generated MapFile	<LatLonBoundingBox minx="-74.6233" miny="5.68517" maxx="-72.44" maxy="8.20314"/>
65812	1046	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
65813	1046	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65814	1046	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65815	1046	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65816	1046	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65817	1046	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65818	1046	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65819	1046	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65820	1046	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65821	1046	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65822	1046	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65823	1046	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65824	1046	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65825	1046	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65826	1046	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65827	1046	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65828	1046	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
65829	1047	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
65830	1047	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
65831	1047	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65832	1047	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65833	1047	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65834	1047	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65835	1047	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65836	1047	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65837	1047	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65838	1047	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65839	1047	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65840	1047	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65841	1047	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65842	1047	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65843	1047	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
65844	1047	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
65845	1047	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
65846	1048	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
65847	1049	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
65848	1050	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65849	1050	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65850	1050	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65851	1050	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65852	1050	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65853	1050	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65854	1050	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
65855	1050	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="52.3548" miny="45.7128" maxx="53.3133" maxy="46.4358"/>
65856	1050	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="52.3547" miny="45.7128" maxx="53.3095" maxy="46.4356"/>
65857	1050	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="52.3547" miny="45.7128" maxx="53.3095" maxy="46.4356"/>
65858	1050	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
65859	1050	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
65860	1050	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
65861	1050	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
65862	1050	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
65863	1050	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
65864	1050	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
65865	1050	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
65866	1050	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
65867	1050	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
65868	1050	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
65869	1050	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
65870	1050	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
65871	1050	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
65872	1050	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
65873	1050	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
65874	1050	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="52.4238" miny="45.7731" maxx="53.2302" maxy="46.3828"/>
65875	1050	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="52.4238" miny="45.7731" maxx="53.2302" maxy="46.3828"/>
65876	1050	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="52.4269" miny="45.7741" maxx="53.2285" maxy="46.3807"/>
65877	1050	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="52.8341" miny="46.068" maxx="52.9277" maxy="46.1386"/>
65878	1050	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="52.4278" miny="45.7744" maxx="53.2268" maxy="46.3799"/>
65879	1050	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="52.4347" miny="45.775" maxx="53.2203" maxy="46.3694"/>
65880	1050	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="52.435" miny="45.7751" maxx="53.217" maxy="46.3691"/>
65881	1050	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="52.4269" miny="45.7731" maxx="53.2302" maxy="46.3816"/>
65882	1050	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="52.4269" miny="45.7731" maxx="53.2302" maxy="46.3816"/>
65883	1051	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65884	1051	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65885	1051	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65886	1051	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65887	1051	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65888	1051	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65889	1051	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65890	1051	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65891	1051	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65892	1051	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65893	1051	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65894	1051	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65895	1051	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65896	1051	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65897	1051	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65898	1051	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65899	1051	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65900	1051	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65901	1051	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65902	1051	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65903	1051	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65904	1051	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65905	1051	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65906	1051	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65907	1051	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65908	1051	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65909	1051	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65910	1051	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65911	1051	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65912	1051	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65913	1051	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65914	1051	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65915	1051	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65916	1051	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65917	1051	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65918	1051	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65919	1051	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65920	1051	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65921	1051	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65922	1051	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65923	1051	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65924	1051	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65925	1051	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65926	1051	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65927	1051	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65928	1051	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65929	1051	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65930	1051	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65931	1051	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65932	1051	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65933	1051	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65934	1051	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65935	1051	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65936	1051	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65937	1051	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65938	1051	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65939	1051	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65940	1051	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65941	1051	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65942	1051	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65943	1051	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65944	1051	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65945	1051	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65946	1051	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65947	1051	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65948	1051	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65949	1051	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65950	1051	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65951	1051	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65952	1051	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65953	1051	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65954	1051	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65955	1051	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65956	1051	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65957	1051	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65958	1051	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65959	1051	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65960	1051	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65961	1051	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65962	1051	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65963	1051	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65964	1051	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65965	1051	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65966	1051	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65967	1051	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65968	1051	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65969	1051	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65970	1051	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65971	1051	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65972	1051	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65973	1051	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65974	1051	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65975	1051	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65976	1051	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65977	1051	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65978	1051	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65979	1051	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65980	1051	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65981	1051	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65982	1051	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65983	1051	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65984	1051	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65985	1051	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65986	1051	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65987	1051	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65988	1051	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65989	1051	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65990	1051	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65991	1051	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65992	1051	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65993	1051	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65994	1051	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65995	1051	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65996	1051	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65997	1051	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65998	1051	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
65999	1051	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66000	1051	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66001	1051	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66002	1051	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66003	1051	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66004	1051	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66005	1051	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66006	1051	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66007	1051	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66008	1051	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66009	1051	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66010	1051	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66011	1051	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66012	1051	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66013	1051	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66014	1051	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66015	1051	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66016	1051	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66017	1051	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66018	1051	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66019	1051	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66020	1051	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66021	1051	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66022	1051	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66023	1051	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66024	1051	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66025	1051	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66026	1051	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66027	1051	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66028	1051	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66029	1051	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66030	1051	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66031	1051	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66032	1051	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66033	1051	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66034	1051	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66035	1051	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66036	1051	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66037	1051	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66038	1051	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66039	1051	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66040	1051	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66041	1051	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66042	1051	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66043	1051	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66044	1051	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66045	1051	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66046	1051	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66047	1051	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66048	1051	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66049	1051	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66050	1051	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66051	1051	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66052	1051	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66053	1051	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66054	1051	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66055	1051	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66056	1051	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66057	1051	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66058	1051	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66059	1051	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66060	1051	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66061	1051	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66062	1051	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66063	1051	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66064	1051	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66065	1051	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66066	1051	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66067	1051	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66068	1051	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66069	1051	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66070	1051	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66071	1051	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66072	1051	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66073	1051	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66074	1051	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66075	1051	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66076	1051	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66077	1051	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66078	1051	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66079	1051	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66080	1053	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
66081	1053	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
66082	1053	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
66083	1053	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
66084	1053	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
66085	1053	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
66086	1053	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
66087	1053	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
66088	1053	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6383" miny="51.3336" maxx="14.736" maxy="53.5297"/>
66089	1053	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
66090	1053	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
66091	1053	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
66092	1053	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
66093	1053	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
66094	1053	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
66095	1054	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
66096	1055	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
66097	1056	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
66098	1058	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66099	1058	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66100	1059	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66101	1059	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66102	1059	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66103	1059	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66104	1059	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66105	1059	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66106	1059	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66107	1059	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66108	1059	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66109	1059	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
66110	1060	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
66111	1060	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
66112	1060	/raster/wms/73_true.ecw	73_true.ecw		
66113	1060	/raster/wms/99_321.ecw	99_321.ecw		
66114	1060	/raster/wms/l92raa.ecw	l92raa.ecw		
66115	1060	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
66116	1061	ABBA_GOES.GOESALL	ABBA_GOES(All Goes Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66117	1061	ABBA_GOES.GOES10	ABBA_GOES(GOES10 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66118	1061	ABBA_GOES.GOES12	ABBA_GOES(GOES12 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66119	1061	ABBA_GOES.GOES12	Aerosol_event		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66120	1061	Aerosol_event.all	Aerosol_event(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66121	1061	Aerosol_event.D	Aerosol_event(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66122	1061	Aerosol_event.H	Aerosol_event(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66123	1061	Aerosol_event.S	Aerosol_event(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66124	1061	Aerosol_event.V	Aerosol_event(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66125	1061	Aerosol_event.V	AIRNOW		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
66126	1061	AIRNOW.pm10	AIRNOW(Particulate Matter)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
66127	1061	AIRNOW.pmfine	AIRNOW(Particulate Matter 2.5)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
66128	1061	AIRNOW.super	AIRNOW(Ozone Concentration)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
66129	1061	AIRNOW.super	AIRNOW_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
66130	1061	AIRNOW_OL.pm10	AIRNOW_OL(Particulate Matter)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
66131	1061	AIRNOW_OL.pmfine	AIRNOW_OL(Particulate Matter 2.5)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
66132	1061	AIRNOW_OL.super	AIRNOW_OL(Ozone Concentration)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
66133	1061	AIRNOW_OL.super	AIRNOW_PM25IMG		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
66134	1061	AIRNOW_PM25IMG.PM25	AIRNOW_PM25IMG(PM25 Concentr)		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
66135	1061	AIRNOW_PM25IMG.PM25	ASOS_STI		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66136	1061	ASOS_STI.DryVisMean	ASOS_STI(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66137	1061	ASOS_STI.VisMean	ASOS_STI(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66138	1061	ASOS_STI.VisStdDev	ASOS_STI(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66139	1061	ASOS_STI.VisMedian	ASOS_STI(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66140	1061	ASOS_STI.VisMin	ASOS_STI(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66141	1061	ASOS_STI.VisMax	ASOS_STI(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66142	1061	ASOS_STI.VisPoints	ASOS_STI(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66143	1061	ASOS_STI.RHMean	ASOS_STI(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66144	1061	ASOS_STI.RHMin	ASOS_STI(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66145	1061	ASOS_STI.RHMax	ASOS_STI(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66146	1061	ASOS_STI.TempMean	ASOS_STI(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66147	1061	ASOS_STI.TempMin	ASOS_STI(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66148	1061	ASOS_STI.TempMax	ASOS_STI(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66149	1061	ASOS_STI.MaxWindGust	ASOS_STI(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66150	1061	ASOS_STI.MaxWindGustDir	ASOS_STI(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66151	1061	ASOS_STI.DayNight	ASOS_STI(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66152	1061	ASOS_STI.ValidationLevel	ASOS_STI(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66153	1061	ASOS_STI.RecordFlag	ASOS_STI(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66154	1061	ASOS_STI.RecordQC	ASOS_STI(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66155	1061	ASOS_STI.RecordQC	ASOS_STI_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66156	1061	ASOS_STI_OL.DryVisMean	ASOS_STI_OL(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66157	1061	ASOS_STI_OL.VisMean	ASOS_STI_OL(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66158	1061	ASOS_STI_OL.VisStdDev	ASOS_STI_OL(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66159	1061	ASOS_STI_OL.VisMedian	ASOS_STI_OL(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66160	1061	ASOS_STI_OL.VisMin	ASOS_STI_OL(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66161	1061	ASOS_STI_OL.VisMax	ASOS_STI_OL(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66162	1061	ASOS_STI_OL.VisPoints	ASOS_STI_OL(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66163	1061	ASOS_STI_OL.RHMean	ASOS_STI_OL(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66164	1061	ASOS_STI_OL.RHMin	ASOS_STI_OL(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66165	1061	ASOS_STI_OL.RHMax	ASOS_STI_OL(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66166	1061	ASOS_STI_OL.TempMean	ASOS_STI_OL(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66167	1061	ASOS_STI_OL.TempMin	ASOS_STI_OL(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66168	1061	ASOS_STI_OL.TempMax	ASOS_STI_OL(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66169	1061	ASOS_STI_OL.MaxWindGust	ASOS_STI_OL(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66170	1061	ASOS_STI_OL.MaxWindGustDir	ASOS_STI_OL(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66171	1061	ASOS_STI_OL.DayNight	ASOS_STI_OL(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66172	1061	ASOS_STI_OL.ValidationLevel	ASOS_STI_OL(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66173	1061	ASOS_STI_OL.RecordFlag	ASOS_STI_OL(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66174	1061	ASOS_STI_OL.RecordQC	ASOS_STI_OL(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
66175	1061	ASOS_STI_OL.RecordQC	ASTR_FIREd		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66176	1061	ASTR_FIREd.FireDay	ASTR_FIREd(FireDay)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66177	1061	ASTR_FIREd.FireDay	ASTR_FIREm		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66178	1061	ASTR_FIREm.FireMonth	ASTR_FIREm(FireMonth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66179	1061	ASTR_FIREm.FireMonth	Astrophoto		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66180	1061	Astrophoto.all	Astrophoto(All Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66181	1061	Astrophoto.D	Astrophoto(Dust Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66182	1061	Astrophoto.H	Astrophoto(Haze Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66183	1061	Astrophoto.S	Astrophoto(Smoke Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66184	1061	Astrophoto.V	Astrophoto(Volcano Events)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66185	1061	Astrophoto.V	ATAD		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
66186	1061	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
66187	1061	ATAD.Traj4xDay	ATADV		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
66188	1061	ATADV.Traj4xDay	ATADV(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
66189	1061	ATADV.Traj4xDay	AVHRR		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
66190	1061	AVHRR.OptThick	AVHRR(Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
66191	1061	AVHRR.OptThick	BLM_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66192	1061	BLM_FireHist.Acres	BLM_FireHist(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66193	1061	BLM_FireHist.FireCount	BLM_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66194	1061	BLM_FireHist.FireCount	BRAVO_Mex		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66195	1061	BRAVO_Mex.SO2_ANN	BRAVO_Mex(Sulfur Dioxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66196	1061	BRAVO_Mex.NOX_ANN	BRAVO_Mex(Nitrogen Oxides)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66197	1061	BRAVO_Mex.CO_ANN	BRAVO_Mex(Carbon Monoxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66198	1061	BRAVO_Mex.PM10_ANN	BRAVO_Mex(Particulate Matter 10um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66199	1061	BRAVO_Mex.PM25_ANN	BRAVO_Mex(Particulate Matter 25um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66200	1061	BRAVO_Mex.VOC_ANN	BRAVO_Mex(Volatile Organic Compounds)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
66201	1061	BRAVO_Mex.VOC_ANN	Can_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66202	1061	Can_FireHist.Size	Can_FireHist(hectares burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66203	1061	Can_FireHist.FireCount	Can_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66204	1061	Can_FireHist.FireCount	Can_Hg		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
66205	1061	Can_Hg.Mercury	Can_Hg(Mercury Annual)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
66206	1061	Can_Hg.Mercury	CARB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66207	1061	CARB_Emissions.11101	CARB_Emissions(Suspended Particulate)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66208	1061	CARB_Emissions.16113	CARB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66209	1061	CARB_Emissions.42101	CARB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66210	1061	CARB_Emissions.42401	CARB_Emissions(Sulfur Dioxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66211	1061	CARB_Emissions.42603	CARB_Emissions(Nitrogren Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66212	1061	CARB_Emissions.43101	CARB_Emissions(Total Hydrocarbons)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66213	1061	CARB_Emissions.43104	CARB_Emissions(Volatile Organic Compunds)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66214	1061	CARB_Emissions.85101	CARB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66215	1061	CARB_Emissions.88101	CARB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66216	1061	CARB_Emissions.88101	CARB_Stacks		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66217	1061	CARB_Stacks.StkHgt	CARB_Stacks(Stack Height)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66218	1061	CARB_Stacks.StkDiam	CARB_Stacks(Stack Diameter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
66219	1061	CARB_Stacks.StkDiam	CCRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66220	1061	CCRS.AEROFACP_TRANS_1M:Foundation	CCRS(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66221	1061	CCRS.ALBANCATCH_P:CEOWARE2	CCRS(Catchments 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66222	1061	CCRS.ALBANSB_P:CEOWARE2	CCRS(Station Basins 1M - Albany (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66223	1061	CCRS.AQUECANL_HYDRO_1M:Foundation	CCRS(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66224	1061	CCRS.ARCTICATCH_P:CEOWARE2	CCRS(Catchments 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66225	1061	CCRS.ARCTISB_P:CEOWARE2	CCRS(Station Basins 1M - Arctic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66226	1061	CCRS.AVERAG_P:CEOWARE2	CCRS(Average Fuel Efficiency of Light-duty Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66227	1061	CCRS.AVHRR_LANDCOVER:CEOWARE2	CCRS(AVHRR Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66228	1061	CCRS.BARRIERL_BND_1M:Foundation	CCRS(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66229	1061	CCRS.BATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66230	1061	CCRS.BATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66231	1061	CCRS.BNDTXT_BND_1M:Foundation	CCRS(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66232	1061	CCRS.BOUND_L:CEOWARE2	CCRS(North America Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66233	1061	CCRS.BOUND_P:CEOWARE2	CCRS(North America Boundary Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66234	1061	CCRS.BUILTUPA_POP_1M:Foundation	CCRS(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66235	1061	CCRS.BUILTUPP_POP_1M:Foundation	CCRS(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66236	1061	CCRS.CAN_AB_L_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (l))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66237	1061	CCRS.CAN_AB_P_GEO83_E:CEOWARE2	CCRS(Administrative Boundaries (p))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66238	1061	CCRS.CANADA_LANDCOVER:CEOWARE2	CCRS(Canada Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66239	1061	CCRS.CANADDRCARTO_L:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66240	1061	CCRS.CANADDRCARTO_P:CEOWARE2	CCRS(Drainage Network 1M - Cartographic (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66241	1061	CCRS.CANADFDA_L:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66242	1061	CCRS.CANADFDA_P:CEOWARE2	CCRS(Drainage Areas 1M - Fundamental Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66243	1061	CCRS.CANADISLE_L:CEOWARE2	CCRS(Drainage Network 1M - Island (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66244	1061	CCRS.CANADISLE_P:CEOWARE2	CCRS(Drainage Network 1M - Island (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66245	1061	CCRS.CANADLAKE_L:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66246	1061	CCRS.CANADLAKE_P:CEOWARE2	CCRS(Drainage Network 1M - Waterbody (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66247	1061	CCRS.CANADNACB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66248	1061	CCRS.CANADNACB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66249	1061	CCRS.CANADNAMRB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66250	1061	CCRS.CANADNAMRB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Major River Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66251	1061	CCRS.CANADNAODA_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66252	1061	CCRS.CANADNAODA_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66253	1061	CCRS.CANADNASCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66254	1061	CCRS.CANADNASCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66255	1061	CCRS.CANADNASSCB_L:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66256	1061	CCRS.CANADNASSCB_P:CEOWARE2	CCRS(Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66257	1061	CCRS.CANADSKEL_L:CEOWARE2	CCRS(Drainage Network 1M - Drainage Network Skeleton (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66258	1061	CCRS.CANADSTN_PT:CEOWARE2	CCRS(Hydrometric Gauging Stations 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66259	1061	CCRS.CANADWSCMDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66260	1061	CCRS.CANADWSCMDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Major Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66261	1061	CCRS.CANADWSCSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66262	1061	CCRS.CANADWSCSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66263	1061	CCRS.CANADWSCSSDA_L:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66264	1061	CCRS.CANADWSCSSDA_P:CEOWARE2	CCRS(Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66265	1061	CCRS.CAWF_PCT:CEOWARE2	CCRS(Canada Water Fraction Map 1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66266	1061	CCRS.CBOUND_L:CEOWARE2	CCRS(Canada Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66267	1061	CCRS.CBOUND_P:CEOWARE2	CCRS(Canada Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66268	1061	CCRS.CCAD:CEOWARE2	CCRS(Canadian Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66269	1061	CCRS.CD961M:CEOWARE2	CCRS(1996 Census Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66270	1061	CCRS.CHYDRO_L:CEOWARE2	CCRS("Canada Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66271	1061	CCRS.CHYDRO_P:CEOWARE2	CCRS("Canada Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66272	1061	CCRS.CICE_P:CEOWARE2	CCRS(Canada Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66273	1061	CCRS.CLI_AGRICULTURE:CEOWARE2	CCRS(Agriculture 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66274	1061	CCRS.CLI_FORESTRY:CEOWARE2	CCRS(Forestry 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66275	1061	CCRS.CLI_LANDUSE:CEOWARE2	CCRS(Landuse 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66276	1061	CCRS.CLI_RECREATION:CEOWARE2	CCRS(Recreation 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66277	1061	CCRS.CLI_UNGULATES:CEOWARE2	CCRS(Ungulates 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66278	1061	CCRS.CLI_WATERFOWL:CEOWARE2	CCRS(Waterfowl 250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66279	1061	CCRS.CLUMP1966:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66280	1061	CCRS.CLUMP1971:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66281	1061	CCRS.CLUMP1976:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66282	1061	CCRS.CLUMP1981:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66283	1061	CCRS.CLUMP1986:CEOWARE2	CCRS(Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66284	1061	CCRS.COASTL_BND_1M:Foundation	CCRS(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66285	1061	CCRS.CONTOURL_ELEV_1M:Foundation	CCRS(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66286	1061	CCRS.CPOP_PNT:CEOWARE2	CCRS(Canada Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66287	1061	CCRS.CRAIL_L:CEOWARE2	CCRS(Canada Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66288	1061	CCRS.CROAD_L:CEOWARE2	CCRS(Canada Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66289	1061	CCRS.CROPA_VEG_1M:Foundation	CCRS(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66290	1061	CCRS.crosshairs	CCRS(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66291	1061	CCRS.DANGERP_HYDRO_1M:Foundation	CCRS(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66292	1061	CCRS.DEPTHL_BND_1M:Foundation	CCRS(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66293	1061	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66294	1061	CCRS.DQLINE_TRANS_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66295	1061	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66296	1061	CCRS.DQLINE_UTIL_1M:Foundation	CCRS(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66297	1061	CCRS.EC_GHG_P:CEOWARE2	CCRS(Projected Greenhouse Gas Emissions Intensity 2010)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66298	1061	CCRS.ECUMENE_GECA000E03A:CEOWARE2	CCRS(Agricultural Ecumene Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66299	1061	CCRS.ELEVP_ELEV_1M:Foundation	CCRS(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66300	1061	CCRS.EOS_DATA_GATEWAYS:CEOWARE2	CCRS(EOS Data Gateways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66301	1061	CCRS.ERS1_BCMAIN:CEOWARE2	CCRS(ERS-1 BC Mainland Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66302	1061	CCRS.ERS1_VANISLEDEM:CEOWARE2	CCRS(ERS-1 Vancouver Island DEM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66303	1061	CCRS.ERS1_VANISLEMOS:CEOWARE2	CCRS(ERS-1 Vancouver Island Mosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66304	1061	CCRS.ETOPO5:Foundation	CCRS(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66305	1061	CCRS.EXTRACTA_IND_1M:Foundation	CCRS(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66306	1061	CCRS.EXTRACTP_IND_1M:Foundation	CCRS(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66307	1061	CCRS.FBOUND_L:CEOWARE2	CCRS(Foreign Area Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66308	1061	CCRS.FBOUND_P:CEOWARE2	CCRS(Foreign Area Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66309	1061	CCRS.FEDS:CEOWARE2	CCRS(Federal Electoral Districts of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66310	1061	CCRS.FHYDRO_L:CEOWARE2	CCRS("Foreign Area Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66311	1061	CCRS.FHYDRO_P:CEOWARE2	CCRS("Foreign Area Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66312	1061	CCRS.FICE_P:CEOWARE2	CCRS(Foreign Area Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66313	1061	CCRS.FISHINDA_IND_1M:Foundation	CCRS(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66314	1061	CCRS.FPOP_PNT:CEOWARE2	CCRS(Foreign Area Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66315	1061	CCRS.FRAIL_L:CEOWARE2	CCRS(Foreign Area Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66316	1061	CCRS.FROAD_L:CEOWARE2	CCRS(Foreign Area Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66317	1061	CCRS.FULLISLE:CEOWARE2	CCRS(Freshwater Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66318	1061	CCRS.FULLLAKE:CEOWARE2	CCRS(Water Areas 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66319	1061	CCRS.FULLSKEL:CEOWARE2	CCRS(Watercourse 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66320	1061	CCRS.G_CCSD962:CEOWARE2	CCRS(1996 Census Sub Divisions 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66321	1061	CCRS.G_CD96:CEOWARE2	CCRS(1996 Census Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66322	1061	CCRS.G_CMA96:CEOWARE2	CCRS(1996 Census Metropolitan Areas 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66323	1061	CCRS.G_CSD96:CEOWARE2	CCRS(1996 Census Sub Divisions 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66324	1061	CCRS.G_DR75A:CEOWARE2	CCRS(Rivers 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66325	1061	CCRS.G_DR75P:CEOWARE2	CCRS(Lakes 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66326	1061	CCRS.G_I1M:CEOWARE2	CCRS(Islands 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66327	1061	CCRS.G_I75:CEOWARE2	CCRS(Islands 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66328	1061	CCRS.G_IG1M:CEOWARE2	CCRS(Island Groupings 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66329	1061	CCRS.G_IG75:CEOWARE2	CCRS(Island Groupings 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66330	1061	CCRS.G_P1M:CEOWARE2	CCRS(Provinces and Territories 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66331	1061	CCRS.GCDB_INDEX:CEOWARE2	CCRS(Ground Control Database - Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66332	1061	CCRS.GCDB_UTM07:CEOWARE2	CCRS(Ground Control Database - UTM zone 07)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66333	1061	CCRS.GCDB_UTM08:CEOWARE2	CCRS(Ground Control Database - UTM zone 08)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66334	1061	CCRS.GCDB_UTM09:CEOWARE2	CCRS(Ground Control Database - UTM zone 09)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66335	1061	CCRS.GCDB_UTM10:CEOWARE2	CCRS(Ground Control Database - UTM zone 10)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66336	1061	CCRS.GCDB_UTM11:CEOWARE2	CCRS(Ground Control Database - UTM zone 11)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66337	1061	CCRS.GCDB_UTM12:CEOWARE2	CCRS(Ground Control Database - UTM zone 12)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66338	1061	CCRS.GCDB_UTM13:CEOWARE2	CCRS(Ground Control Database - UTM zone 13)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66339	1061	CCRS.GCDB_UTM14:CEOWARE2	CCRS(Ground Control Database - UTM zone 14)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66340	1061	CCRS.GCDB_UTM15:CEOWARE2	CCRS(Ground Control Database - UTM zone 15)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66341	1061	CCRS.GCDB_UTM16:CEOWARE2	CCRS(Ground Control Database - UTM zone 16)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66342	1061	CCRS.GCDB_UTM17:CEOWARE2	CCRS(Ground Control Database - UTM zone 17)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66343	1061	CCRS.GCDB_UTM18:CEOWARE2	CCRS(Ground Control Database - UTM zone 18)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66344	1061	CCRS.GCDB_UTM19:CEOWARE2	CCRS(Ground Control Database - UTM zone 19)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66345	1061	CCRS.GCDB_UTM20:CEOWARE2	CCRS(Ground Control Database - UTM zone 20)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66346	1061	CCRS.GCDB_UTM21:CEOWARE2	CCRS(Ground Control Database - UTM zone 21)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66347	1061	CCRS.GCDB_UTM22:CEOWARE2	CCRS(Ground Control Database - UTM zone 22)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66348	1061	CCRS.GEO_GAV2:CEOWARE2	CCRS(Find a Place Secondary Name Source)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66349	1061	CCRS.GEO_NP2:CEOWARE2	CCRS(Geonames Concise Gazetteer)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66350	1061	CCRS.GEO_PROV:CEOWARE2	CCRS(Provinces and Territories 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66351	1061	CCRS.GHGPOP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions per Capita 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66352	1061	CCRS.GHGRDP_P:CEOWARE2	CCRS(Greenhouse Gas Emissions Intensity 1998)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66353	1061	CCRS.GL_MOSAIC:CEOWARE2	CCRS(Great Lakes Mosaic of Landsat MSS Images - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66354	1061	CCRS.GRASSA_VEG_1M:Foundation	CCRS(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66355	1061	CCRS.graticule	CCRS(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66356	1061	CCRS.GRFM_AFR_1A:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1A)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66357	1061	CCRS.GRFM_AFR_1B_EA:CEOWARE2	CCRS(GRFM East Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66358	1061	CCRS.GRFM_AFR_1B_MAD:CEOWARE2	CCRS(GRFM Madagascar Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66359	1061	CCRS.GRFM_AFR_1B_WA:CEOWARE2	CCRS(GRFM West Africa Mosaic 1B)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66360	1061	CCRS.GRFM_AFR_1C:CEOWARE2	CCRS(GRFM Central Africa Mosaic 1C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66361	1061	CCRS.GROUNDA_PHYS_1M:Foundation	CCRS(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66362	1061	CCRS.GSD_PVCN:CEOWARE2	CCRS(GSD Primary Vertical Benchmarks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66363	1061	CCRS.GTOPO30:Foundation	CCRS(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66364	1061	CCRS.H20SHED_CANADA:CEOWARE2	CCRS(Canada Watershed Maps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66365	1061	CCRS.HUDSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66366	1061	CCRS.HUDSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Hudson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66367	1061	CCRS.HYDRO_L:CEOWARE2	CCRS("North America Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66368	1061	CCRS.HYDRO_P:CEOWARE2	CCRS("North America Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66369	1061	CCRS.HYDROTXT_HYDRO_1M:Foundation	CCRS(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66370	1061	CCRS.ICE_P:CEOWARE2	CCRS(North America Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66371	1061	CCRS.INDTXT_IND_1M:Foundation	CCRS(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66372	1061	CCRS.INWATERA_HYDRO_1M:Foundation	CCRS(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66373	1061	CCRS.L7O_B743:CEOWARE2	CCRS(Landsat 7 Orthorectified Imagery over Canada - band 743)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66374	1061	CCRS.LAB_ELS:CEOWARE2	CCRS(East-Central Labrador Ecological Land Survey)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66375	1061	CCRS.LANDICEA_PHYS_1M:Foundation	CCRS(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66376	1061	CCRS.LNDFRML_PHYS_1M:Foundation	CCRS(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66377	1061	CCRS.LSAT7_BROWSE_AUG_99:CEOWARE2	CCRS(Landsat 7 Browse August 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66378	1061	CCRS.LSAT7_BROWSE_JUL_99:CEOWARE2	CCRS(Landsat 7 Browse July 1999 sample image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66379	1061	CCRS.LSAT7_FIREVAL:CEOWARE2	CCRS(Landsat 7 Browse Jul/Aug 1999 (timestamped))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66380	1061	CCRS.MACKECATCH_P:CEOWARE2	CCRS(Catchments 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66381	1061	CCRS.MACKESB_P:CEOWARE2	CCRS(Station Basins 1M - Mackenzie (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66382	1061	CCRS.MARITCATCH_P:CEOWARE2	CCRS(Catchments 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66383	1061	CCRS.MARITSB_P:CEOWARE2	CCRS(Station Basins 1M - Maritimes (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66384	1061	CCRS.MARKML_P:CEOWARE2	CCRS(Market Share of Midsize and Large Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66385	1061	CCRS.MARKSC_P:CEOWARE2	CCRS(Market Share of Compact and Subcompact Cars 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66386	1061	CCRS.MARKVU_P:CEOWARE2	CCRS(Market Share of Small Vans and Small Utility Vehicles 1990 Model)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66387	1061	CCRS.MBOUND_L:CEOWARE2	CCRS(Mexico Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66388	1061	CCRS.MBOUND_P:CEOWARE2	CCRS(Mexico Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66389	1061	CCRS.MHYDRO_L:CEOWARE2	CCRS("Mexico Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66390	1061	CCRS.MHYDRO_P:CEOWARE2	CCRS("Mexico Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66391	1061	CCRS.MISCL_HYDRO_1M:Foundation	CCRS(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66392	1061	CCRS.MISCP_HYDRO_1M:Foundation	CCRS(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66393	1061	CCRS.MISINDP_IND_1M:Foundation	CCRS(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66394	1061	CCRS.MISPOPA_POP_1M:Foundation	CCRS(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66395	1061	CCRS.MISPOPP_POP_1M:Foundation	CCRS(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66396	1061	CCRS.MISSICATCH_P:CEOWARE2	CCRS(Catchments 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66397	1061	CCRS.MISSISB_P:CEOWARE2	CCRS(Station Basins 1M - Mississippi (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66398	1061	CCRS.MISTRANL_TRANS_1M:Foundation	CCRS(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66399	1061	CCRS.MPOP_PNT:CEOWARE2	CCRS(Mexico Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66400	1061	CCRS.MRAIL_L:CEOWARE2	CCRS(Mexico Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66401	1061	CCRS.MROAD_L:CEOWARE2	CCRS(Mexico Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66402	1061	CCRS.MSLUD:CEOWARE2	CCRS(Maritime Strategic (1987) Land Use Data Base (SLUD) Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66403	1061	CCRS.N_AMER_LANDCOVER:CEOWARE2	CCRS(North America Landcover produced by CCRS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66404	1061	CCRS.NACBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66405	1061	CCRS.NACBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66406	1061	CCRS.NACSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66407	1061	CCRS.NAMBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66408	1061	CCRS.NAMBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66409	1061	CCRS.NAMSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66410	1061	CCRS.NAUBATHY_L:CEOWARE2	CCRS(North America Bathymetry lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66411	1061	CCRS.NAUBATHY_P:CEOWARE2	CCRS(North America Bathymetry polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66412	1061	CCRS.NAUSEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66413	1061	CCRS.NCAD:CEOWARE2	CCRS(North American Conservation Areas Database)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66414	1061	CCRS.NELSOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66415	1061	CCRS.NELSOSB_P:CEOWARE2	CCRS(Station Basins 1M - Nelson (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66416	1061	CCRS.NEWFOCATCH_P:CEOWARE2	CCRS(Catchments 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66417	1061	CCRS.NEWFOSB_P:CEOWARE2	CCRS(Station Basins 1M - Newfoundland (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66418	1061	CCRS.NOAA_AVHRR_COMP:CEOWARE2	CCRS(NOAA AVHRR Composite - Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66419	1061	CCRS.NWQUECATCH_P:CEOWARE2	CCRS(Catchments 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66420	1061	CCRS.NWQUESB_P:CEOWARE2	CCRS(Station Basins 1M - Nwquebec (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66421	1061	CCRS.OCEANSEA_BND_1M:Foundation	CCRS(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66422	1061	CCRS.ONT_LANDCOVER:CEOWARE2	CCRS(Ontario Land Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66423	1061	CCRS.ONT_TIMBER_INV:CEOWARE2	CCRS(Ontario Timber Inventory)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66424	1061	CCRS.PACIFCATCH_P:CEOWARE2	CCRS(Catchments 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66425	1061	CCRS.PACIFSB_P:CEOWARE2	CCRS(Station Basins 1M - Pacific (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66426	1061	CCRS.PHYSTXT_PHYS_1M:Foundation	CCRS(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66427	1061	CCRS.PIPEL_UTIL_1M:Foundation	CCRS(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66428	1061	CCRS.POLBNDA_BND_1M:Foundation	CCRS(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66429	1061	CCRS.POLBNDL_BND_1M:Foundation	CCRS(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66430	1061	CCRS.POLBNDP_BND_1M:Foundation	CCRS(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66431	1061	CCRS.POP_PNT:CEOWARE2	CCRS(North America Populated Places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66432	1061	CCRS.POPPLACE_PT:CEOWARE2	CCRS(Populated Places 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66433	1061	CCRS.POPTXT_POP_1M:Foundation	CCRS(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66434	1061	CCRS.QUEENCATCH_P:CEOWARE2	CCRS(Catchments 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66435	1061	CCRS.QUEENSB_P:CEOWARE2	CCRS(Station Basins 1M - Queen (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66436	1061	CCRS.RAIL_L:CEOWARE2	CCRS(North America RailRoads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66437	1061	CCRS.RAILRDL_TRANS_1M:Foundation	CCRS(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66438	1061	CCRS.RELIEF:Foundation	CCRS(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66439	1061	CCRS.ROAD_L:CEOWARE2	CCRS(North America Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66440	1061	CCRS.ROAD1G:CEOWARE2	CCRS(Roads 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66441	1061	CCRS.ROADL_TRANS_1M:Foundation	CCRS(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66442	1061	CCRS.ROADS_L:CEOWARE2	CCRS(Road Network 1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66443	1061	CCRS.ROADS75M:CEOWARE2	CCRS(Roads 7.5M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66444	1061	CCRS.RRYARDP_TRANS_1M:Foundation	CCRS(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66445	1061	CCRS.RSAT_MOSAIC:CEOWARE2	CCRS(Radarsat Mosaic of Canada)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66446	1061	CCRS.SDI_DENVER_2002:CEOWARE2	CCRS(SDI Canadian Access Partners)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66447	1061	CCRS.SEAICE_P:CEOWARE2	CCRS(North America Sea Ice)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66448	1061	CCRS.SEAICEA_PHYS_1M:Foundation	CCRS(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66449	1061	CCRS.STLAWCATCH_P:CEOWARE2	CCRS(Catchments 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66450	1061	CCRS.STLAWSB_P:CEOWARE2	CCRS(Station Basins 1M - Stlawrence (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66451	1061	CCRS.STORAGEP_IND_1M:Foundation	CCRS(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66452	1061	CCRS.SWAMPA_VEG_1M:Foundation	CCRS(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66453	1061	CCRS.TRAILL_TRANS_1M:Foundation	CCRS(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66454	1061	CCRS.TRANSTRC_TRANS_1M:Foundation	CCRS(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66455	1061	CCRS.TRANSTRL_TRANS_1M:Foundation	CCRS(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66456	1061	CCRS.TRANSTXT_TRANS_1M:Foundation	CCRS(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66457	1061	CCRS.TREESA_VEG_1M:Foundation	CCRS(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66458	1061	CCRS.TUNDRAA_VEG_1M:Foundation	CCRS(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66459	1061	CCRS.UBOUND_L:CEOWARE2	CCRS(USA Political Boundary lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66460	1061	CCRS.UBOUND_P:CEOWARE2	CCRS(USA Political Boundary polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66461	1061	CCRS.UHYDRO_L:CEOWARE2	CCRS("USA Hydrography\\, watercourses")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66462	1061	CCRS.UHYDRO_P:CEOWARE2	CCRS("USA Hydrography\\, waterbodies")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66463	1061	CCRS.UICE_P:CEOWARE2	CCRS(USA Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66464	1061	CCRS.UPOP_PNT:CEOWARE2	CCRS(USA Populated places)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66465	1061	CCRS.URAIL_L:CEOWARE2	CCRS(USA Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66466	1061	CCRS.UROAD_L:CEOWARE2	CCRS(USA Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66467	1061	CCRS.UTILL_UTIL_1M:Foundation	CCRS(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66468	1061	CCRS.UTILP_UTIL_1M:Foundation	CCRS(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66469	1061	CCRS.UTILTXT_UTIL_1M:Foundation	CCRS(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66470	1061	CCRS.VEGETATION_INDEX:CEOWARE2	CCRS(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66471	1061	CCRS.WATRCRSL_HYDRO_1M:Foundation	CCRS(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66472	1061	CCRS.YUKONCATCH_P:CEOWARE2	CCRS(Catchments 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66473	1061	CCRS.YUKONSB_P:CEOWARE2	CCRS(Station Basins 1M - Yukon (polygons))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66474	1061	CCRS.YUKONSB_P:CEOWARE2	CEC_NAm		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66475	1061	CEC_NAm.SO2_emission	CEC_NAm(SO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66476	1061	CEC_NAm.SO2_rate	CEC_NAm(SO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66477	1061	CEC_NAm.CO2_emission	CEC_NAm(CO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66478	1061	CEC_NAm.CO2_rate	CEC_NAm(CO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66479	1061	CEC_NAm.NOx_emission	CEC_NAm(NOx emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66480	1061	CEC_NAm.NOx_rate	CEC_NAm(NOx emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66481	1061	CEC_NAm.Hg_emission	CEC_NAm(Hg emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66482	1061	CEC_NAm.Hg_rate	CEC_NAm(Hg emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66483	1061	CEC_NAm.Capacity	CEC_NAm(Capacity)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66484	1061	CEC_NAm.Generation	CEC_NAm(Generation)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66485	1061	CEC_NAm.Fuel	CEC_NAm(Fuel Type)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
66486	1061	CEC_NAm.Fuel	computed		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
66487	1061	computed.Computed	computed(Computed)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
66488	1061	computed.Computed	CubeWerx		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66489	1061	CubeWerx.AEROFACP_1M	CubeWerx(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66490	1061	CubeWerx.AGE_ROCK_TYPE	CubeWerx(World Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66491	1061	CubeWerx.AGE_ROCK_TYPE_CA	CubeWerx(Canadian Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66492	1061	CubeWerx.AGGLOMERATION_0	CubeWerx(Agglomration / Built-up area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66493	1061	CubeWerx.AGGLOMERATION_2	CubeWerx(Agglomration / Built-up area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66494	1061	CubeWerx.AGGLOMERATION_22	CubeWerx(Agglomration / Built-up area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66495	1061	CubeWerx.Airports	CubeWerx(Airports)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66496	1061	CubeWerx.ANTENNE_PARABOLIQ_0	CubeWerx(Antenne parabolique / Parabolic antenna (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66497	1061	CubeWerx.AQUECANL_1M	CubeWerx(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66498	1061	CubeWerx.AVHRR	CubeWerx("NOAA AVHRR satellite image\\, Sep. 27\\, 1998\\, 20:)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66499	1061	CubeWerx.AVHRR2	CubeWerx("NOAA AVHRR satellite image\\, Sep. 28\\, 1998\\, 20:)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66500	1061	CubeWerx.BACKGROUND	CubeWerx(BACKGROUND)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66501	1061	CubeWerx.BAR_ROCHEUS_RECIF_2	CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66502	1061	CubeWerx.BAR_ROCHEUS_RECIF_22	CubeWerx(Barre rocheuse/rcif / Rocky ledge/Reef (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66503	1061	CubeWerx.BARRAGE_0	CubeWerx(Barrage / Dam (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66504	1061	CubeWerx.BARRAGE_02	CubeWerx(Barrage / Dam (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66505	1061	CubeWerx.BARRAGE_1	CubeWerx(Barrage / Dam (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66506	1061	CubeWerx.BARRAGE_12	CubeWerx(Barrage / Dam (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66507	1061	CubeWerx.BARRAGE_2	CubeWerx(Barrage / Dam (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66508	1061	CubeWerx.BARRAGE_22	CubeWerx(Barrage / Dam (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66509	1061	CubeWerx.BARRIERE_0	CubeWerx(Barrire / Barrier - Gate (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66510	1061	CubeWerx.BARRIERL_1M	CubeWerx(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66511	1061	CubeWerx.BASE_D_HYDRAVIONS_0	CubeWerx(Base d'hydravions / Seaplane base (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66512	1061	CubeWerx.BASE_D_HYDRAVIONS_02	CubeWerx(Base d'hydravions / Seaplane base (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66513	1061	CubeWerx.Bathymetry	CubeWerx(Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66514	1061	CubeWerx.BATIM_L_20K	CubeWerx(BATIM_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66515	1061	CubeWerx.BATIM_P_20K	CubeWerx(BATIM_P_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66516	1061	CubeWerx.BATIM_S_20K	CubeWerx(BATIM_S_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66517	1061	CubeWerx.BATIMENT_0	CubeWerx(Btiment / Building (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66518	1061	CubeWerx.BATIMENT_02	CubeWerx(Btiment / Building (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66519	1061	CubeWerx.BATIMENT_2	CubeWerx(Btiment / Building (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66520	1061	CubeWerx.BC_BASEMAP_LINES_5KM_boundary	CubeWerx(Provincial Boundary (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66521	1061	CubeWerx.BC_BASEMAP_LINES_5KM_transport	CubeWerx(Transportation - Lines (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66522	1061	CubeWerx.BC_BASEMAP_LINES_5KM_water	CubeWerx(Water - Lines (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66523	1061	CubeWerx.BC_MAJOR_CITIES_POINTS_500M	CubeWerx(Major Cities (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66524	1061	CubeWerx.BC_MANMADE_LINES_500M	CubeWerx(Man-Made Features - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66525	1061	CubeWerx.BC_MANMADE_POINTS_500M	CubeWerx(Man-Made Features - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66526	1061	CubeWerx.BC_PROV_BOUNDARIES_LINES_500M	CubeWerx(Provincial Boundary (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66527	1061	CubeWerx.BC_RIV_LAKE_WET_POLYS_500M	CubeWerx("Rivers\\, Lakes\\, Wetlands (1:2M)")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66528	1061	CubeWerx.BC_SPOT_ELEVATION_POINTS_500M	CubeWerx(Spot Elevation - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66529	1061	CubeWerx.BC_TRANSPORT_LINES_500M	CubeWerx(Transportation - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66530	1061	CubeWerx.BC_TRANSPORT_POINTS_500M	CubeWerx(Transportation - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66531	1061	CubeWerx.BC_WATER_LINES_500M	CubeWerx(Water - Lines (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66532	1061	CubeWerx.BC_WATER_POINTS_500M	CubeWerx(Water - Points (1:2M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66533	1061	CubeWerx.BC_WATER_POLYS_5KM	CubeWerx(Rivers and Lakes (1:6M))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66534	1061	CubeWerx.BCGS_GRID	CubeWerx(BCGS Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66535	1061	CubeWerx.BDTA_20K	CubeWerx(BDTA_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66536	1061	CubeWerx.BDTA_250K	CubeWerx(BDTA_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66537	1061	CubeWerx.BELVEDERE_0	CubeWerx(Belvdre / Lookout (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66538	1061	CubeWerx.BELVEDERE_2	CubeWerx(Belvdre / Lookout (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66539	1061	CubeWerx.BNDTXT_1M	CubeWerx(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66540	1061	CubeWerx.Borders	CubeWerx(Borders)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66541	1061	CubeWerx.BRISE_LAMES_1	CubeWerx(Brise-lames / Breakwater (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66542	1061	CubeWerx.BRISE_LAMES_12	CubeWerx(Brise-lames / Breakwater (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66543	1061	CubeWerx.Builtup	CubeWerx(Builtup areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66544	1061	CubeWerx.BUILTUPA_1M	CubeWerx(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66545	1061	CubeWerx.BUILTUPP_1M	CubeWerx(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66546	1061	CubeWerx.CALE_2	CubeWerx(Cale / Slip (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66547	1061	CubeWerx.CAMP_0	CubeWerx(Camp / Camp (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66548	1061	CubeWerx.CANADA	CubeWerx(CANADA)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66549	1061	CubeWerx.CANADA_POLY	CubeWerx(CANADA_POLY)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66550	1061	CubeWerx.CANAL_NAVIGABLE_1	CubeWerx(Canal navigable / Navigable canal (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66551	1061	CubeWerx.CANAL_NAVIGABLE_12	CubeWerx(Canal navigable / Navigable canal (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66552	1061	CubeWerx.CANAL_NAVIGABLE_2	CubeWerx(Canal navigable / Navigable canal (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66553	1061	CubeWerx.CANAL_NAVIGABLE_22	CubeWerx(Canal navigable / Navigable canal (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66554	1061	CubeWerx.CANIMAGE	CubeWerx(CANIMAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66555	1061	CubeWerx.CAPITALS	CubeWerx(CAPITALS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66556	1061	CubeWerx.CENTRE_DE_SKI_0	CubeWerx(Centre de ski / Ski centre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66557	1061	CubeWerx.CENTRE_DE_SKI_02	CubeWerx(Centre de ski / Ski centre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66558	1061	CubeWerx.CHAMP_PETRLFR_GAZ_0	CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66559	1061	CubeWerx.CHAMP_PETRLFR_GAZ_02	CubeWerx(Champ ptrolifre ou gazier / Oil or gas field (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66560	1061	CubeWerx.CHEMIN_DE_FER_1	CubeWerx(Chemin de fer / Railway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66561	1061	CubeWerx.CHEMIN_DE_FER_12	CubeWerx(Chemin de fer / Railway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66562	1061	CubeWerx.CHEMINEE_0	CubeWerx(Chemine / Chimney (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66563	1061	CubeWerx.CHEMINEE_02	CubeWerx(Chemine / Chimney (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66564	1061	CubeWerx.CIMETIERE_0	CubeWerx(Cimetire / Cemetery (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66565	1061	CubeWerx.CIMETIERE_2	CubeWerx(Cimetire / Cemetery (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66566	1061	CubeWerx.CINE_PARC_0	CubeWerx(Cin-parc / Drive-in theatre (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66567	1061	CubeWerx.CINE_PARC_2	CubeWerx(Cin-parc / Drive-in theatre (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66568	1061	CubeWerx.CITERNE_0	CubeWerx(Citerne / Tank (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66569	1061	CubeWerx.CITERNE_02	CubeWerx(Citerne / Tank (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66570	1061	CubeWerx.CITERNE_2	CubeWerx(Citerne / Tank (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66571	1061	CubeWerx.Cities	CubeWerx(Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66572	1061	CubeWerx.COASTL_1M	CubeWerx(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66573	1061	CubeWerx.Coastlines	CubeWerx(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66574	1061	CubeWerx.CONDUIT_1	CubeWerx(Conduit / Conduit (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66575	1061	CubeWerx.CONDUIT_12	CubeWerx(Conduit / Conduit (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66576	1061	CubeWerx.CONTOURL_1M	CubeWerx(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66577	1061	CubeWerx.CONVOYEUR_1	CubeWerx(Convoyeur / Conveyor (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66578	1061	CubeWerx.CONVOYEUR_12	CubeWerx(Convoyeur / Conveyor (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66579	1061	CubeWerx.Countries	CubeWerx(Countries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66580	1061	CubeWerx.COUR_A_BOIS_2	CubeWerx(Cour  bois / Lumber yard (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66581	1061	CubeWerx.COURBE_DE_NIVEAU_1	CubeWerx(Courbe de niveau / Contour (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66582	1061	CubeWerx.COURBE_DE_NIVEAU_12	CubeWerx(Courbe de niveau / Contour (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66583	1061	CubeWerx.COURS_D_EAU_1	CubeWerx(Cours d'eau / Watercourse (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66584	1061	CubeWerx.COURS_D_EAU_12	CubeWerx(Cours d'eau / Watercourse (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66585	1061	CubeWerx.CROIX_0	CubeWerx(Croix / Cross (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66586	1061	CubeWerx.CROPA_1M	CubeWerx(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66587	1061	CubeWerx.crosshairs	CubeWerx(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66588	1061	CubeWerx.crosshairs2	CubeWerx(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66589	1061	CubeWerx.DANGERP_1M	CubeWerx(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66590	1061	CubeWerx.DBM_7H_MIL_BATHYMETRIC_POLY	CubeWerx(Bathymetric)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66591	1061	CubeWerx.DBM_7H_MIL_BOUNDARIES_LINE	CubeWerx(Boundary Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66592	1061	CubeWerx.DBM_7H_MIL_DRAINAGE_LINE	CubeWerx(Drainage Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66593	1061	CubeWerx.DBM_7H_MIL_DRAINAGE_POLY	CubeWerx(Drainage Polygons)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66594	1061	CubeWerx.DBM_7H_MIL_PARK_POLY	CubeWerx(Federal Parks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66595	1061	CubeWerx.DBM_7H_MIL_POLITICAL_POLY_BC	CubeWerx(British Columbia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66596	1061	CubeWerx.DBM_7H_MIL_POLITICAL_POLY_PS	CubeWerx(Provinces and States)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66597	1061	CubeWerx.DBM_7H_MIL_POPULATION_POINT	CubeWerx(Major Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66598	1061	CubeWerx.DBM_7H_MIL_ROADS_LINE	CubeWerx(Major Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66599	1061	CubeWerx.DEBLAI_2	CubeWerx(Dblai / Cut (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66600	1061	CubeWerx.DEBLAI_22	CubeWerx(Dblai / Cut (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66601	1061	CubeWerx.DEPOT_DE_LIQUIDE_0	CubeWerx(Dpt de liquide / Liquids depot/dump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66602	1061	CubeWerx.DEPOT_DE_LIQUIDE_2	CubeWerx(Dpt de liquide / Liquids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66603	1061	CubeWerx.DEPOT_DE_LIQUIDE_22	CubeWerx(Dpt de liquide / Liquids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66604	1061	CubeWerx.DEPOT_DE_SOLIDES_0	CubeWerx(Dpt de solides / Solids depot/dump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66605	1061	CubeWerx.DEPOT_DE_SOLIDES_2	CubeWerx(Dpt de solides / Solids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66606	1061	CubeWerx.DEPOT_DE_SOLIDES_22	CubeWerx(Dpt de solides / Solids depot/dump (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66607	1061	CubeWerx.DEPTHL_1M	CubeWerx(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66608	1061	CubeWerx.DIGUE_LEVEE_1	CubeWerx(Digue - leve / Dyke - Levee (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66609	1061	CubeWerx.DIGUE_LEVEE_12	CubeWerx(Digue - leve / Dyke - Levee (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66610	1061	CubeWerx.DNEC_250K	CubeWerx(DNEC_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66611	1061	CubeWerx.DNEC_50K	CubeWerx(DNEC_50K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66612	1061	CubeWerx.DQLINE_TRANS_1M	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66613	1061	CubeWerx.DQLINE_TRANS_1M2	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66614	1061	CubeWerx.DQLINE_UTIL_1M	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66615	1061	CubeWerx.DQLINE_UTIL_1M2	CubeWerx(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66616	1061	CubeWerx.DRAINAGE	CubeWerx(DRAINAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66617	1061	CubeWerx.DRG	CubeWerx(1:24k USGS Digital Raster Graphics)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66618	1061	CubeWerx.ECHLL_POISSNS_0	CubeWerx(chelle  poissons / Fish ladder (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66619	1061	CubeWerx.ELEVP_1M	CubeWerx(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66620	1061	CubeWerx.ENTRAV_NAVIGATION_0	CubeWerx(Entrave  la navigation / Hazard to navigation (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66621	1061	CubeWerx.ENTRAV_NAVIGATION_02	CubeWerx(Entrave  la navigation / Hazard to navigation (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66622	1061	CubeWerx.ENTREE_DE_CAVERNE_0	CubeWerx(Entre de caverne / Cave entrance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66623	1061	CubeWerx.EOLIENNE_0	CubeWerx(olienne / Wind-operated device (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66624	1061	CubeWerx.ESKER_1	CubeWerx(Esker / Esker (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66625	1061	CubeWerx.ESKER_12	CubeWerx(Esker / Esker (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66626	1061	CubeWerx.ETANGS_DE_TOUNDRA_2	CubeWerx(tangs de toundra / Tundra pond (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66627	1061	CubeWerx.ETANGS_DE_TOUNDRA_22	CubeWerx(tangs de toundra / Tundra pond (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66628	1061	CubeWerx.ETENDUE_D_EAU_2	CubeWerx(tendue d'eau / Waterbody (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66629	1061	CubeWerx.ETENDUE_D_EAU_22	CubeWerx(tendue d'eau / Waterbody (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66630	1061	CubeWerx.ETOPO2	CubeWerx(Global 2 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66631	1061	CubeWerx.EXSURGENCE_0	CubeWerx(Exsurgence / Disappearing stream (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66632	1061	CubeWerx.EXSURGENCE_02	CubeWerx(Exsurgence / Disappearing stream (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66633	1061	CubeWerx.EXTRACTA_1M	CubeWerx(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66634	1061	CubeWerx.EXTRACTP_1M	CubeWerx(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66635	1061	CubeWerx.FAULTS	CubeWerx(World Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66636	1061	CubeWerx.FAULTS_CA	CubeWerx(Canadian Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66637	1061	CubeWerx.FELSIC_MAGMATIC	CubeWerx(Felsic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66638	1061	CubeWerx.FISHINDA_1M	CubeWerx(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66639	1061	CubeWerx.FONDRIERE_DE_PALS_2	CubeWerx(Fondrire de palse / Palsa bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66640	1061	CubeWerx.FONDRIERE_DE_PALS_22	CubeWerx(Fondrire de palse / Palsa bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66641	1061	CubeWerx.FOREST_COVER	CubeWerx(Forest Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66642	1061	CubeWerx.FORT_2	CubeWerx(Fort / Fort (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66643	1061	CubeWerx.GOES	CubeWerx("NOAA GOES satellite image\\, Sep. 26\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66644	1061	CubeWerx.GOES2	CubeWerx("NOAA GOES satellite image\\, Sep. 27\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66645	1061	CubeWerx.GOES3	CubeWerx("NOAA GOES satellite image\\, Sep. 28\\, 1998\\, 17:4)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66646	1061	CubeWerx.GRASSA_1M	CubeWerx(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66647	1061	CubeWerx.graticule	CubeWerx(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66648	1061	CubeWerx.graticule2	CubeWerx(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66649	1061	CubeWerx.GRID	CubeWerx(GRID)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66650	1061	CubeWerx.GROUNDA_1M	CubeWerx(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66651	1061	CubeWerx.GRUE_0	CubeWerx(Grue / Crane (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66652	1061	CubeWerx.GRUE_1	CubeWerx(Grue / Crane (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66653	1061	CubeWerx.GTOPO30	CubeWerx(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66654	1061	CubeWerx.GUE_0	CubeWerx(Gu / Ford (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66655	1061	CubeWerx.GUE_1	CubeWerx(Gu / Ford (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66656	1061	CubeWerx.HABIT_P_1M	CubeWerx(HABIT_P_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66657	1061	CubeWerx.HABIT_P_8M	CubeWerx(HABIT_P_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66658	1061	CubeWerx.Highways	CubeWerx(Highways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66659	1061	CubeWerx.Hillshading	CubeWerx(Hillshading)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66660	1061	CubeWerx.HYDRO_250K	CubeWerx(HYDRO_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66661	1061	CubeWerx.HYDRO_L_1M	CubeWerx(HYDRO_L_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66662	1061	CubeWerx.HYDRO_L_20K	CubeWerx(HYDRO_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66663	1061	CubeWerx.HYDRO_L_8M	CubeWerx(HYDRO_L_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66664	1061	CubeWerx.HYDRO_S_1M	CubeWerx(HYDRO_S_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66665	1061	CubeWerx.HYDRO_S_20K	CubeWerx(HYDRO_S_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66666	1061	CubeWerx.HYDRO_S_8M	CubeWerx(HYDRO_S_8M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66667	1061	CubeWerx.HYDRO_SL_1M	CubeWerx(HYDRO_SL_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66668	1061	CubeWerx.HYDRO_SL_20K	CubeWerx(HYDRO_SL_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66669	1061	CubeWerx.HYDROTXT_1M	CubeWerx(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66670	1061	CubeWerx.INDEX_1000K	CubeWerx(INDEX_1000K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66671	1061	CubeWerx.INDEX_250K	CubeWerx(INDEX_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66672	1061	CubeWerx.INDEX_50K	CubeWerx(INDEX_50K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66673	1061	CubeWerx.INDTXT_1M	CubeWerx(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66674	1061	CubeWerx.INSTLLTNS_GAZ_PET_0	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66675	1061	CubeWerx.INSTLLTNS_GAZ_PET_02	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66676	1061	CubeWerx.INSTLLTNS_GAZ_PET_2	CubeWerx(Installations gaz et ptrole / Gas and oil faciliti)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66677	1061	CubeWerx.INTERNATIONAL	CubeWerx(INTERNATIONAL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66678	1061	CubeWerx.Inundated	CubeWerx(Inundated)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66679	1061	CubeWerx.INWATERA_1M	CubeWerx(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66680	1061	CubeWerx.JARDIN_BOTANIQUE_2	CubeWerx(Jardin botanique / Botanical garden (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66681	1061	CubeWerx.LANDICEA_1M	CubeWerx(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66682	1061	CubeWerx.LIEU_HISTRQ_INTER_0	CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66683	1061	CubeWerx.LIEU_HISTRQ_INTER_02	CubeWerx(Lieu historique - lieu d'intrt / Historic site - P)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66684	1061	CubeWerx.LIEU_PELRNG_0	CubeWerx(Lieu de plerinage / Shrine (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66685	1061	CubeWerx.LIGN_TRANSMISSION_1	CubeWerx(Ligne de transmission / Transmission line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66686	1061	CubeWerx.LIGN_TRANSMISSION_12	CubeWerx(Ligne de transmission / Transmission line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66687	1061	CubeWerx.LIMT_TERRTR_SNRC_1	CubeWerx(Limite de territoire SNRC / NTS territorial limits)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66688	1061	CubeWerx.LIMT_TERRTR_SNRC_12	CubeWerx(Limite de territoire SNRC / NTS territorial limits)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66689	1061	CubeWerx.LIT_COUR_EAU_TARI_2	CubeWerx(Lit de cours d'eau tari / Dry river bed (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66690	1061	CubeWerx.LIT_COUR_EAU_TARI_22	CubeWerx(Lit de cours d'eau tari / Dry river bed (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66691	1061	CubeWerx.LNDFRML_1M	CubeWerx(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66692	1061	CubeWerx.MAFIC_MAGMATIC	CubeWerx(Mafic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66693	1061	CubeWerx.MARN_CLUB_NAUTQ_0	CubeWerx(Marina - club nautique / Marina - Yacht club (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66694	1061	CubeWerx.MISCL_1M	CubeWerx(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66695	1061	CubeWerx.MISCP_1M	CubeWerx(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66696	1061	CubeWerx.MISINDP_1M	CubeWerx(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66697	1061	CubeWerx.MISPOPA_1M	CubeWerx(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66698	1061	CubeWerx.MISPOPP_1M	CubeWerx(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66699	1061	CubeWerx.MISTRANL_1M	CubeWerx(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66700	1061	CubeWerx.MONTREAL_PHOTO	CubeWerx(MONTREAL_PHOTO)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66701	1061	CubeWerx.MORAINE_2	CubeWerx(Moraine / Moraine (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66702	1061	CubeWerx.MORAINE_22	CubeWerx(Moraine / Moraine (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66703	1061	CubeWerx.MUNIC_S_1M	CubeWerx(MUNIC_S_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66704	1061	CubeWerx.MUR_CLOTURE_1	CubeWerx(Mur - clture / Wall - Fence (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66705	1061	CubeWerx.MUR_DE_PROTECTION_1	CubeWerx(Mur de protection / Seawall (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66706	1061	CubeWerx.NEIG_GLAC_PERMANT_2	CubeWerx(Neige et glace permanentes / Permanent snow and ic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66707	1061	CubeWerx.NEIG_GLAC_PERMANT_22	CubeWerx(Neige et glace permanentes / Permanent snow and ic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66708	1061	CubeWerx.NTS_BC_ANNO	CubeWerx(Annotation (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66709	1061	CubeWerx.NTS_BC_COASTLINE_LINES_125M	CubeWerx(BC Coastline - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66710	1061	CubeWerx.NTS_BC_COASTLINE_POLYS_125M	CubeWerx(BC Coastline - Polygons (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66711	1061	CubeWerx.NTS_BC_CONTOUR_LINES_125M	CubeWerx(Contours - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66712	1061	CubeWerx.NTS_BC_LANDCOVER_LINES_125M	CubeWerx(Land Cover - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66713	1061	CubeWerx.NTS_BC_LANDFORM_LINES_125M	CubeWerx(Land Form - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66714	1061	CubeWerx.NTS_BC_LANDFORM_POINTS_125M	CubeWerx(Land Form - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66715	1061	CubeWerx.NTS_BC_MANMADE_LINES_125M	CubeWerx(Man-Made Features - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66716	1061	CubeWerx.NTS_BC_MANMADE_POINTS_125M	CubeWerx(Man-Made Features - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66717	1061	CubeWerx.NTS_BC_RIV_LAKE_WET_POLYS_125M	CubeWerx("Rivers\\, Lakes\\, Wetlands (1:250K)")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66718	1061	CubeWerx.NTS_BC_TRANSPORT_LINES_125M	CubeWerx(Transportation - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66719	1061	CubeWerx.NTS_BC_TRANSPORT_POINTS_125M	CubeWerx(Transportation - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66720	1061	CubeWerx.NTS_BC_WATER_LINES_125M	CubeWerx(Water - Lines (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66721	1061	CubeWerx.NTS_BC_WATER_POINTS_125M	CubeWerx(Water - Points (1:250K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66722	1061	CubeWerx.NTS_GRID	CubeWerx(NTS Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66723	1061	CubeWerx.OBSTACL_NAVIG_AER_0	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66724	1061	CubeWerx.OBSTACL_NAVIG_AER_02	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66725	1061	CubeWerx.OBSTACL_NAVIG_AER_1	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66726	1061	CubeWerx.OBSTACL_NAVIG_AER_12	CubeWerx(Obstacle  la navigation arienne / Hazard to air na)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66727	1061	CubeWerx.Ocean	CubeWerx(Ocean features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66728	1061	CubeWerx.OCEANSEA_1M	CubeWerx(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66729	1061	CubeWerx.ONEARCSEC	CubeWerx(One Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66730	1061	CubeWerx.ORBVIEW3_ORTHO_SAMP	CubeWerx(ORBVIEW3_ORTHO_SAMP)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66731	1061	CubeWerx.PARANEIGE_1	CubeWerx(Paraneige / Snowshed (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66732	1061	CubeWerx.PARC_A_BESTIAUX_2	CubeWerx(Parc  bestiaux / Stockyard (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66733	1061	CubeWerx.PARC_D_AMUSEMENT_2	CubeWerx(Parc d'amusement / Amusement park (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66734	1061	CubeWerx.PARC_TERRN_SPORTS_2	CubeWerx(Parc - terrain de sports / Park -Sports field (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66735	1061	CubeWerx.PASSERELLE_1	CubeWerx(Passerelle / Footbridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66736	1061	CubeWerx.PERCEE_1	CubeWerx(Perce / Cut line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66737	1061	CubeWerx.PERCEE_12	CubeWerx(Perce / Cut line (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66738	1061	CubeWerx.PERTURBATION_EAUX_0	CubeWerx(Perturbation des eaux / Water disturbance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66739	1061	CubeWerx.PERTURBATION_EAUX_02	CubeWerx(Perturbation des eaux / Water disturbance (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66740	1061	CubeWerx.PERTURBATION_EAUX_1	CubeWerx(Perturbation des eaux / Water disturbance (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66741	1061	CubeWerx.PERTURBATION_EAUX_12	CubeWerx(Perturbation des eaux / Water disturbance (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66742	1061	CubeWerx.PERTURBATION_EAUX_2	CubeWerx(Perturbation des eaux / Water disturbance (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66743	1061	CubeWerx.PERTURBATION_EAUX_22	CubeWerx(Perturbation des eaux / Water disturbance (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66744	1061	CubeWerx.PHYSTXT_1M	CubeWerx(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66745	1061	CubeWerx.PINGO_0	CubeWerx(Pingo / Pingo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66746	1061	CubeWerx.PINGO_02	CubeWerx(Pingo / Pingo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66747	1061	CubeWerx.PIPEL_1M	CubeWerx(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66748	1061	CubeWerx.PIPELINE_1	CubeWerx(Pipeline / Pipeline (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66749	1061	CubeWerx.PIPELINE_12	CubeWerx(Pipeline / Pipeline (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66750	1061	CubeWerx.PISTE_D_ENVOL_0	CubeWerx(Piste d'envol / Runway (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66751	1061	CubeWerx.PISTE_D_ENVOL_02	CubeWerx(Piste d'envol / Runway (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66752	1061	CubeWerx.PISTE_D_ENVOL_2	CubeWerx(Piste d'envol / Runway (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66753	1061	CubeWerx.PISTE_DE_COURSES_1	CubeWerx(Piste de courses / Sports track/race track (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66754	1061	CubeWerx.PISTE_DE_COURSES_2	CubeWerx(Piste de courses / Sports track/race track (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66755	1061	CubeWerx.PLACE	CubeWerx(PLACE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66756	1061	CubeWerx.PLAQUE_TOURNANTE_0	CubeWerx(Plaque tournante / Turntable (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66757	1061	CubeWerx.POINT_D_ELEVATION_0	CubeWerx(Point d'lvation / Elevation point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66758	1061	CubeWerx.POINT_D_ELEVATION_02	CubeWerx(Point d'lvation / Elevation point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66759	1061	CubeWerx.POINT_DISCONTINUI_0	CubeWerx(Point de discontinuit / Discontinuity point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66760	1061	CubeWerx.POINT_DISCONTINUI_02	CubeWerx(Point de discontinuit / Discontinuity point (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66761	1061	CubeWerx.POLBNDA_1M	CubeWerx(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66762	1061	CubeWerx.POLBNDL_1M	CubeWerx(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66763	1061	CubeWerx.POLBNDP_1M	CubeWerx(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66764	1061	CubeWerx.PONT_1	CubeWerx(Pont / Bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66765	1061	CubeWerx.PONT_12	CubeWerx(Pont / Bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66766	1061	CubeWerx.PONT_CANALISATION_1	CubeWerx(Pont de canalisation / Conduit bridge (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66767	1061	CubeWerx.POPTXT_1M	CubeWerx(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66768	1061	CubeWerx.PORTE_D_ECLUSE_0	CubeWerx(Porte d'cluse / Lock gate (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66769	1061	CubeWerx.PORTE_D_ECLUSE_1	CubeWerx(Porte d'cluse / Lock gate (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66770	1061	CubeWerx.POST_TRANSFRMTRS_0	CubeWerx(Poste de transformateurs / Transformer Station (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66771	1061	CubeWerx.POST_TRANSFRMTRS_02	CubeWerx(Poste de transformateurs / Transformer Station (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66772	1061	CubeWerx.POST_TRANSFRMTRS_2	CubeWerx(Poste de transformateurs / Transformer Station (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66773	1061	CubeWerx.PRECAMBRIAN	CubeWerx(Precambrian)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66774	1061	CubeWerx.PUITS_0	CubeWerx(Puits / Well (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66775	1061	CubeWerx.PUITS_02	CubeWerx(Puits / Well (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66776	1061	CubeWerx.QUAI_1	CubeWerx(Quai / Wharf (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66777	1061	CubeWerx.QUAI_12	CubeWerx(Quai / Wharf (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66778	1061	CubeWerx.RAILRDL_1M	CubeWerx(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66779	1061	CubeWerx.Railroads	CubeWerx(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66780	1061	CubeWerx.RAMPE_MISE_A_EAU_0	CubeWerx(Rampe de mise  l'eau / Boat ramp (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66781	1061	CubeWerx.RECUPERATEUR_2	CubeWerx(Rcuprateur / Auto wrecker (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66782	1061	CubeWerx.RELIEF	CubeWerx(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66783	1061	CubeWerx.REMBLAI_2	CubeWerx(Remblai / Embankment (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66784	1061	CubeWerx.REMBLAI_22	CubeWerx(Remblai / Embankment (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66785	1061	CubeWerx.REPERE_NAVIGATION_0	CubeWerx(Repre de navigation / Navigational aid (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66786	1061	CubeWerx.REPERE_NAVIGATION_02	CubeWerx(Repre de navigation / Navigational aid (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66787	1061	CubeWerx.RESERVOIR_SOUTERN_0	CubeWerx(Rservoir souterrain / Underground reservoir (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66788	1061	CubeWerx.RESERVOIR_SOUTERN_2	CubeWerx(Rservoir souterrain / Underground reservoir (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66789	1061	CubeWerx.Rivers	CubeWerx(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66790	1061	CubeWerx.ROADL_1M	CubeWerx(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66791	1061	CubeWerx.Roads	CubeWerx(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66792	1061	CubeWerx.ROUTE_1	CubeWerx(Route / Road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66793	1061	CubeWerx.ROUTE_12	CubeWerx(Route / Road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66794	1061	CubeWerx.ROUTE_ACCES_LIMIT_1	CubeWerx(Route d'accs limit / Limited-use road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66795	1061	CubeWerx.ROUTE_ACCES_LIMIT_12	CubeWerx(Route d'accs limit / Limited-use road (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66796	1061	CubeWerx.ROUTE_AUTRE_1	CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66797	1061	CubeWerx.ROUTE_AUTRE_12	CubeWerx(Passage rserv ou route de type inconnu / Rapid tra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66798	1061	CubeWerx.ROUTE_L_1M	CubeWerx(ROUTE_L_1M)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66799	1061	CubeWerx.ROUTE_PRINC_NPAV_1	CubeWerx(Route principale ou autoroute non pave / Main or h)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66800	1061	CubeWerx.ROUTE_PRINC_NPAV_12	CubeWerx(Route principale ou autoroute non pave / Main or h)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66801	1061	CubeWerx.ROUTE_PRINC_PAV_1	CubeWerx(Route principale ou autoroute pave / Main or highw)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66802	1061	CubeWerx.ROUTE_PRINC_PAV_12	CubeWerx(Route principale ou autoroute pave / Main or highw)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66803	1061	CubeWerx.ROUTE_SEC_NPAV_1	CubeWerx(Route secondaire ou rue non pave / Loose surface s)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66804	1061	CubeWerx.ROUTE_SEC_NPAV_12	CubeWerx(Route secondaire ou rue non pave / Loose surface s)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66805	1061	CubeWerx.ROUTE_SEC_PAV_1	CubeWerx(Route secondaire ou rue pave / Hard surface second)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66806	1061	CubeWerx.ROUTE_SEC_PAV_12	CubeWerx(Route secondaire ou rue pave / Hard surface second)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66807	1061	CubeWerx.RRYARDP_1M	CubeWerx(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66808	1061	CubeWerx.RUINES_0	CubeWerx(Ruines / Ruins (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66809	1061	CubeWerx.RUINES_2	CubeWerx(Ruines / Ruins (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66810	1061	CubeWerx.SABLE_2	CubeWerx(Sable / Sand (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66811	1061	CubeWerx.SABLE_22	CubeWerx(Sable / Sand (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66812	1061	CubeWerx.SAUT_DE_SKI_0	CubeWerx(Saut de ski / Ski jump (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66813	1061	CubeWerx.SEAICEA_1M	CubeWerx(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66814	1061	CubeWerx.SENTIER_0	CubeWerx(Sentier de portage / Portage Trail (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66815	1061	CubeWerx.SENTIER_1	CubeWerx(Sentier / Trail (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66816	1061	CubeWerx.SENTIER_12	CubeWerx(Sentier / Trail (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66817	1061	CubeWerx.SEPARATEUR_ETANGS_1	CubeWerx(Sparateur d'tangs / Pond partition (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66818	1061	CubeWerx.Settlements	CubeWerx(Settlements)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66819	1061	CubeWerx.SILO_0	CubeWerx(Silo / Silo (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66820	1061	CubeWerx.SOLS_POLYGONAUX_2	CubeWerx(Sols polygonaux / Tundra polygon (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66821	1061	CubeWerx.SOLS_POLYGONAUX_22	CubeWerx(Sols polygonaux / Tundra polygon (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66822	1061	CubeWerx.SORTIE_AUTOROUTE_0	CubeWerx(Sortie d'autoroute / Highway exit (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66823	1061	CubeWerx.SOURCE_0	CubeWerx(Source / Spring (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66824	1061	CubeWerx.SPOT	CubeWerx(SPOT multispectral 20m scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66825	1061	CubeWerx.Spot	CubeWerx(Spot elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66826	1061	CubeWerx.STADE_2	CubeWerx(Stade / Stadium (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66827	1061	CubeWerx.STORAGEP_1M	CubeWerx(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66828	1061	CubeWerx.Streams	CubeWerx(Streams)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66829	1061	CubeWerx.SWAMPA_1M	CubeWerx(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66830	1061	CubeWerx.TCTR_ANNO	CubeWerx(Elevation - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66831	1061	CubeWerx.TCTR_LINES	CubeWerx(Elevation - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66832	1061	CubeWerx.TCTR_POINTS	CubeWerx(Elevation - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66833	1061	CubeWerx.TCUL_ANNO	CubeWerx(Cultural Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66834	1061	CubeWerx.TCUL_LINES	CubeWerx(Cultural Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66835	1061	CubeWerx.TCUL_POINTS	CubeWerx(Cultural Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66836	1061	CubeWerx.TCVR_ANNO	CubeWerx(Land Cover - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66837	1061	CubeWerx.TCVR_LINES	CubeWerx(Land Cover - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66838	1061	CubeWerx.TCVR_POINTS	CubeWerx(Land Cover - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66839	1061	CubeWerx.TELEPHERIQUE_1	CubeWerx(Tlphrique / Aerial cableway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66840	1061	CubeWerx.TELEPHERIQUE_12	CubeWerx(Tlphrique / Aerial cableway (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66841	1061	CubeWerx.Terrain	CubeWerx(SkyLine)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66842	1061	CubeWerx.Terrain_Atlanta_GA	CubeWerx(Terrain Atlanta GA)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66843	1061	CubeWerx.TERRAIN_CAMPING_0	CubeWerx(Terrain de camping / Campground (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66844	1061	CubeWerx.TERRAIN_CAMPING_02	CubeWerx(Terrain de camping / Campground (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66845	1061	CubeWerx.TERRAIN_CAMPING_2	CubeWerx(Terrain de camping / Campground (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66846	1061	CubeWerx.TERRAIN_DE_GOLF_2	CubeWerx(Terrain de golf / Golf course (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66847	1061	CubeWerx.Terrain_Jacksonville_FL	CubeWerx(Terrain Jacksonville FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66848	1061	CubeWerx.Terrain_Orlando_FL	CubeWerx(Terrain Orlando FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66849	1061	CubeWerx.Terrain_Tampa_FL	CubeWerx(Terrain Tampa FL)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66850	1061	CubeWerx.TERRE_HUMIDE_2	CubeWerx(Terre humide / Wetland (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66851	1061	CubeWerx.TERRE_HUMIDE_22	CubeWerx(Terre humide / Wetland (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66852	1061	CubeWerx.TERRN_EXPSTN_2	CubeWerx(Terrain d'exposition / Exhibition ground (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66853	1061	CubeWerx.TERRN_PIQ_NIQ_0	CubeWerx(Terrain de pique-nique / Picnic site (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66854	1061	CubeWerx.TERRN_PIQ_NIQ_02	CubeWerx(Terrain de pique-nique / Picnic site (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66855	1061	CubeWerx.TERRN_PIQ_NIQ_2	CubeWerx(Terrain de pique-nique / Picnic site (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66856	1061	CubeWerx.TERRN_PRATQ_GOLF_0	CubeWerx(Terrain de pratique de golf / Golf driving range ()		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66857	1061	CubeWerx.TERRN_PRATQ_GOLF_2	CubeWerx(Terrain de pratique de golf / Golf driving range ()		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66858	1061	CubeWerx.THREEARCSEC	CubeWerx(Three Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66859	1061	CubeWerx.TMISC_ANNO	CubeWerx(Miscellaneous Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66860	1061	CubeWerx.TMISC_LINES	CubeWerx(Miscellaneous Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66861	1061	CubeWerx.TMISC_POINTS	CubeWerx(Miscellaneous Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66862	1061	CubeWerx.Topography	CubeWerx(Topography)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66863	1061	CubeWerx.TOPONYM_GENERIQUE_0	CubeWerx(Toponyme gnrique / Generic toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66864	1061	CubeWerx.TOPONYM_GENERIQUE_02	CubeWerx(Toponyme gnrique / Generic toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66865	1061	CubeWerx.TOPONYM_TRANSPORT_0	CubeWerx(Toponyme relatif au transport / Toponym relating t)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66866	1061	CubeWerx.TOPONYM_TRANSPORT_02	CubeWerx(Toponyme relatif au transport / Toponym relating t)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66867	1061	CubeWerx.TOPONYME_0	CubeWerx(Toponyme / Toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66868	1061	CubeWerx.TOPONYME_02	CubeWerx(Toponyme / Toponym (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66869	1061	CubeWerx.TOPONYME_HYDRO_0	CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66870	1061	CubeWerx.TOPONYME_HYDRO_02	CubeWerx(Toponyme relatif  l'hydrographie / Toponym relatin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66871	1061	CubeWerx.TOPONYME_LIEU_0	CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66872	1061	CubeWerx.TOPONYME_LIEU_02	CubeWerx(Toponyme relatif au lieu / Toponym relating to pla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66873	1061	CubeWerx.TOPONYME_LITTORAL_0	CubeWerx(Toponyme relatif au littoral / Toponym relating to)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66874	1061	CubeWerx.TOPONYME_LITTORAL_02	CubeWerx(Toponyme relatif au littoral / Toponym relating to)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66875	1061	CubeWerx.TOPONYME_RELIEF_0	CubeWerx(Toponyme relatif au relief / Toponym relating to r)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66876	1061	CubeWerx.TOPONYME_RELIEF_02	CubeWerx(Toponyme relatif au relief / Toponym relating to r)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66877	1061	CubeWerx.TOUR_0	CubeWerx(Tour / Tower (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66878	1061	CubeWerx.TOUR_02	CubeWerx(Tour / Tower (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66879	1061	CubeWerx.TOURBIER_EXPLOITA_2	CubeWerx(Tourbire en exploitation / Peat cutting (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66880	1061	CubeWerx.TOURBIERE_RETICUL_2	CubeWerx(Tourbire rticule / String bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66881	1061	CubeWerx.TOURBIERE_RETICUL_22	CubeWerx(Tourbire rticule / String bog (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66882	1061	CubeWerx.TRAILL_1M	CubeWerx(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66883	1061	CubeWerx.Trails	CubeWerx(Trails)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66884	1061	CubeWerx.TRANSTRC_1M	CubeWerx(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66885	1061	CubeWerx.TRANSTRL_1M	CubeWerx(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66886	1061	CubeWerx.TRANSTXT_1M	CubeWerx(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66887	1061	CubeWerx.TRAVERSE_1	CubeWerx(Traverse / Ferry route (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66888	1061	CubeWerx.TRAVERSE_12	CubeWerx(Traverse / Ferry route (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66889	1061	CubeWerx.TREESA_1M	CubeWerx(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66890	1061	CubeWerx.TRIM_EBM_OCEAN	CubeWerx(Ocean - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66891	1061	CubeWerx.TRIM_EBM_WATERBODIES	CubeWerx(Water Bodies - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66892	1061	CubeWerx.TRIM_EBM_WATERCOURSES	CubeWerx(Water Courses - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66893	1061	CubeWerx.TRIM_EBM_WETLANDS	CubeWerx(Wetlands - Polygons (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66894	1061	CubeWerx.TRIMOrthomosaic	CubeWerx(TRIM Orthomosaic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66895	1061	CubeWerx.TRIMOrthomosaicOverview	CubeWerx(TRIM Orthomosaic Overview)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66896	1061	CubeWerx.TSRF_ANNO	CubeWerx(Surface Features - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66897	1061	CubeWerx.TSRF_LINES	CubeWerx(Surface Features - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66898	1061	CubeWerx.TSRF_POINTS	CubeWerx(Surface Features - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66899	1061	CubeWerx.TTRN_ANNO	CubeWerx(Transportation - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66900	1061	CubeWerx.TTRN_LINES	CubeWerx(Transportation - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66901	1061	CubeWerx.TTRN_POINTS	CubeWerx(Transportation - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66902	1061	CubeWerx.TUNDRAA_1M	CubeWerx(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66903	1061	CubeWerx.TUNNEL_1	CubeWerx(Tunnel / Tunnel (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66904	1061	CubeWerx.TUNNEL_12	CubeWerx(Tunnel / Tunnel (L))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66905	1061	CubeWerx.TWTR_ANNO	CubeWerx(Water - Text (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66906	1061	CubeWerx.TWTR_LINES	CubeWerx(Water - Lines (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66907	1061	CubeWerx.TWTR_POINTS	CubeWerx(Water - Points (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66908	1061	CubeWerx.URB_250K	CubeWerx(URB_250K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66909	1061	CubeWerx.UTILL_1M	CubeWerx(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66910	1061	CubeWerx.UTILP_1M	CubeWerx(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66911	1061	CubeWerx.UTILTXT_1M	CubeWerx(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66912	1061	CubeWerx.VALVE_0	CubeWerx(Valve / Valve (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66913	1061	CubeWerx.VARECH_2	CubeWerx(Varech / Kelp (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66914	1061	CubeWerx.VCOMM_L_20K	CubeWerx(VCOMM_L_20K)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66915	1061	CubeWerx.VEGETATION_2	CubeWerx(Vgtation / Vegetation (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66916	1061	CubeWerx.VEGETATION_22	CubeWerx(Vgtation / Vegetation (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66917	1061	CubeWerx.VIVIER_2	CubeWerx(Vivier / Fish pound (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66918	1061	CubeWerx.Waterbodies	CubeWerx(Waterbodies)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66919	1061	CubeWerx.WATRCRSL_1M	CubeWerx(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66920	1061	CubeWerx.WHSE_BASEMAPPING	CubeWerx(Annotation (1:20K))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66921	1061	CubeWerx.X00203590_0_IMAGE	CubeWerx(X00203590_0_IMAGE)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66922	1061	CubeWerx.ZON_EXTRCTN_MINR_0	CubeWerx(Zone d'extraction de minerai / Mining area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66923	1061	CubeWerx.ZON_EXTRCTN_MINR_02	CubeWerx(Zone d'extraction de minerai / Mining area (P))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66924	1061	CubeWerx.ZON_EXTRCTN_MINR_2	CubeWerx(Zone d'extraction de minerai / Mining area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66925	1061	CubeWerx.ZON_EXTRCTN_MINR_22	CubeWerx(Zone d'extraction de minerai / Mining area (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66926	1061	CubeWerx.ZOO_2	CubeWerx(Zoo / Zoo (S))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66927	1061	CubeWerx.ZOO_2	DATAFED		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66928	1061	DATAFED.all	DATAFED(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66929	1061	DATAFED.all	DEM		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66930	1061	DEM.ElevGlob	DEM(Global Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66931	1061	DEM.ElevUs	DEM(US Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66932	1061	DEM.ElevUs	DMSolutions		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66933	1061	DMSolutions.bathymetry	DMSolutions(Elevation/Bathymetry)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66934	1061	DMSolutions.DEMO	DMSolutions(GMap WMS Demo Server)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66935	1061	DMSolutions.drain_fn	DMSolutions(Water)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66936	1061	DMSolutions.drainage	DMSolutions(Drainage)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66937	1061	DMSolutions.fedlimit	DMSolutions(Federal Limit)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66938	1061	DMSolutions.grid	DMSolutions(Grid)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66939	1061	DMSolutions.land_fn	DMSolutions(Foreign Lands)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66940	1061	DMSolutions.park	DMSolutions(Parks)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66941	1061	DMSolutions.popplace	DMSolutions(Cities)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66942	1061	DMSolutions.prov_bound	DMSolutions(Province)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66943	1061	DMSolutions.rail	DMSolutions(Railroads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66944	1061	DMSolutions.road	DMSolutions(Roads)		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
66945	1061	DMSolutions.road	EMEPAir		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66946	1061	EMEPAir.ca	EMEPAir(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66947	1061	EMEPAir.cl	EMEPAir(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66948	1061	EMEPAir.h	EMEPAir(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66949	1061	EMEPAir.hno3	EMEPAir(hno3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66950	1061	EMEPAir.k	EMEPAir(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66951	1061	EMEPAir.mg	EMEPAir(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66952	1061	EMEPAir.na	EMEPAir(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66953	1061	EMEPAir.nh3	EMEPAir(nh3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66954	1061	EMEPAir.nh3_nh4	EMEPAir(nh3_nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66955	1061	EMEPAir.nh4	EMEPAir(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66956	1061	EMEPAir.no2	EMEPAir(no2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66957	1061	EMEPAir.no3	EMEPAir(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66958	1061	EMEPAir.pm10	EMEPAir(pm10)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66959	1061	EMEPAir.so2	EMEPAir(so2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66960	1061	EMEPAir.so4	EMEPAir(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66961	1061	EMEPAir.spm	EMEPAir(spm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66962	1061	EMEPAir.xso4	EMEPAir(xso4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66963	1061	EMEPAir.hno3_no3	EMEPAir(hno3_no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66964	1061	EMEPAir.hno3_no3	EMEPPrec		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66965	1061	EMEPPrec.ca	EMEPPrec(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66966	1061	EMEPPrec.cl	EMEPPrec(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66967	1061	EMEPPrec.cond	EMEPPrec(cond)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66968	1061	EMEPPrec.h	EMEPPrec(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66969	1061	EMEPPrec.k	EMEPPrec(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66970	1061	EMEPPrec.mg	EMEPPrec(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66971	1061	EMEPPrec.mm	EMEPPrec(mm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66972	1061	EMEPPrec.mm_off	EMEPPrec(mm_off)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66973	1061	EMEPPrec.na	EMEPPrec(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66974	1061	EMEPPrec.nh4	EMEPPrec(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66975	1061	EMEPPrec.no3	EMEPPrec(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66976	1061	EMEPPrec.ph	EMEPPrec(ph)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66977	1061	EMEPPrec.so4	EMEPPrec(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
66978	1061	EMEPPrec.so4	EPA_AirMarkets		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66979	1061	EPA_AirMarkets.SO2	EPA_AirMarkets(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66980	1061	EPA_AirMarkets.NOx	EPA_AirMarkets(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66981	1061	EPA_AirMarkets.HTINPT	EPA_AirMarkets(Total heat Input)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66982	1061	EPA_AirMarkets.HTINPT	EPA_eGrid		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66983	1061	EPA_eGrid.SO2Yr	EPA_eGrid(Annual Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66984	1061	EPA_eGrid.NOxYr	EPA_eGrid(Annual Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66985	1061	EPA_eGrid.NOx season O3	EPA_eGrid(Ozone Season Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66986	1061	EPA_eGrid.CO2Yr	EPA_eGrid(Annual Carbon Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66987	1061	EPA_eGrid.MercuryYr	EPA_eGrid(Annual Mercury)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
66988	1061	EPA_eGrid.MercuryYr	ESA_ESRIN		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66989	1061	ESA_ESRIN.AATSR	ESA_ESRIN(AATSR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66990	1061	ESA_ESRIN.AEROFACP_1M	ESA_ESRIN(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66991	1061	ESA_ESRIN.AEROFACP_1M2	ESA_ESRIN(Airport Facilities Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66992	1061	ESA_ESRIN.AGE_ROCK_TYPE	ESA_ESRIN(World Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66993	1061	ESA_ESRIN.AGE_ROCK_TYPE_CA	ESA_ESRIN(Canadian Age Rock Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66994	1061	ESA_ESRIN.Airports	ESA_ESRIN(Airports)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66995	1061	ESA_ESRIN.AQUECANL_1M	ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66996	1061	ESA_ESRIN.AQUECANL_1M2	ESA_ESRIN(Aqueducts/Canals/Flumes/Penstocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66997	1061	ESA_ESRIN.ASAR	ESA_ESRIN(ASAR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66998	1061	ESA_ESRIN.ASAR_WSM	ESA_ESRIN(ASAR_WSM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
66999	1061	ESA_ESRIN.BARRIERL_1M	ESA_ESRIN(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67000	1061	ESA_ESRIN.BARRIERL_1M2	ESA_ESRIN(Barrier Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67001	1061	ESA_ESRIN.Bathymetry	ESA_ESRIN(Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67002	1061	ESA_ESRIN.BNDTXT_1M	ESA_ESRIN(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67003	1061	ESA_ESRIN.BNDTXT_1M2	ESA_ESRIN(Boundaries Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67004	1061	ESA_ESRIN.Borders	ESA_ESRIN(Borders)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67005	1061	ESA_ESRIN.Builtup	ESA_ESRIN(Builtup areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67006	1061	ESA_ESRIN.BUILTUPA_1M	ESA_ESRIN(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67007	1061	ESA_ESRIN.BUILTUPA_1M2	ESA_ESRIN(Built-Up Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67008	1061	ESA_ESRIN.BUILTUPP_1M	ESA_ESRIN(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67009	1061	ESA_ESRIN.BUILTUPP_1M2	ESA_ESRIN(Built-Up Area Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67010	1061	ESA_ESRIN.Cities	ESA_ESRIN(Cities)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67011	1061	ESA_ESRIN.COASTL_1M	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67012	1061	ESA_ESRIN.COASTL_1M2	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67013	1061	ESA_ESRIN.Coastlines	ESA_ESRIN(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67014	1061	ESA_ESRIN.CONTOURL_1M	ESA_ESRIN(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67015	1061	ESA_ESRIN.CONTOURL_1M2	ESA_ESRIN(Elevation Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67016	1061	ESA_ESRIN.Countries	ESA_ESRIN(Countries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67017	1061	ESA_ESRIN.CROPA_1M	ESA_ESRIN(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67018	1061	ESA_ESRIN.CROPA_1M2	ESA_ESRIN(Croplands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67019	1061	ESA_ESRIN.crosshairs	ESA_ESRIN(Crosshairs)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67020	1061	ESA_ESRIN.DANGERP_1M	ESA_ESRIN(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67021	1061	ESA_ESRIN.DANGERP_1M2	ESA_ESRIN(Danger Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67022	1061	ESA_ESRIN.DEPTHL_1M	ESA_ESRIN(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67023	1061	ESA_ESRIN.DEPTHL_1M2	ESA_ESRIN(Depth Contours)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67024	1061	ESA_ESRIN.DQLINE_TRANS_1M	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67025	1061	ESA_ESRIN.DQLINE_TRANS_1M2	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67026	1061	ESA_ESRIN.DQLINE_TRANS_1M3	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67027	1061	ESA_ESRIN.DQLINE_TRANS_1M4	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67028	1061	ESA_ESRIN.DQLINE_UTIL_1M	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67029	1061	ESA_ESRIN.DQLINE_UTIL_1M2	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67030	1061	ESA_ESRIN.DQLINE_UTIL_1M3	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67031	1061	ESA_ESRIN.DQLINE_UTIL_1M4	ESA_ESRIN(Data Quality Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67032	1061	ESA_ESRIN.ELEVP_1M	ESA_ESRIN(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67033	1061	ESA_ESRIN.ELEVP_1M2	ESA_ESRIN(Spot Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67034	1061	ESA_ESRIN.ENV_AATSR_SC	ESA_ESRIN(Envisat AATSR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67035	1061	ESA_ESRIN.ENV_AATSR_SC_ASC	ESA_ESRIN(Envisat AATSR Scenes Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67036	1061	ESA_ESRIN.ENV_AATSR_SC_ASC2	ESA_ESRIN(Envisat AATSR Scenes Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67037	1061	ESA_ESRIN.ENV_AATSR_SC_DESC	ESA_ESRIN(Envisat AATSR Scenes Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67038	1061	ESA_ESRIN.ENV_AATSR_SC_DESC2	ESA_ESRIN(Envisat AATSR Scenes Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67039	1061	ESA_ESRIN.ENV_AATSR_SC2	ESA_ESRIN(Envisat AATSR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67040	1061	ESA_ESRIN.ENV_AATSR_SL	ESA_ESRIN(Envisat AATSR Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67041	1061	ESA_ESRIN.ENV_AATSR_SL_ASC	ESA_ESRIN(Envisat AATSR Striplines Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67042	1061	ESA_ESRIN.ENV_AATSR_SL_ASC2	ESA_ESRIN(Envisat AATSR Striplines Ascending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67043	1061	ESA_ESRIN.ENV_AATSR_SL_DESC	ESA_ESRIN(Envisat AATSR Stripline Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67044	1061	ESA_ESRIN.ENV_AATSR_SL_DESC2	ESA_ESRIN(Envisat AATSR Stripline Descending pass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67045	1061	ESA_ESRIN.ENV_AATSR_SL2	ESA_ESRIN(Envisat AATSR Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67046	1061	ESA_ESRIN.ENV_ASAR_AP_HHHV_SC	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67047	1061	ESA_ESRIN.ENV_ASAR_AP_HHHV_SC2	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67048	1061	ESA_ESRIN.ENV_ASAR_AP_HHHV_SL	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67049	1061	ESA_ESRIN.ENV_ASAR_AP_HHHV_SL2	ESA_ESRIN(ASAR Alternating Polarisation (HH/HV) Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67050	1061	ESA_ESRIN.ENV_ASAR_AP_HHVH_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67051	1061	ESA_ESRIN.ENV_ASAR_AP_HHVH_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VH) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67052	1061	ESA_ESRIN.ENV_ASAR_AP_HHVV_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67053	1061	ESA_ESRIN.ENV_ASAR_AP_HHVV_SC2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67054	1061	ESA_ESRIN.ENV_ASAR_AP_HHVV_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67055	1061	ESA_ESRIN.ENV_ASAR_AP_HHVV_SL2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/VV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67056	1061	ESA_ESRIN.ENV_ASAR_AP_VVVH_SC	ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67057	1061	ESA_ESRIN.ENV_ASAR_AP_VVVH_SL	ESA_ESRIN(Envisat ASAR Alternating Polarisation (VV/VH) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67058	1061	ESA_ESRIN.ENV_ASAR_GM_SL	ESA_ESRIN(ASAR Global Monitoring Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67059	1061	ESA_ESRIN.ENV_ASAR_IM_SC	ESA_ESRIN(Envisat ASAR Image mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67060	1061	ESA_ESRIN.ENV_ASAR_IM_SC2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67061	1061	ESA_ESRIN.ENV_ASAR_IM_SC3	ESA_ESRIN(Envisat ASAR Image mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67062	1061	ESA_ESRIN.ENV_ASAR_IM_SC4	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Scen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67063	1061	ESA_ESRIN.ENV_ASAR_IM_SL	ESA_ESRIN(Envisat ASAR Image mode striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67064	1061	ESA_ESRIN.ENV_ASAR_IM_SL2	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67065	1061	ESA_ESRIN.ENV_ASAR_IM_SL3	ESA_ESRIN(Envisat ASAR Image mode striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67066	1061	ESA_ESRIN.ENV_ASAR_IM_SL4	ESA_ESRIN(Envisat ASAR Alternating Polarisation (HH/HV) Stri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67067	1061	ESA_ESRIN.ENV_ASAR_WM_SC	ESA_ESRIN(ASAR Wave+Mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67068	1061	ESA_ESRIN.ENV_ASAR_WM_SC2	ESA_ESRIN(ASAR Wave+Mode Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67069	1061	ESA_ESRIN.ENV_ASAR_WM_SL	ESA_ESRIN(ASAR Wave+Mode Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67070	1061	ESA_ESRIN.ENV_ASAR_WM_SL2	ESA_ESRIN(ASAR Wave+Mode Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67071	1061	ESA_ESRIN.ENV_ASAR_WS_SC	ESA_ESRIN(ASAR Wide Swath Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67072	1061	ESA_ESRIN.ENV_ASAR_WS_SC2	ESA_ESRIN(ASAR Wide Swath Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67073	1061	ESA_ESRIN.ENV_ASAR_WS_SL	ESA_ESRIN(ASAR Wide Swath Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67074	1061	ESA_ESRIN.ENV_ASAR_WS_SL2	ESA_ESRIN(ASAR Wide Swath Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67075	1061	ESA_ESRIN.ENV_MERIS_FR_SC	ESA_ESRIN(Envisat Meris Full Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67076	1061	ESA_ESRIN.ENV_MERIS_FR_SC2	ESA_ESRIN(Envisat Meris Full Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67077	1061	ESA_ESRIN.ENV_MERIS_FR_SL	ESA_ESRIN(Envisat Meris Full Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67078	1061	ESA_ESRIN.ENV_MERIS_FR_SL2	ESA_ESRIN(Envisat Meris Full Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67079	1061	ESA_ESRIN.ENV_MERIS_RR_SC	ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67080	1061	ESA_ESRIN.ENV_MERIS_RR_SC2	ESA_ESRIN(Envisat Meris Reduced Resolution Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67081	1061	ESA_ESRIN.ENV_MERIS_RR_SL	ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67082	1061	ESA_ESRIN.ENV_MERIS_RR_SL2	ESA_ESRIN(Envisat Meris Reduced Resolution Striplines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67083	1061	ESA_ESRIN.ERS_SAR	ESA_ESRIN(ERS SAR Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67084	1061	ESA_ESRIN.ETOPO2	ESA_ESRIN(Global 2 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67085	1061	ESA_ESRIN.ETOPO5	ESA_ESRIN(Global 5 Minute Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67086	1061	ESA_ESRIN.EXTRACTA_1M	ESA_ESRIN(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67087	1061	ESA_ESRIN.EXTRACTA_1M2	ESA_ESRIN(Extraction Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67088	1061	ESA_ESRIN.EXTRACTP_1M	ESA_ESRIN(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67089	1061	ESA_ESRIN.EXTRACTP_1M2	ESA_ESRIN(Extraction Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67090	1061	ESA_ESRIN.FAULTS	ESA_ESRIN(World Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67091	1061	ESA_ESRIN.FAULTS_CA	ESA_ESRIN(Canadian Fault Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67092	1061	ESA_ESRIN.FELSIC_MAGMATIC	ESA_ESRIN(Felsic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67093	1061	ESA_ESRIN.FISHINDA_1M	ESA_ESRIN(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67094	1061	ESA_ESRIN.FISHINDA_1M2	ESA_ESRIN(Fish Hatcheries/Fish Farms)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67095	1061	ESA_ESRIN.GISD_ROI	ESA_ESRIN(GISD_ROI)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67096	1061	ESA_ESRIN.GLOBSCAR012002	ESA_ESRIN(GLOBSCAR012002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67097	1061	ESA_ESRIN.GLOBSCAR022002	ESA_ESRIN(GLOBSCAR022002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67098	1061	ESA_ESRIN.GLOBSCAR032002	ESA_ESRIN(GLOBSCAR032002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67099	1061	ESA_ESRIN.GLOBSCAR042002	ESA_ESRIN(GLOBSCAR042002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67100	1061	ESA_ESRIN.GLOBSCAR052002	ESA_ESRIN(GLOBSCAR052002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67101	1061	ESA_ESRIN.GLOBSCAR062002	ESA_ESRIN(GLOBSCAR062002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67102	1061	ESA_ESRIN.GLOBSCAR072002	ESA_ESRIN(GLOBSCAR072002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67103	1061	ESA_ESRIN.GLOBSCAR082002	ESA_ESRIN(GLOBSCAR082002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67104	1061	ESA_ESRIN.GLOBSCAR092002	ESA_ESRIN(GLOBSCAR092002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67105	1061	ESA_ESRIN.GLOBSCAR102002	ESA_ESRIN(GLOBSCAR102002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67106	1061	ESA_ESRIN.GLOBSCAR112002	ESA_ESRIN(GLOBSCAR112002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67107	1061	ESA_ESRIN.GLOBSCAR122002	ESA_ESRIN(GLOBSCAR122002)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67108	1061	ESA_ESRIN.GRASSA_1M	ESA_ESRIN(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67109	1061	ESA_ESRIN.GRASSA_1M2	ESA_ESRIN(Grasslands)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67110	1061	ESA_ESRIN.graticule	ESA_ESRIN(Lat/Lon Graticule)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67111	1061	ESA_ESRIN.GROUNDA_1M	ESA_ESRIN(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67112	1061	ESA_ESRIN.GROUNDA_1M2	ESA_ESRIN(Ground Surface Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67113	1061	ESA_ESRIN.GTOPO30	ESA_ESRIN(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67114	1061	ESA_ESRIN.GTOPO302	ESA_ESRIN(Global 30 Second Elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67115	1061	ESA_ESRIN.Highways	ESA_ESRIN(Highways)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67116	1061	ESA_ESRIN.Hillshading	ESA_ESRIN(Hillshading)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67117	1061	ESA_ESRIN.HYDROTXT_1M	ESA_ESRIN(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67118	1061	ESA_ESRIN.HYDROTXT_1M2	ESA_ESRIN(Hydrography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67119	1061	ESA_ESRIN.INDTXT_1M	ESA_ESRIN(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67120	1061	ESA_ESRIN.INDTXT_1M2	ESA_ESRIN(Industry Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67121	1061	ESA_ESRIN.Inundated	ESA_ESRIN(Inundated)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67122	1061	ESA_ESRIN.INWATERA_1M	ESA_ESRIN(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67123	1061	ESA_ESRIN.INWATERA_1M2	ESA_ESRIN(Inland Water Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67124	1061	ESA_ESRIN.IRS_P3_MOS	ESA_ESRIN(IRS-P3 MOS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67125	1061	ESA_ESRIN.JERS_OPS	ESA_ESRIN(JERS OPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67126	1061	ESA_ESRIN.LANDICEA_1M	ESA_ESRIN(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67127	1061	ESA_ESRIN.LANDICEA_1M2	ESA_ESRIN(Snow/Ice Fields and Glaciers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67128	1061	ESA_ESRIN.LANDSAT_MSS	ESA_ESRIN(Landsat MSS Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67129	1061	ESA_ESRIN.LANDSAT_TM	ESA_ESRIN(Landsat TM Scenes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67130	1061	ESA_ESRIN.LNDFRML_1M	ESA_ESRIN(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67131	1061	ESA_ESRIN.LNDFRML_1M2	ESA_ESRIN(Landform Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67132	1061	ESA_ESRIN.MAFIC_MAGMATIC	ESA_ESRIN(Mafic Magmatic)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67133	1061	ESA_ESRIN.MERIS_RR	ESA_ESRIN(MERIS_RR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67134	1061	ESA_ESRIN.MISCL_1M	ESA_ESRIN(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67135	1061	ESA_ESRIN.MISCL_1M2	ESA_ESRIN(Miscellaneous Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67136	1061	ESA_ESRIN.MISCP_1M	ESA_ESRIN(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67137	1061	ESA_ESRIN.MISCP_1M2	ESA_ESRIN(Miscellaneous Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67138	1061	ESA_ESRIN.MISINDP_1M	ESA_ESRIN(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67139	1061	ESA_ESRIN.MISINDP_1M2	ESA_ESRIN(Miscellaneous Industry Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67140	1061	ESA_ESRIN.MISPOPA_1M	ESA_ESRIN(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67141	1061	ESA_ESRIN.MISPOPA_1M2	ESA_ESRIN(Miscellaneous Population Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67142	1061	ESA_ESRIN.MISPOPP_1M	ESA_ESRIN(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67143	1061	ESA_ESRIN.MISPOPP_1M2	ESA_ESRIN(Miscellaneous Population Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67144	1061	ESA_ESRIN.MISTRANL_1M	ESA_ESRIN(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67145	1061	ESA_ESRIN.MISTRANL_1M2	ESA_ESRIN(Miscellaneous Transportation Line Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67146	1061	ESA_ESRIN.NOAA_AVHRR	ESA_ESRIN(NOAA_ VHRR)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67147	1061	ESA_ESRIN.Ocean	ESA_ESRIN(Ocean features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67148	1061	ESA_ESRIN.OCEANSEA_1M	ESA_ESRIN(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67149	1061	ESA_ESRIN.OCEANSEA_1M2	ESA_ESRIN(Oceans/Seas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67150	1061	ESA_ESRIN.ONEARCSEC	ESA_ESRIN(One Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67151	1061	ESA_ESRIN.PHYSTXT_1M	ESA_ESRIN(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67152	1061	ESA_ESRIN.PHYSTXT_1M2	ESA_ESRIN(Physiography Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67153	1061	ESA_ESRIN.PIPEL_1M	ESA_ESRIN(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67154	1061	ESA_ESRIN.PIPEL_1M2	ESA_ESRIN(Pipelines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67155	1061	ESA_ESRIN.POLBNDA_1M	ESA_ESRIN(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67156	1061	ESA_ESRIN.POLBNDA_1M2	ESA_ESRIN(Administrative Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67157	1061	ESA_ESRIN.POLBNDL_1M	ESA_ESRIN(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67158	1061	ESA_ESRIN.POLBNDL_1M2	ESA_ESRIN(Political Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67159	1061	ESA_ESRIN.POLBNDP_1M	ESA_ESRIN(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67160	1061	ESA_ESRIN.POLBNDP_1M2	ESA_ESRIN(Political Boundary Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67161	1061	ESA_ESRIN.POPTXT_1M	ESA_ESRIN(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67162	1061	ESA_ESRIN.POPTXT_1M2	ESA_ESRIN(Population Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67163	1061	ESA_ESRIN.PRECAMBRIAN	ESA_ESRIN(Precambrian)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67164	1061	ESA_ESRIN.RAILRDL_1M	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67165	1061	ESA_ESRIN.RAILRDL_1M2	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67166	1061	ESA_ESRIN.Railroads	ESA_ESRIN(Railroads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67167	1061	ESA_ESRIN.RELIEF	ESA_ESRIN(Two Minute Shaded Relief)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67168	1061	ESA_ESRIN.Rivers	ESA_ESRIN(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67169	1061	ESA_ESRIN.ROADL_1M	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67170	1061	ESA_ESRIN.ROADL_1M2	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67171	1061	ESA_ESRIN.Roads	ESA_ESRIN(Roads)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67172	1061	ESA_ESRIN.RRYARDP_1M	ESA_ESRIN(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67173	1061	ESA_ESRIN.RRYARDP_1M2	ESA_ESRIN(Railroad Yard Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67174	1061	ESA_ESRIN.SEAICEA_1M	ESA_ESRIN(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67175	1061	ESA_ESRIN.SEAICEA_1M2	ESA_ESRIN(Sea Ice Areas)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67176	1061	ESA_ESRIN.SEASTAR_SEAWIFS	ESA_ESRIN(SEASTAR SEAWIFS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67177	1061	ESA_ESRIN.Settlements	ESA_ESRIN(Settlements)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67178	1061	ESA_ESRIN.Spot	ESA_ESRIN(Spot elevations)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67179	1061	ESA_ESRIN.STORAGEP_1M	ESA_ESRIN(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67180	1061	ESA_ESRIN.STORAGEP_1M2	ESA_ESRIN(Storage Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67181	1061	ESA_ESRIN.Streams	ESA_ESRIN(Streams)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67182	1061	ESA_ESRIN.SWAMPA_1M	ESA_ESRIN(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67183	1061	ESA_ESRIN.SWAMPA_1M2	ESA_ESRIN(Marshs/Swamps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67184	1061	ESA_ESRIN.TERRA_AQUA_MODIS	ESA_ESRIN(Terra/Aqua MODIS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67185	1061	ESA_ESRIN.THREEARCSEC	ESA_ESRIN(Three Arc Second SRTM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67186	1061	ESA_ESRIN.Topography	ESA_ESRIN(Topography)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67187	1061	ESA_ESRIN.TRAILL_1M	ESA_ESRIN(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67188	1061	ESA_ESRIN.TRAILL_1M2	ESA_ESRIN(Trails and Tracks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67189	1061	ESA_ESRIN.Trails	ESA_ESRIN(Trails)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67190	1061	ESA_ESRIN.TRANSTRC_1M	ESA_ESRIN(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67191	1061	ESA_ESRIN.TRANSTRC_1M2	ESA_ESRIN(Transportation Structures Points)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67192	1061	ESA_ESRIN.TRANSTRL_1M	ESA_ESRIN(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67193	1061	ESA_ESRIN.TRANSTRL_1M2	ESA_ESRIN(Transportation Structures Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67194	1061	ESA_ESRIN.TRANSTXT_1M	ESA_ESRIN(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67195	1061	ESA_ESRIN.TRANSTXT_1M2	ESA_ESRIN(Transportation Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67196	1061	ESA_ESRIN.TREESA_1M	ESA_ESRIN(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67197	1061	ESA_ESRIN.TREESA_1M2	ESA_ESRIN(Trees)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67198	1061	ESA_ESRIN.TUNDRAA_1M	ESA_ESRIN(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67199	1061	ESA_ESRIN.TUNDRAA_1M2	ESA_ESRIN(Tundra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67200	1061	ESA_ESRIN.UTILL_1M	ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67201	1061	ESA_ESRIN.UTILL_1M2	ESA_ESRIN(Power Transmission/Telephone/Telegraph Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67202	1061	ESA_ESRIN.UTILP_1M	ESA_ESRIN(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67203	1061	ESA_ESRIN.UTILP_1M2	ESA_ESRIN(Utility Point Features)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67204	1061	ESA_ESRIN.UTILTXT_1M	ESA_ESRIN(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67205	1061	ESA_ESRIN.UTILTXT_1M2	ESA_ESRIN(Utilities Coverage Text)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67206	1061	ESA_ESRIN.Waterbodies	ESA_ESRIN(Waterbodies)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67207	1061	ESA_ESRIN.WATRCRSL_1M	ESA_ESRIN(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67208	1061	ESA_ESRIN.WATRCRSL_1M2	ESA_ESRIN(Water Courses)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67209	1061	ESA_ESRIN.WORLD_DMSP_NIGHT	ESA_ESRIN(WORLD_DMSP_NIGHT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67210	1061	ESA_ESRIN.WORLD_MODIS_1KM	ESA_ESRIN(WORLD_MODIS_1KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67211	1061	ESA_ESRIN.WORLD_MODIS_5KM	ESA_ESRIN(WORLD_MODIS_5KM)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67212	1061	ESA_ESRIN.WORLD_MODIS_5KM	FIMMA		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67213	1061	FIMMA.FIMMAALL	FIMMA(All Fimma Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67214	1061	FIMMA.FIMMA15gc	FIMMA(Satellite 15 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67215	1061	FIMMA.FIMMA15hi	FIMMA(Satellite 15 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67216	1061	FIMMA.FIMMA15mi	FIMMA(Satellite 15 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67217	1061	FIMMA.FIMMA15mo	FIMMA(Satellite 15 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67218	1061	FIMMA.FIMMA15wi	FIMMA(Satellite 15 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67219	1061	FIMMA.FIMMA16gc	FIMMA(Satellite 16 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67220	1061	FIMMA.FIMMA16hi	FIMMA(Satellite 16 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67221	1061	FIMMA.FIMMA16mi	FIMMA(Satellite 16 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67222	1061	FIMMA.FIMMA16mo	FIMMA(Satellite 16 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67223	1061	FIMMA.FIMMA16wi	FIMMA(Satellite 16 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67224	1061	FIMMA.FIMMA17gc	FIMMA(Satellite 17 GroundStation gc)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67225	1061	FIMMA.FIMMA17hi	FIMMA(Satellite 17 GroundStation hi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67226	1061	FIMMA.FIMMA17mi	FIMMA(Satellite 17 GroundStation mi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67227	1061	FIMMA.FIMMA17mo	FIMMA(Satellite 17 GroundStation mo)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67228	1061	FIMMA.FIMMA17wi	FIMMA(Satellite 17 GroundStation wi)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67229	1061	FIMMA.FIMMA17wi	FS_FireLocs		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67230	1061	FS_FireLocs.Acres_Tota	FS_FireLocs(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67231	1061	FS_FireLocs.Cause_STD	FS_FireLocs(Fire Cause Code)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67232	1061	FS_FireLocs.Cause_STD	FS_FuelFire		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67233	1061	FS_FuelFire.veg	FS_FuelFire(vegetation)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67234	1061	FS_FuelFire.cover	FS_FuelFire(cover_types)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67235	1061	FS_FuelFire.condclass	FS_FuelFire(fire_cond_class)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67236	1061	FS_FuelFire.classbyhist	FS_FuelFire(fire_condclass_byhist)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67237	1061	FS_FuelFire.firepoten	FS_FuelFire(fire_potential_byday)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67238	1061	FS_FuelFire.strucrisk	FS_FuelFire(risk_to_structures)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67239	1061	FS_FuelFire.histnatfr	FS_FuelFire(histof_natural_firereg)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67240	1061	FS_FuelFire.histnatfr	GASP		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
67241	1061	GASP.AOT	GASP(AOT)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
67242	1061	GASP.Images	GASP(Images)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
67243	1061	GASP.Mosaic	GASP(Mosaic)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
67244	1061	GASP.Mosaic	GLOBE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67245	1061	GLOBE.ATCUR	GLOBE(GLOBE Current Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67246	1061	GLOBE.ATDIF	GLOBE(GLOBE Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67247	1061	GLOBE.ATMAX	GLOBE(GLOBE Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67248	1061	GLOBE.ATMEA	GLOBE(GLOBE Mean Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67249	1061	GLOBE.ATMIN	GLOBE(GLOBE Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67250	1061	GLOBE.BGBBM	GLOBE(GLOBE Biomass (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67251	1061	GLOBE.BGGBM	GLOBE(GLOBE Biomass (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67252	1061	GLOBE.BGGCB	GLOBE(GLOBE Ground Cover (Brown))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67253	1061	GLOBE.BGGCG	GLOBE(GLOBE Ground Cover (Green))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67254	1061	GLOBE.BGGCT	GLOBE(GLOBE Ground Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67255	1061	GLOBE.BPSLP	GLOBE(GLOBE Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67256	1061	GLOBE.BPSTA	GLOBE(GLOBE Barometric Pressure (station))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67257	1061	GLOBE.BTCCF	GLOBE(GLOBE Co-dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67258	1061	GLOBE.BTCCV	GLOBE(GLOBE Canopy Cover (Total))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67259	1061	GLOBE.BTCHT	GLOBE(GLOBE Co-dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67260	1061	GLOBE.BTDCF	GLOBE(GLOBE Dominant Tree Circumference)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67261	1061	GLOBE.BTHGT	GLOBE(GLOBE Dominant Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67262	1061	GLOBE.CITY_NAMES	GLOBE(City Names (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67263	1061	GLOBE.COASTLINES	GLOBE(Coastlines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67264	1061	GLOBE.COCOV	GLOBE(GLOBE Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67265	1061	GLOBE.CONIM	GLOBE(GLOBE Nimbus Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67266	1061	GLOBE.COTCO	GLOBE(GLOBE Contrail Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67267	1061	GLOBE.COTTY	GLOBE(GLOBE Contrail Type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67268	1061	GLOBE.COTYP	GLOBE(GLOBE Cloud type)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67269	1061	GLOBE.COUNTY	GLOBE(County/Other Boundaries (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67270	1061	GLOBE.EMPCP	GLOBE(Precipitation (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67271	1061	GLOBE.EMSST	GLOBE(Sea Surface Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67272	1061	GLOBE.EMTMP	GLOBE(Temperature (Monthly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67273	1061	GLOBE.ENMEA	GLOBE("Temperature\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67274	1061	GLOBE.ENPCP	GLOBE("Precipitation\\, El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67275	1061	GLOBE.EQPCP	GLOBE(Precipitation (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67276	1061	GLOBE.EQSST	GLOBE(Sea Surface Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67277	1061	GLOBE.EQTMP	GLOBE(Temperature (Quarterly))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67278	1061	GLOBE.LCMUC	GLOBE(GLOBE MUC (LCS/BIO sites))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67279	1061	GLOBE.LNMEA	GLOBE("Temperature\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67280	1061	GLOBE.LNPCP	GLOBE("Precipitation\\, La Nina Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67281	1061	GLOBE.LTMEA	GLOBE("Temperature\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67282	1061	GLOBE.LTPCP	GLOBE("Precipitation\\, All Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67283	1061	GLOBE.NATIONAL	GLOBE(National Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67284	1061	GLOBE.NHXXD	GLOBE(WWS Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67285	1061	GLOBE.NHXXR	GLOBE(WWS Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67286	1061	GLOBE.NLMEA	GLOBE("Temperature\\, non-El Nino Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67287	1061	GLOBE.NLPCP	GLOBE("Precipitation\\, non-El Nino")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67288	1061	GLOBE.NOMEA	GLOBE("Temperature\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67289	1061	GLOBE.NOPCP	GLOBE("Precipitation\\, Normal Years")		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67290	1061	GLOBE.NPPCP	GLOBE(WWS Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67291	1061	GLOBE.NTDIF	GLOBE(WWS Temperature Range)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67292	1061	GLOBE.NTMAX	GLOBE(WWS Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67293	1061	GLOBE.NTMEA	GLOBE(WWS Average Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67294	1061	GLOBE.NTMIN	GLOBE(WWS Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67295	1061	GLOBE.PENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67296	1061	GLOBE.PENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67297	1061	GLOBE.PLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67298	1061	GLOBE.PRAIN	GLOBE(GLOBE Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67299	1061	GLOBE.PRPH	GLOBE(GLOBE Rainfall pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67300	1061	GLOBE.PSDEP	GLOBE(GLOBE Snowpack Depth)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67301	1061	GLOBE.PSDPH	GLOBE(GLOBE Snowpack pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67302	1061	GLOBE.PSDQV	GLOBE(GLOBE Snowpack Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67303	1061	GLOBE.PSEQV	GLOBE(GLOBE New Snow Rain Equivalent)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67304	1061	GLOBE.PSNOW	GLOBE(GLOBE New Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67305	1061	GLOBE.PSPH	GLOBE(GLOBE New Snow pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67306	1061	GLOBE.RAILS	GLOBE(Railroads (for maps 16deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67307	1061	GLOBE.RALBD4	GLOBE(Composite Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67308	1061	GLOBE.RALBED	GLOBE(Albedo)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67309	1061	GLOBE.RATMAX	GLOBE(Maximum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67310	1061	GLOBE.RATMIN	GLOBE(Minimum Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67311	1061	GLOBE.RBPXXL	GLOBE(Barometric Pressure (sea level))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67312	1061	GLOBE.RCOSAT	GLOBE(Satellite Infrared Image)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67313	1061	GLOBE.RCOXXR	GLOBE(Cloud Cover)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67314	1061	GLOBE.REGM96	GLOBE(Earth Geopotential Model (EGM96))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67315	1061	GLOBE.REVXXP	GLOBE(Evaporation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67316	1061	GLOBE.RHCA00	GLOBE(CA Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67317	1061	GLOBE.RHDEW	GLOBE(GLOBE Dew Point)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67318	1061	GLOBE.RHHUM	GLOBE(GLOBE Relative Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67319	1061	GLOBE.RHUZZZ	GLOBE(US Watersheds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67320	1061	GLOBE.RIVERS	GLOBE(Rivers)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67321	1061	GLOBE.RLAS27	GLOBE(Latitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67322	1061	GLOBE.RLOS27	GLOBE(Longitude shifts (NAD83 minus NAD27))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67323	1061	GLOBE.ROADS	GLOBE(Roads (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67324	1061	GLOBE.RPRAIN	GLOBE(Rainfall)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67325	1061	GLOBE.RPRWMS	GLOBE(Rainfall (transparent))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67326	1061	GLOBE.RPRXXR	GLOBE(Multi-Satellite Precipitation Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67327	1061	GLOBE.RPRXXW	GLOBE(Satellite/Radar Daily Rainfall Estimate)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67328	1061	GLOBE.RRBLWC	GLOBE(LW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67329	1061	GLOBE.RRBLWD	GLOBE(LW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67330	1061	GLOBE.RRBLWN	GLOBE(LW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67331	1061	GLOBE.RRBSWC	GLOBE(SW Clear Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67332	1061	GLOBE.RRBSWD	GLOBE(SW All Sky Downward Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67333	1061	GLOBE.RRBSWN	GLOBE(SW All Sky Net Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67334	1061	GLOBE.RRBTOA	GLOBE(Top of Atmosphere Total Flux)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67335	1061	GLOBE.RSM00C	GLOBE(Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67336	1061	GLOBE.RSTTMP	GLOBE(Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67337	1061	GLOBE.RTOPO	GLOBE(Topography and Bathymetry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67338	1061	GLOBE.RVGIDX	GLOBE(Vegetation Index)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67339	1061	GLOBE.SCXXA	GLOBE(GLOBE Soil Carbonates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67340	1061	GLOBE.SCXXC	GLOBE(GLOBE Soil Color)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67341	1061	GLOBE.SCXXD	GLOBE(GLOBE Soil Bulk Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67342	1061	GLOBE.SCXXE	GLOBE(GLOBE Soil Particle Density)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67343	1061	GLOBE.SCXXH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67344	1061	GLOBE.SCXXK	GLOBE(GLOBE Soil Potassium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67345	1061	GLOBE.SCXXN	GLOBE(GLOBE Soil Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67346	1061	GLOBE.SCXXO	GLOBE(GLOBE Soil Roots)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67347	1061	GLOBE.SCXXP	GLOBE(GLOBE Soil Phosphorus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67348	1061	GLOBE.SCXXR	GLOBE(GLOBE Soil Rocks)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67349	1061	GLOBE.SCXXS	GLOBE(GLOBE Soil Porosity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67350	1061	GLOBE.SCXXT	GLOBE(GLOBE Soil Computed Texture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67351	1061	GLOBE.SMTWC	GLOBE(GLOBE Depth-Weighted Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67352	1061	GLOBE.SMXXD	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67353	1061	GLOBE.STATE	GLOBE(State/Provincial Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67354	1061	GLOBE.STXXN	GLOBE(GLOBE Minimum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67355	1061	GLOBE.STXXT	GLOBE(GLOBE Local Noon Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67356	1061	GLOBE.STXXX	GLOBE(GLOBE Maximum Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67357	1061	GLOBE.SWALK	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67358	1061	GLOBE.SWCON	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67359	1061	GLOBE.SWDO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67360	1061	GLOBE.SWHSA	GLOBE(GLOBE Water Salinity (Hydrometer))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67361	1061	GLOBE.SWNO2	GLOBE(GLOBE Nitrite Nitrogen (NO2-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67362	1061	GLOBE.SWNO3	GLOBE(GLOBE Nitrate Nitrogen (NO3-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67363	1061	GLOBE.SWNOX	GLOBE(GLOBE Total Nitrogen (NOx-N))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67364	1061	GLOBE.SWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67365	1061	GLOBE.SWSEC	GLOBE(GLOBE Transparency - Secchi Disk)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67366	1061	GLOBE.SWTMP	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67367	1061	GLOBE.SWTSA	GLOBE(GLOBE Water Salinity (Titration))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67368	1061	GLOBE.SWTUB	GLOBE(GLOBE Transparency - Transparency Tube)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67369	1061	GLOBE.TENLN	GLOBE(El Nino minus La Nina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67370	1061	GLOBE.TENNO	GLOBE(El Nino minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67371	1061	GLOBE.TLNNO	GLOBE(La Nina minus Normal)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67372	1061	GLOBE.TXTMP	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67373	1061	GLOBE.URBAN_EXTENTS	GLOBE(Urban areas (for maps 1deg or smaller))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67374	1061	GLOBE.WATERSHEDS	GLOBE(Watershed Boundaries)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67375	1061	GLOBE.WISPD	GLOBE(GLOBE Wind Speed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67376	1061	GLOBE.WMT_GRATICULE	GLOBE(Alignment Test Grid)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67377	1061	GLOBE.XXATC	GLOBE(GLOBE Atmospheric Chemistry)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67378	1061	GLOBE.XXATM	GLOBE(GLOBE All Atmospheric Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67379	1061	GLOBE.XXAZ	GLOBE(GLOBE Aerosols)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67380	1061	GLOBE.XXBGB	GLOBE(GLOBE Grass Biomass)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67381	1061	GLOBE.XXBHG	GLOBE(GLOBE Tree Height)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67382	1061	GLOBE.XXBI	GLOBE(GLOBE All Land Cover/Biology Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67383	1061	GLOBE.XXCO	GLOBE(GLOBE Clouds)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67384	1061	GLOBE.XXFWI	GLOBE(GLOBE Freshwater Macroinvertebrates)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67385	1061	GLOBE.XXGPS	GLOBE(GLOBE GPS)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67386	1061	GLOBE.XXLMC	GLOBE(GLOBE MUC Validation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67387	1061	GLOBE.XXMET	GLOBE(GLOBE All Metadata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67388	1061	GLOBE.XXNO3	GLOBE(GLOBE Nitrogen)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67389	1061	GLOBE.XXNPK	GLOBE(GLOBE Soil NPK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67390	1061	GLOBE.XXOZ	GLOBE(GLOBE Ozone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67391	1061	GLOBE.XXPCP	GLOBE(GLOBE Precipitation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67392	1061	GLOBE.XXPPH	GLOBE(GLOBE Precipitation pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67393	1061	GLOBE.XXPS	GLOBE(GLOBE Snow)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67394	1061	GLOBE.XXSC	GLOBE(GLOBE Soil Characterization)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67395	1061	GLOBE.XXSF	GLOBE(GLOBE Soil Infiltration)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67396	1061	GLOBE.XXSHO	GLOBE(GLOBE Soil Horizon Depths)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67397	1061	GLOBE.XXSM	GLOBE(GLOBE Soil Moisture)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67398	1061	GLOBE.XXSOL	GLOBE(GLOBE All Soil Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67399	1061	GLOBE.XXSPH	GLOBE(GLOBE Soil pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67400	1061	GLOBE.XXSRF	GLOBE(GLOBE Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67401	1061	GLOBE.XXSW	GLOBE(GLOBE All Hydrologic Data)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67402	1061	GLOBE.XXTOT	GLOBE(GLOBE Total)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67403	1061	GLOBE.XXWAL	GLOBE(GLOBE Water Alkalinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67404	1061	GLOBE.XXWCO	GLOBE(GLOBE Water Conductivity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67405	1061	GLOBE.XXWO2	GLOBE(GLOBE Water Dissolved O2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67406	1061	GLOBE.XXWPH	GLOBE(GLOBE Water pH)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67407	1061	GLOBE.XXWSA	GLOBE(GLOBE Water Salinity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67408	1061	GLOBE.XXWT	GLOBE(GLOBE Water Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67409	1061	GLOBE.XXWTR	GLOBE(GLOBE Water Transparency)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67410	1061	GLOBE.XYXXA	GLOBE(GLOBE Air Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67411	1061	GLOBE.XYXXH	GLOBE(GLOBE Humidity)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67412	1061	GLOBE.XYXXP	GLOBE(GLOBE Barometric Pressure)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67413	1061	GLOBE.XYXXR	GLOBE(GLOBE Rain)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67414	1061	GLOBE.XYXXS	GLOBE(GLOBE Soil Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67415	1061	GLOBE.XYXXW	GLOBE(GLOBE Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67416	1061	GLOBE.YOTMP	GLOBE(Sea Surface Temperature)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67417	1061	GLOBE.YOTRK	GLOBE(Tracks Colored by Drifter)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67418	1061	GLOBE.YOTRK	GOES_12		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
67419	1061	GOES_12.Reflect	GOES_12(Reflectance)		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
67420	1061	GOES_12.Reflect	HMS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67421	1061	HMS_Fire.HMSALL	HMS_Fire(All HMS Satellites)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67422	1061	HMS_Fire.AVHRR	HMS_Fire(AVHRR Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67423	1061	HMS_Fire.AVHRRNOAA15	HMS_Fire(AVHRR NOAA-15 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67424	1061	HMS_Fire.AVHRRNOAA16	HMS_Fire(AVHRR NOAA-16 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67425	1061	HMS_Fire.AVHRRNOAA17	HMS_Fire(AVHRR NOAA-17 Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67426	1061	HMS_Fire.GOES	HMS_Fire(GOES Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67427	1061	HMS_Fire.GOESEAST	HMS_Fire(GOES-EAST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67428	1061	HMS_Fire.GOESWEST	HMS_Fire(GOES-WEST Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67429	1061	HMS_Fire.MODIS	HMS_Fire(MODIS Analysis)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67430	1061	HMS_Fire.MODISAQUA	HMS_Fire(MODIS AQUA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67431	1061	HMS_Fire.MODISTERRA	HMS_Fire(MODIS TERRA Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67432	1061	HMS_Fire.MODISTERRA	ICOD_MED_DUST_COLCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67433	1061	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_COLCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67434	1061	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_DRYDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67435	1061	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_DRYDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67436	1061	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_SURCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67437	1061	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_SURCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67438	1061	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_WETDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67439	1061	ICOD_MED_DUST_WETDEP.DustColConc	ICOD_MED_DUST_WETDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
67440	1061	ICOD_MED_DUST_WETDEP.DustColConc	Images		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67441	1061	Images.all	Images(All)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67442	1061	Images.D	Images(Dust)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67443	1061	Images.H	Images(Haze)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67444	1061	Images.S	Images(Smoke)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67445	1061	Images.V	Images(Volcano)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67446	1061	Images.V	IMPROVE		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67447	1061	IMPROVE.ALf	IMPROVE(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67448	1061	IMPROVE.ASf	IMPROVE(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67449	1061	IMPROVE.BRf	IMPROVE(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67450	1061	IMPROVE.CAf	IMPROVE(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67451	1061	IMPROVE.CLf	IMPROVE(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67452	1061	IMPROVE.CHLf	IMPROVE(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67453	1061	IMPROVE.CRf	IMPROVE(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67454	1061	IMPROVE.CUf	IMPROVE(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67455	1061	IMPROVE.FEf	IMPROVE(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67456	1061	IMPROVE.Hf	IMPROVE(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67457	1061	IMPROVE.Kf	IMPROVE(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67458	1061	IMPROVE.MF	IMPROVE(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67459	1061	IMPROVE.MT	IMPROVE(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67460	1061	IMPROVE.MGf	IMPROVE(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67461	1061	IMPROVE.MNf	IMPROVE(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67462	1061	IMPROVE.MOf	IMPROVE(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67463	1061	IMPROVE.N2f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67464	1061	IMPROVE.NO3f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67465	1061	IMPROVE.NAf	IMPROVE(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67466	1061	IMPROVE.NH4f	IMPROVE(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67467	1061	IMPROVE.NIf	IMPROVE(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67468	1061	IMPROVE.PBf	IMPROVE(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67469	1061	IMPROVE.Pf	IMPROVE(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67470	1061	IMPROVE.RBf	IMPROVE(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67471	1061	IMPROVE.SO4f	IMPROVE(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67472	1061	IMPROVE.SEf	IMPROVE(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67473	1061	IMPROVE.SIf	IMPROVE(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67474	1061	IMPROVE.SRf	IMPROVE(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67475	1061	IMPROVE.Sf	IMPROVE(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67476	1061	IMPROVE.TIf	IMPROVE(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67477	1061	IMPROVE.Vf	IMPROVE(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67478	1061	IMPROVE.ZNf	IMPROVE(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67479	1061	IMPROVE.SO2	IMPROVE(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67480	1061	IMPROVE.BABS	IMPROVE(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67481	1061	IMPROVE.EC1f	IMPROVE(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67482	1061	IMPROVE.EC2f	IMPROVE(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67483	1061	IMPROVE.EC3f	IMPROVE(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67484	1061	IMPROVE.OPf	IMPROVE(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67485	1061	IMPROVE.OC1f	IMPROVE(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67486	1061	IMPROVE.OC2f	IMPROVE(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67487	1061	IMPROVE.OC3f	IMPROVE(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67488	1061	IMPROVE.OC4f	IMPROVE(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67489	1061	IMPROVE.RH	IMPROVE(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67490	1061	IMPROVE.fRH	IMPROVE(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67491	1061	IMPROVE.ammSO4f	IMPROVE(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67492	1061	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67493	1061	IMPROVE.OCf	IMPROVE(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67494	1061	IMPROVE.ECf	IMPROVE(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67495	1061	IMPROVE.SOILf	IMPROVE(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67496	1061	IMPROVE.RCFM	IMPROVE(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67497	1061	IMPROVE.CM	IMPROVE(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67498	1061	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67499	1061	IMPROVE.OCf_bext	IMPROVE(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67500	1061	IMPROVE.ECf_bext	IMPROVE(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67501	1061	IMPROVE.SOILf_bext	IMPROVE(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67502	1061	IMPROVE.CM_bext	IMPROVE(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67503	1061	IMPROVE.aerosol_bext	IMPROVE(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67504	1061	IMPROVE.dv	IMPROVE(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67505	1061	IMPROVE.dv	IntergraphWorldMap		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67506	1061	IntergraphWorldMap.ADMIN	IntergraphWorldMap(Admin)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67507	1061	IntergraphWorldMap.CAPITALS	IntergraphWorldMap(Capitals)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67508	1061	IntergraphWorldMap.COUNTRY	IntergraphWorldMap(Country)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67509	1061	IntergraphWorldMap.GLOBEImage	IntergraphWorldMap(GlobeImage)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67510	1061	IntergraphWorldMap.Lakes	IntergraphWorldMap(Lakes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67511	1061	IntergraphWorldMap.OCEAN_TEXT	IntergraphWorldMap(Ocean Label)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67512	1061	IntergraphWorldMap.RAILWAY	IntergraphWorldMap(Railway)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67513	1061	IntergraphWorldMap.WorldGridLines	IntergraphWorldMap(World Grid Lines)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67514	1061	IntergraphWorldMap.WorldGridLines	LMVP		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
67515	1061	LMVP.TempF	LMVP(Temperature)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
67516	1061	LMVP.Secchi	LMVP(Secchi Disk Depth)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
67517	1061	LMVP.TP	LMVP(Phosphorus)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
67518	1061	LMVP.TN	LMVP(Nitrogen)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
67519	1061	LMVP.TCHL	LMVP(Chlorophyl)		<LatLonBoundingBox minx="-95" miny="35" maxx="-90" maxy="40"/>
67520	1061	LMVP.TCHL	MapImage		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67521	1061	MapImage.USMapS	MapImage(USMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67522	1061	MapImage.NEMapS	MapImage(NEMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67523	1061	MapImage.NamBdr	MapImage(NamBdr)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67524	1061	MapImage.NamBdrS	MapImage(NamBdrS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67525	1061	MapImage.CATTMap	MapImage(CATTMap)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67526	1061	MapImage.GlobBdrBW	MapImage(GlobBdrBW)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67527	1061	MapImage.GlobLites	MapImage(GlobLites)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67528	1061	MapImage.ClassIBndry	MapImage(ClassIBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67529	1061	MapImage.ClassIAreas	MapImage(ClassIAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67530	1061	MapImage.TribalBndry	MapImage(TribalBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67531	1061	MapImage.TribalAreas	MapImage(TribalAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67532	1061	MapImage.California	MapImage(California)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67533	1061	MapImage.SouthernCal	MapImage(SouthernCal)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67534	1061	MapImage.RadarScat	MapImage(RadarScat)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
67535	1061	MapImage.RadarScat	MAPS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67536	1061	MAPS.counties	MAPS(counties)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67537	1061	MAPS.interstates	MAPS(intrstat)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67538	1061	MAPS.NorthAmerica	MAPS(NorthAmerica)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67539	1061	MAPS.states	MAPS(states)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67540	1061	MAPS.US_cities	MAPS(cities)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67541	1061	MAPS.US_rivers	MAPS(rivers)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67542	1061	MAPS.WorldMap	MAPS(country)		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
67543	1061	MAPS.WorldMap	METAR_US		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67544	1061	METAR_US.Bext	METAR_US(Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67545	1061	METAR_US.FBext	METAR_US(FBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67546	1061	METAR_US.RHBext	METAR_US(RHBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67547	1061	METAR_US.RHBext	MODIS_AOT_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67548	1061	MODIS_AOT_BRS.AOT	MODIS_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67549	1061	MODIS_AOT_BRS.AOT	MODIS_Fire		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67550	1061	MODIS_Fire.MODISALL	MODIS_Fire(All Modis Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67551	1061	MODIS_Fire.MODISA	MODIS_Fire(Modis A Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67552	1061	MODIS_Fire.MODISP	MODIS_Fire(Modis P Satellite)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67553	1061	MODIS_Fire.MODISP	MODIS_NAM_AOT_BRS		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
67554	1061	MODIS_NAM_AOT_BRS.AOT	MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
67555	1061	MODIS_NAM_AOT_BRS.AOT	MODIS_RGB_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67556	1061	MODIS_RGB_BRS.Terra	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67557	1061	MODIS_RGB_BRS.Aqua	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67558	1061	MODIS_RGB_BRS.Aqua	NAAPS_EAS_DUST_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67559	1061	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_DUST_SURCON(DUST)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67560	1061	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_MIX_AOT		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67561	1061	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_MIX_AOT(AOT)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67562	1061	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_SMOK_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67563	1061	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67564	1061	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SULF_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67565	1061	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EAS_SULF_SURCON(SULF)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
67566	1061	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EUR_DUST_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67567	1061	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67568	1061	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_MIX_AOT		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67569	1061	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_MIX_AOT(AOT)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67570	1061	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_SMOK_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67571	1061	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67572	1061	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SULF_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67573	1061	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_EUR_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
67574	1061	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67575	1061	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_DUST_AOT(DUST)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67576	1061	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67577	1061	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_MIX_AOT(AOT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67578	1061	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67579	1061	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SMOK_AOT(SMOK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67580	1061	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67581	1061	NAAPS_GLO_SULF_AOT.SULF	NAAPS_GLO_SULF_AOT(SULF)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67582	1061	NAAPS_GLO_SULF_AOT.SULF	NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67583	1061	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67584	1061	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67585	1061	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_MIX_AOT(AOT)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67586	1061	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67587	1061	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67588	1061	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67589	1061	NAAPS_NAM_SULF_SURCON.SULF	NAAPS_NAM_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
67590	1061	NAAPS_NAM_SULF_SURCON.SULF	NATLAS		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67591	1061	NATLAS.Agricultural	NATLAS(Agricultural Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67592	1061	NATLAS.Air	NATLAS(Air Releases)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67593	1061	NATLAS.Airports	NATLAS(Airports)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67594	1061	NATLAS.Allcancer	NATLAS("Mortality\\, Cancer (1970-94)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67595	1061	NATLAS.allstorm	NATLAS(Tropical Cyclones)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67596	1061	NATLAS.alv	NATLAS(Aquifers - Aquifers of Alluvial and Glacial Origin)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67597	1061	NATLAS.amp	NATLAS(Amphibian Distributions)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67598	1061	NATLAS.Aquifers	NATLAS(Aquifers - Principal Aquifers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67599	1061	NATLAS.ar	NATLAS(Arsenic in Ground Water)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67600	1061	NATLAS.BflyC	NATLAS(Butterfly Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67601	1061	NATLAS.BflySp	NATLAS(Individual Butterfly Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67602	1061	NATLAS.Bird	NATLAS(Breeding Bird Survey Routes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67603	1061	NATLAS.Bot	NATLAS(Avian Botulism)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67604	1061	NATLAS.Cald	NATLAS(Calderas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67605	1061	NATLAS.CD	NATLAS(108th Congressional Districts)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67606	1061	NATLAS.Chol	NATLAS(Avian Cholera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67607	1061	NATLAS.CitiesTowns	NATLAS(Cities and Towns)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67608	1061	NATLAS.coal	NATLAS(Coal Fields)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67609	1061	NATLAS.Construction	NATLAS(Construction Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67610	1061	NATLAS.Counties	NATLAS(Counties)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67611	1061	NATLAS.Countiesanno	NATLAS(County Name Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67612	1061	NATLAS.Cpois	NATLAS(Organophosphate/Carbamate Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67613	1061	NATLAS.Cr00	NATLAS(Crimes - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67614	1061	NATLAS.Cr94	NATLAS(Crimes - 1994)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67615	1061	NATLAS.Cr95	NATLAS(Crimes - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67616	1061	NATLAS.Cr96	NATLAS(Crimes - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67617	1061	NATLAS.Cr97	NATLAS(Crimes - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67618	1061	NATLAS.Cr98	NATLAS(Crimes - 1998)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67619	1061	NATLAS.Cr99	NATLAS(Crimes - 1999)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67620	1061	NATLAS.crop	NATLAS(Crops - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67621	1061	NATLAS.crush	NATLAS("Stone\\, Crushed Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67622	1061	NATLAS.D100	NATLAS("Index to Topographic Maps - 1:100\\,000 Scale")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67623	1061	NATLAS.Dams	NATLAS(Dams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67624	1061	NATLAS.declabels	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67625	1061	NATLAS.Discharge	NATLAS(Water Discharge Permits)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67626	1061	NATLAS.div	NATLAS(Continental Divide)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67627	1061	NATLAS.Diversity	NATLAS(Land Cover Diversity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67628	1061	NATLAS.dmf	NATLAS(Declination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67629	1061	NATLAS.DOQGrid	NATLAS(Index to Digital Aerial Photographs)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67630	1061	NATLAS.DRG	NATLAS("Index to Topographic Maps - 1:24\\,000 and Other Large Scales")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67631	1061	NATLAS.dsv	NATLAS(Declination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67632	1061	NATLAS.Earthquake	NATLAS(Earthquakes 1568 - 1996)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67633	1061	NATLAS.elcty	NATLAS(Popular Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67634	1061	NATLAS.elec	NATLAS(Electoral Vote - 2000 Presidential Election Results)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67635	1061	NATLAS.Ethnic00	NATLAS(Race and Ethnic Population - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67636	1061	NATLAS.Ethnic80	NATLAS(Race and Ethnic Population - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67637	1061	NATLAS.Ethnic90	NATLAS(Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67638	1061	NATLAS.Ethnic90	NATLAS(Race and Ethnic Population - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67639	1061	NATLAS.expense	NATLAS(Total Production Expenses - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67640	1061	NATLAS.FaciesMet	NATLAS(Metamorphic Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67641	1061	NATLAS.farm	NATLAS(Farms - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67642	1061	NATLAS.FederalLands	NATLAS(Federal Lands and Indian Reservations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67643	1061	NATLAS.FederalTrails	NATLAS(Parkways and Scenic Rivers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67644	1061	NATLAS.FerMines	NATLAS(Ferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67645	1061	NATLAS.FerPlants	NATLAS(Ferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67646	1061	NATLAS.fmf	NATLAS(Total Field Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67647	1061	NATLAS.Forcov	NATLAS(Forest Cover Types)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67648	1061	NATLAS.Forest	NATLAS(Forest Fragmentation - Classification)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67649	1061	NATLAS.frg	NATLAS(Forest Fragmentation - Causes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67650	1061	NATLAS.fsv	NATLAS(Total Field Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67651	1061	NATLAS.Geology	NATLAS(Geologic Map)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67652	1061	NATLAS.Geotxt	NATLAS(Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67653	1061	NATLAS.GlacialLimit	NATLAS(Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67654	1061	NATLAS.GlacialLimit	NATLAS(Aquifers - Glacial Limit)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67655	1061	NATLAS.gorse	NATLAS(Common Gorse - Ulex europaeus)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67656	1061	NATLAS.Grid	NATLAS(Latitude/Longitude)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67657	1061	NATLAS.Hazard	NATLAS(Hazardous Waste Handlers)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67658	1061	NATLAS.hmf	NATLAS(Horizontal Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67659	1061	NATLAS.hsv	NATLAS(Horizontal Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67660	1061	NATLAS.Hucs	NATLAS(Hydrologic Units (Watersheds))		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67661	1061	NATLAS.hur	NATLAS(Major Landfalling U.S. Hurricanes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67662	1061	NATLAS.imf	NATLAS(Inclination)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67663	1061	NATLAS.isv	NATLAS(Inclination Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67664	1061	NATLAS.labr01	NATLAS(Unemployment Rates - 2001)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67665	1061	NATLAS.labr02	NATLAS(Unemployment Rates - 2002)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67666	1061	NATLAS.LakesRivers	NATLAS(Streams and Waterbodies)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67667	1061	NATLAS.land	NATLAS(Land - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67668	1061	NATLAS.LandCover	NATLAS(Land Cover Characteristics)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67669	1061	NATLAS.landl	NATLAS(Landslides - Costly Regional Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67670	1061	NATLAS.landx	NATLAS(Landslides - Costly Events)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67671	1061	NATLAS.loosestrife	NATLAS(Purple Loosestrife - Lythrum salicaria)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67672	1061	NATLAS.Lpois	NATLAS(Lead Poisoning)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67673	1061	NATLAS.lslide	NATLAS(Landslide Incidence and Susceptibility)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67674	1061	NATLAS.mach	NATLAS(Wheel Tractors of 100 Horsepower (PTO) or More - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67675	1061	NATLAS.MedFam	NATLAS(Median Family Income - 1989)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67676	1061	NATLAS.Miscellaneous	NATLAS(Miscellaneous Industrial Minerals Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67677	1061	NATLAS.Mortal	NATLAS("Mortality\\, Various Causes (1988-92)")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67678	1061	NATLAS.MothC	NATLAS(Moth Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67679	1061	NATLAS.MothSp	NATLAS(Individual Moth Species Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67680	1061	NATLAS.MtoF00	NATLAS(Number of Males to 100 Females - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67681	1061	NATLAS.MtoF80	NATLAS(Number of Males to 100 Females - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67682	1061	NATLAS.MtoF90	NATLAS(Number of Males to 100 Females - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67683	1061	NATLAS.NightLights	NATLAS(Night Lights)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67684	1061	NATLAS.NnfM	NATLAS(Nonferrous Metal Mines)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67685	1061	NATLAS.NonPl	NATLAS(Nonferrous Metal Processing Plants)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67686	1061	NATLAS.nursery	NATLAS(Value of Nursery Crops Grown for Sale - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67687	1061	NATLAS.opchar	NATLAS(Operator Characteristics - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67688	1061	NATLAS.PerCap	NATLAS(Per Capita Income - 1993)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67689	1061	NATLAS.Plss	NATLAS(Public Land Survey System)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67690	1061	NATLAS.pop00sq	NATLAS(Population Per Square Mile - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67691	1061	NATLAS.Pop80sq	NATLAS(Population Per Square Mile - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67692	1061	NATLAS.Pop90sq	NATLAS(Population Per Square Mile - 1990)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67693	1061	NATLAS.Pop95sq	NATLAS(Population Per Square Mile - 1995)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67694	1061	NATLAS.precip	NATLAS("Average Annual Precipitation\\, 1961 - 1990")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67695	1061	NATLAS.privet	NATLAS(Chinese Privet - Ligustrum sinense)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67696	1061	NATLAS.Pro	NATLAS(Official Protraction Diagrams)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67697	1061	NATLAS.Rail	NATLAS(Railroads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67698	1061	NATLAS.Refractory	NATLAS("Refractory\\, Abrasive and Other Industrial Minerals Operations")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67699	1061	NATLAS.Roads	NATLAS(Roads)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67700	1061	NATLAS.Rural80	NATLAS(Number of People Living in Rural Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67701	1061	NATLAS.sand	NATLAS(Sand and Gravel Operations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67702	1061	NATLAS.seihaz	NATLAS(Seismic Hazard)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67703	1061	NATLAS.ShadedRelief	NATLAS(Shaded Relief)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67704	1061	NATLAS.spurge	NATLAS(Leafy Spurge - Euphorbia esula)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67705	1061	NATLAS.Stateanno	NATLAS(State Labels)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67706	1061	NATLAS.States	NATLAS(State Boundaries)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67707	1061	NATLAS.stock	NATLAS(Livestock - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67708	1061	NATLAS.Superfund	NATLAS(Superfund National Priorities List Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67709	1061	NATLAS.surface	NATLAS(NAWQA Surface-Water Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67710	1061	NATLAS.tallow	NATLAS(Chinese Tallow Tree - Triadica sebifera)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67711	1061	NATLAS.TimeZones	NATLAS(Time Zone)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67712	1061	NATLAS.Toxic	NATLAS(Toxics Release Inventory)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67713	1061	NATLAS.und1800	NATLAS(Under Age 18 - 2000)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67714	1061	NATLAS.Urban80	NATLAS(Number of People Living in Urban Areas - 1980)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67715	1061	NATLAS.USUrban	NATLAS(Urban Areas)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67716	1061	NATLAS.value	NATLAS(Value - 1997)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67717	1061	NATLAS.veg	NATLAS("Vegetables\\, Fruit and Nut Trees - 1997")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67718	1061	NATLAS.Volcanoes	NATLAS(Volcanoes)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67719	1061	NATLAS.volimp	NATLAS(Impact Sites)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67720	1061	NATLAS.wa	NATLAS(Wilderness Areas of the United States)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67721	1061	NATLAS.wnavi01	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67722	1061	NATLAS.wnchk01	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67723	1061	NATLAS.WNcumAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67724	1061	NATLAS.WNcumChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67725	1061	NATLAS.WNcumHuman	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67726	1061	NATLAS.WNcumMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67727	1061	NATLAS.WNcumVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67728	1061	NATLAS.wnhum01	NATLAS("West Nile Virus Surveillance - Human Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67729	1061	NATLAS.WNileAvian	NATLAS("West Nile Virus Surveillance - Wild Bird Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67730	1061	NATLAS.WNileChick	NATLAS("West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67731	1061	NATLAS.WNileHuman	NATLAS("West Nile Virus Surveillance - Human Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67732	1061	NATLAS.WNileMos	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67733	1061	NATLAS.WNileVet	NATLAS("West Nile Virus Surveillance - Veterinary Cases - by Week\\, 2000")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67734	1061	NATLAS.wnmos01	NATLAS("West Nile Virus Surveillance - Mosquito Surveillance - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67735	1061	NATLAS.wnvet01	NATLAS("West Nile Virus Surveillance - Veterinary Cases - Cumulative\\, 2001")		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67736	1061	NATLAS.wrdgage	NATLAS(Realtime Streamflow Stations)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67737	1061	NATLAS.ZebM	NATLAS(Zebra Mussel Distribution)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67738	1061	NATLAS.zmf	NATLAS(Vertical Intensity)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67739	1061	NATLAS.zsv	NATLAS(Vertical Intensity Secular VariationVertical Intensity Secular Variation)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60" maxy="72"/>
67740	1061	NATLAS.zsv	NEI_EGU		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67741	1061	NEI_EGU.SO2	NEI_EGU(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67742	1061	NEI_EGU.NOx	NEI_EGU(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67743	1061	NEI_EGU.CO	NEI_EGU(Carbon Monoxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67744	1061	NEI_EGU.PM10-FIL	NEI_EGU(Particulate Matter)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67745	1061	NEI_EGU.VOC	NEI_EGU(Volatile Organic Compounds)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67746	1061	NEI_EGU.VOC	NEI_HAPS_Cnty		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67747	1061	NEI_HAPS_Cnty.106990	NEI_HAPS_Cnty(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67748	1061	NEI_HAPS_Cnty.75070	NEI_HAPS_Cnty(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67749	1061	NEI_HAPS_Cnty.7440382	NEI_HAPS_Cnty(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67750	1061	NEI_HAPS_Cnty.7782505	NEI_HAPS_Cnty(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67751	1061	NEI_HAPS_Cnty.7440473	NEI_HAPS_Cnty(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67752	1061	NEI_HAPS_Cnty.50000	NEI_HAPS_Cnty(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67753	1061	NEI_HAPS_Cnty.7647010	NEI_HAPS_Cnty(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67754	1061	NEI_HAPS_Cnty.7664393	NEI_HAPS_Cnty(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67755	1061	NEI_HAPS_Cnty.7439976	NEI_HAPS_Cnty(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67756	1061	NEI_HAPS_Cnty.7439976	NEI_HAPS_Point		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67757	1061	NEI_HAPS_Point.106990	NEI_HAPS_Point(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67758	1061	NEI_HAPS_Point.75070	NEI_HAPS_Point(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67759	1061	NEI_HAPS_Point.7440382	NEI_HAPS_Point(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67760	1061	NEI_HAPS_Point.7782505	NEI_HAPS_Point(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67761	1061	NEI_HAPS_Point.7440473	NEI_HAPS_Point(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67762	1061	NEI_HAPS_Point.50000	NEI_HAPS_Point(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67763	1061	NEI_HAPS_Point.7647010	NEI_HAPS_Point(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67764	1061	NEI_HAPS_Point.7664393	NEI_HAPS_Point(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67765	1061	NEI_HAPS_Point.7439976	NEI_HAPS_Point(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67766	1061	NEI_HAPS_Point.7439976	NEI_PrescrFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67767	1061	NEI_PrescrFire.SO2	NEI_PrescrFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67768	1061	NEI_PrescrFire.NOX	NEI_PrescrFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67769	1061	NEI_PrescrFire.NOX	NEI_WildFire		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67770	1061	NEI_WildFire.SO2	NEI_WildFire(SO2)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67771	1061	NEI_WildFire.NOX	NEI_WildFire(NOX)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
67772	1061	NEI_WildFire.NOX	NEXTRAD_RADAR		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
67773	1061	NEXTRAD_RADAR.Radar_Refl	NEXTRAD_RADAR(Radar Reflectance)		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
67774	1061	NEXTRAD_RADAR.Radar_Refl	NPRI_Toxics		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67775	1061	NPRI_Toxics.106-99-0	NPRI_Toxics(1-3 Butadiene)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67776	1061	NPRI_Toxics.75-07-0	NPRI_Toxics(Acetaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67777	1061	NPRI_Toxics.NA - 02	NPRI_Toxics(Arsenic)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67778	1061	NPRI_Toxics.7782-50-5	NPRI_Toxics(Chlorine)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67779	1061	NPRI_Toxics.NA - 04	NPRI_Toxics(Chromium)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67780	1061	NPRI_Toxics.50-00-0	NPRI_Toxics(Formaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67781	1061	NPRI_Toxics.7647-01-0	NPRI_Toxics(Hydrochloric Acid)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67782	1061	NPRI_Toxics.7664-39-3	NPRI_Toxics(Hydrogen Fluoride)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67783	1061	NPRI_Toxics.NA - 10	NPRI_Toxics(Mercury)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
67784	1061	NPRI_Toxics.NA - 10	PM25		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67785	1061	PM25.nn88101	PM25(Particulate Matter 2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67786	1061	PM25.nn88101	PO_DAAC		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67787	1061	PO_DAAC.landmask	PO_DAAC(Land Mask)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67788	1061	PO_DAAC.ssh	PO_DAAC(Sea Surface Height Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67789	1061	PO_DAAC.ssh_along	PO_DAAC(Sea Surface Height Anomaly along satellite track)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67790	1061	PO_DAAC.sst_4night	PO_DAAC(Nighttime SST 4 micron)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67791	1061	PO_DAAC.sst_day	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67792	1061	PO_DAAC.sst_day2	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67793	1061	PO_DAAC.sst_day3	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67794	1061	PO_DAAC.sst_day4	PO_DAAC(Daytime SST))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67795	1061	PO_DAAC.sst_night	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67796	1061	PO_DAAC.sst_night2	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67797	1061	PO_DAAC.sst_night3	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67798	1061	PO_DAAC.sst_night4	PO_DAAC(Nighttime SST)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67799	1061	PO_DAAC.sst_reynolds	PO_DAAC(Sea Surface Temperature (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67800	1061	PO_DAAC.ssta_day	PO_DAAC(Daytime SST Anomaly))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67801	1061	PO_DAAC.ssta_night	PO_DAAC(Nighttime SST Anomaly)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67802	1061	PO_DAAC.ssta_reynolds	PO_DAAC(Sea Surface Temperature Anomaly (Reynolds))		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67803	1061	PO_DAAC.swh	PO_DAAC(Significant Wave Height)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67804	1061	PO_DAAC.wind	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67805	1061	PO_DAAC.wind_div	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67806	1061	PO_DAAC.wind_div2	PO_DAAC(Wind Divergence)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67807	1061	PO_DAAC.wind_mag	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67808	1061	PO_DAAC.wind_mag2	PO_DAAC(Wind Speed)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67809	1061	PO_DAAC.wind_meridional	PO_DAAC(Meridional Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67810	1061	PO_DAAC.wind_zonal	PO_DAAC(Zonal Wind)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67811	1061	PO_DAAC.wind2	PO_DAAC(Wind Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67812	1061	PO_DAAC.windstress	PO_DAAC(Wind Pseudo-Stress Vector)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67813	1061	PO_DAAC.windstress_curl	PO_DAAC(Wind Pseudo-stress Curl)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67814	1061	PO_DAAC.windstress_mag	PO_DAAC(Wind Pseudo-Stress Magnitude)		<LatLonBoundingBox minx="-180" miny="-67" maxx="180" maxy="67"/>
67815	1061	PO_DAAC.windstress_mag	ResTime		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67816	1061	ResTime.ACAD	ResTime(Acadia National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67817	1061	ResTime.AREN	ResTime(Arendtsville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67818	1061	ResTime.BOWA	ResTime(Boundary Waters Canoe Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67819	1061	ResTime.BRIG	ResTime(Brigantine National Wildlife Refuge)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67820	1061	ResTime.BOND	ResTime(Bondville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67821	1061	ResTime.COHI	ResTime(Connecticut Hill)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67822	1061	ResTime.DOSO	ResTime(Dolly Sods Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67823	1061	ResTime.GRSM	ResTime(Great Smoky Mountains National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67824	1061	ResTime.JARI	ResTime(James River Face Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67825	1061	ResTime.LIVO	ResTime(Livonia)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67826	1061	ResTime.LYBR	ResTime(Lye Brook Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67827	1061	ResTime.MACA	ResTime(Mammoth Cave National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67828	1061	ResTime.MKGO	ResTime(M.K. Goddard)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67829	1061	ResTime.QUCI	ResTime(Quaker City)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67830	1061	ResTime.SHEN	ResTime(Shenandoah National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67831	1061	ResTime.WASH	ResTime(Washington D.C.)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
67832	1061	ResTime.WASH	SB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67833	1061	SB_Emissions.TOG_Emissions	SB_Emissions(Total Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67834	1061	SB_Emissions.ROG_Emissions	SB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67835	1061	SB_Emissions.NOx_Emissions	SB_Emissions(Nitrogen Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67836	1061	SB_Emissions.SOx_Emissions	SB_Emissions(Sulfure Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67837	1061	SB_Emissions.CO_Emissions	SB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67838	1061	SB_Emissions.PM_Emissions	SB_Emissions(Total Particulate Matter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67839	1061	SB_Emissions.PM10_Emissions	SB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67840	1061	SB_Emissions.PM25_Emissions	SB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
67841	1061	SB_Emissions.PM25_Emissions	SEAW_Glob		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
67842	1061	SEAW_Glob.Reflect	SEAW_Glob(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
67843	1061	SEAW_Glob.Reflect	SEAW_Glob2		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
67844	1061	SEAW_Glob2.Reflect	SEAW_Glob2(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
67845	1061	SEAW_Glob2.Reflect	SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67846	1061	SEAW_US.AOTB1_1500	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67847	1061	SEAW_US.AOTB1_1000	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67848	1061	SEAW_US.AOTColor	SEAW_US(Aerosol Optical Thichness Color)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67849	1061	SEAW_US.MinImage_350	SEAW_US(Min Surface Reflectance)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67850	1061	SEAW_US.Reflectance_350	SEAW_US(Total Reflectance 350 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67851	1061	SEAW_US.Reflectance_600	SEAW_US(Total Reflectance 600 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
67852	1061	SEAW_US.Reflectance_600	SURF_MET		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67853	1061	SURF_MET.T	SURF_MET(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67854	1061	SURF_MET.TD	SURF_MET(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67855	1061	SURF_MET.RH	SURF_MET(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67856	1061	SURF_MET.DIR	SURF_MET(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67857	1061	SURF_MET.SPD	SURF_MET(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67858	1061	SURF_MET.GST	SURF_MET(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67859	1061	SURF_MET.ALT	SURF_MET(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67860	1061	SURF_MET.SLP	SURF_MET(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67861	1061	SURF_MET.VIS	SURF_MET(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67862	1061	SURF_MET.CIL	SURF_MET(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67863	1061	SURF_MET.COV	SURF_MET(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67864	1061	SURF_MET.WX	SURF_MET(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67865	1061	SURF_MET.Bext	SURF_MET(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67866	1061	SURF_MET.FBext	SURF_MET(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67867	1061	SURF_MET.RHBext	SURF_MET(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67868	1061	SURF_MET.RHBext	SURF_MET_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67869	1061	SURF_MET_OL.T	SURF_MET_OL(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67870	1061	SURF_MET_OL.TD	SURF_MET_OL(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67871	1061	SURF_MET_OL.RH	SURF_MET_OL(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67872	1061	SURF_MET_OL.DIR	SURF_MET_OL(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67873	1061	SURF_MET_OL.SPD	SURF_MET_OL(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67874	1061	SURF_MET_OL.GST	SURF_MET_OL(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67875	1061	SURF_MET_OL.ALT	SURF_MET_OL(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67876	1061	SURF_MET_OL.SLP	SURF_MET_OL(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67877	1061	SURF_MET_OL.VIS	SURF_MET_OL(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67878	1061	SURF_MET_OL.CIL	SURF_MET_OL(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67879	1061	SURF_MET_OL.COV	SURF_MET_OL(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67880	1061	SURF_MET_OL.WX	SURF_MET_OL(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67881	1061	SURF_MET_OL.MAX	SURF_MET_OL(Max Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67882	1061	SURF_MET_OL.MIN	SURF_MET_OL(Min Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67883	1061	SURF_MET_OL.PR6	SURF_MET_OL(Precip past 6 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67884	1061	SURF_MET_OL.PR24	SURF_MET_OL(Precip past 24 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67885	1061	SURF_MET_OL.SC	SURF_MET_OL(Sky Condition)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67886	1061	SURF_MET_OL.Bext	SURF_MET_OL(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67887	1061	SURF_MET_OL.FBext	SURF_MET_OL(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67888	1061	SURF_MET_OL.RHBext	SURF_MET_OL(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
67889	1061	SURF_MET_OL.RHBext	SURF_MET_WIND		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67890	1061	SURF_MET_WIND.Wind	SURF_MET_WIND(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67891	1061	SURF_MET_WIND.Wind	SURF_MET_WIND_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67892	1061	SURF_MET_WIND_OL.Wind	SURF_MET_WIND_OL(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
67893	1061	SURF_MET_WIND_OL.Wind	TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
67894	1061	TOMS_AI.AI	TOMS_AI(Aerosol Index)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
67895	1061	TOMS_AI.AI	TOMS_Refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
67896	1061	TOMS_Refl.reflectivity	TOMS_Refl(UV Reflectivity)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
67897	1061	TOMS_Refl.reflectivity	USDA_FireLocs		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
67898	1061	USDA_FireLocs.MODISDetections	USDA_FireLocs(MODIS Active Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
67899	1061	USDA_FireLocs.Cumulative	USDA_FireLocs(MODIS Fire Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
67900	1061	USDA_FireLocs.Last24	USDA_FireLocs(Last 24hrs Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
67901	1061	USDA_FireLocs.Last12	USDA_FireLocs(Last 12 hr Detections)		<LatLonBoundingBox minx="-160" miny="30" maxx="-70" maxy="65"/>
67902	1061	USDA_FireLocs.Last12	User/Kari/SOILf_test		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
67903	1061	User/Kari/SOILf_test.SOILf	User/Kari/SOILf_test(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
67904	1061	User/Kari/SOILf_test.SOILf	User/Kari/test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
67905	1061	User/Kari/test1.SOILf	User/Kari/test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
67906	1061	User/Kari/test1.SOILf	User/PMRF2test		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67907	1061	User/PMRF2test.VU_Oil	User/PMRF2test(VU_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67908	1061	User/PMRF2test.VU_Smelt	User/PMRF2test(VU_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67909	1061	User/PMRF2test.VU_CanMV	User/PMRF2test(VU_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67910	1061	User/PMRF2test.VU_WinterCoal	User/PMRF2test(VU_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67911	1061	User/PMRF2test.VU_Woodsmoke	User/PMRF2test(VU_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67912	1061	User/PMRF2test.VU_SummerCoal	User/PMRF2test(VU_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67913	1061	User/PMRF2test.VU_Soil	User/PMRF2test(VU_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67914	1061	User/PMRF2test.CP_Woodsmoke	User/PMRF2test(CP_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67915	1061	User/PMRF2test.CP_ZnPb	User/PMRF2test(CP_ZnPb)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67916	1061	User/PMRF2test.CP_CanMV	User/PMRF2test(CP_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67917	1061	User/PMRF2test.CP_Soil	User/PMRF2test(CP_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67918	1061	User/PMRF2test.CP_Oil	User/PMRF2test(CP_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67919	1061	User/PMRF2test.CP_Cu	User/PMRF2test(CP_Cu)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67920	1061	User/PMRF2test.CP_WinterCoal	User/PMRF2test(CP_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67921	1061	User/PMRF2test.CP_Smelt	User/PMRF2test(CP_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67922	1061	User/PMRF2test.CPNaS	User/PMRF2test(CPNaS)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67923	1061	User/PMRF2test.CP_Salt	User/PMRF2test(CP_Salt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67924	1061	User/PMRF2test.CP_SummerCoal	User/PMRF2test(CP_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67925	1061	User/PMRF2test.VU_Coals	User/PMRF2test(VU_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67926	1061	User/PMRF2test.CP_Coals	User/PMRF2test(CP_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
67927	1061	User/PMRF2test.CP_Coals	User/RBH/rbh_test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
67928	1061	User/RBH/rbh_test1.SOILf	User/RBH/rbh_test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
67929	1061	User/RBH/rbh_test1.SOILf	User/RBH/SO415		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
67930	1061	User/RBH/SO415.value	User/RBH/SO415(value)		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
67931	1061	User/RBH/SO415.value	USGS		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67932	1061	USGS.cities	USGS(cities)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67933	1061	USGS.Countries	USGS(Countries)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67934	1061	USGS.INTERSTATES	USGS(INTERSTATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67935	1061	USGS.Populated_Places	USGS(Populated_Places)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67936	1061	USGS.STATES	USGS(STATES)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67937	1061	USGS.WorldGrid	USGS(WorldGrid)		<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>
67938	1061	USGS.WorldGrid	VIEWS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67939	1061	VIEWS.42232	VIEWS(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67940	1061	VIEWS.43817	VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67941	1061	VIEWS.43830	VIEWS(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67942	1061	VIEWS.88304	VIEWS(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67943	1061	VIEWS.aerosol_bext	VIEWS(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67944	1061	VIEWS.AGf	VIEWS(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67945	1061	VIEWS.Al2O3	VIEWS(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67946	1061	VIEWS.ALc	VIEWS(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67947	1061	VIEWS.ALf	VIEWS(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67948	1061	VIEWS.ammNO3f	VIEWS(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67949	1061	VIEWS.ammNO3f_bext	VIEWS(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67950	1061	VIEWS.ammSO4f	VIEWS(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67951	1061	VIEWS.ammSO4f_bext	VIEWS(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67952	1061	VIEWS.ASf	VIEWS(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67953	1061	VIEWS.AT	VIEWS(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67954	1061	VIEWS.AUf	VIEWS(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67955	1061	VIEWS.Avg_bp	VIEWS(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67956	1061	VIEWS.Avg_Temp	VIEWS(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67957	1061	VIEWS.babs	VIEWS(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67958	1061	VIEWS.BAf	VIEWS(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67959	1061	VIEWS.BE_EC_PM25	VIEWS(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67960	1061	VIEWS.BE_MASS_PM25	VIEWS(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67961	1061	VIEWS.BE_MMO_PM25	VIEWS(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67962	1061	VIEWS.BE_NH4_PM25	VIEWS(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67963	1061	VIEWS.BE_NO3_PM25	VIEWS(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67964	1061	VIEWS.BE_OM_PM25	VIEWS(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67965	1061	VIEWS.BE_OTHER_PM25	VIEWS(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67966	1061	VIEWS.BE_SO4_PM25	VIEWS(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67967	1061	VIEWS.BRc	VIEWS(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67968	1061	VIEWS.BRf	VIEWS(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67969	1061	VIEWS.bsp	VIEWS(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67970	1061	VIEWS.Ca	VIEWS(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67971	1061	VIEWS.CAc	VIEWS(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67972	1061	VIEWS.CAf	VIEWS(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67973	1061	VIEWS.CaO	VIEWS(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67974	1061	VIEWS.car_car	VIEWS(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67975	1061	VIEWS.CAt	VIEWS(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67976	1061	VIEWS.CDf	VIEWS(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67977	1061	VIEWS.CEf	VIEWS(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67978	1061	VIEWS.CHLf	VIEWS(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67979	1061	VIEWS.Cl	VIEWS(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67980	1061	VIEWS.CLc	VIEWS(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67981	1061	VIEWS.CLf	VIEWS(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67982	1061	VIEWS.CM_bext	VIEWS(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67983	1061	VIEWS.CM_calculated	VIEWS(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67984	1061	VIEWS.CM_measured	VIEWS(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67985	1061	VIEWS.COf	VIEWS(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67986	1061	VIEWS.CRc	VIEWS(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67987	1061	VIEWS.CRf	VIEWS(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67988	1061	VIEWS.CSf	VIEWS(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67989	1061	VIEWS.CUc	VIEWS(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67990	1061	VIEWS.CUf	VIEWS(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67991	1061	VIEWS.dv	VIEWS(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67992	1061	VIEWS.EC1f	VIEWS(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67993	1061	VIEWS.EC2f	VIEWS(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67994	1061	VIEWS.EC3f	VIEWS(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67995	1061	VIEWS.ECf	VIEWS(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67996	1061	VIEWS.ECf_bext	VIEWS(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67997	1061	VIEWS.ECf_NIOSH	VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67998	1061	VIEWS.EFF	VIEWS(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
67999	1061	VIEWS.EUf	VIEWS(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68000	1061	VIEWS.Fe2O3	VIEWS(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68001	1061	VIEWS.FEc	VIEWS(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68002	1061	VIEWS.FEf	VIEWS(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68003	1061	VIEWS.Field Cond	VIEWS(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68004	1061	VIEWS.fRHgrid	VIEWS(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68005	1061	VIEWS.FRM_EC_PM25	VIEWS(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68006	1061	VIEWS.FRM_Mass	VIEWS(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68007	1061	VIEWS.FRM_Mass_non-Blank	VIEWS(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68008	1061	VIEWS.FRM_MASS_PM25	VIEWS(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68009	1061	VIEWS.FRM_MMO_PM25	VIEWS(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68010	1061	VIEWS.FRM_NH4	VIEWS(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68011	1061	VIEWS.FRM_NH4_PM25	VIEWS(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68012	1061	VIEWS.FRM_NO3	VIEWS(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68013	1061	VIEWS.FRM_NO3_PM25	VIEWS(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68014	1061	VIEWS.FRM_OM_PM25	VIEWS(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68015	1061	VIEWS.FRM_OTHER_PM25	VIEWS(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68016	1061	VIEWS.FRM_SO4	VIEWS(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68017	1061	VIEWS.FRM_SO4_PM25	VIEWS(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68018	1061	VIEWS.GAf	VIEWS(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68019	1061	VIEWS.GEf	VIEWS(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68020	1061	VIEWS.Hf	VIEWS(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68021	1061	VIEWS.HFf	VIEWS(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68022	1061	VIEWS.HGf	VIEWS(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68023	1061	VIEWS.HNO3	VIEWS(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68024	1061	VIEWS.INf	VIEWS(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68025	1061	VIEWS.IRf	VIEWS(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68026	1061	VIEWS.K	VIEWS(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68027	1061	VIEWS.K2O	VIEWS(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68028	1061	VIEWS.Kc	VIEWS(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68029	1061	VIEWS.Kf	VIEWS(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68030	1061	VIEWS.Kf_ion	VIEWS(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68031	1061	VIEWS.Kt	VIEWS(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68032	1061	VIEWS.Lab Cond	VIEWS(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68033	1061	VIEWS.LAf	VIEWS(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68034	1061	VIEWS.Max_bp	VIEWS(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68035	1061	VIEWS.Max_Temp	VIEWS(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68036	1061	VIEWS.MF	VIEWS(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68037	1061	VIEWS.Mg	VIEWS(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68038	1061	VIEWS.MGc	VIEWS(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68039	1061	VIEWS.MGf	VIEWS(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68040	1061	VIEWS.MGt	VIEWS(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68041	1061	VIEWS.Min_bp	VIEWS(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68042	1061	VIEWS.Min_Temp	VIEWS(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68043	1061	VIEWS.MNc	VIEWS(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68044	1061	VIEWS.MNf	VIEWS(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68045	1061	VIEWS.MOf	VIEWS(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68046	1061	VIEWS.MT	VIEWS(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68047	1061	VIEWS.N2f	VIEWS(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68048	1061	VIEWS.Na	VIEWS(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68049	1061	VIEWS.NAc	VIEWS(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68050	1061	VIEWS.NAf	VIEWS(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68051	1061	VIEWS.NAf_ion	VIEWS(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68052	1061	VIEWS.NAt	VIEWS(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68053	1061	VIEWS.NBf	VIEWS(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68054	1061	VIEWS.NH3	VIEWS(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68055	1061	VIEWS.NH4	VIEWS(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68056	1061	VIEWS.NH4f	VIEWS(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68057	1061	VIEWS.NH4t	VIEWS(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68058	1061	VIEWS.NIc	VIEWS(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68059	1061	VIEWS.NIf	VIEWS(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68060	1061	VIEWS.NO3	VIEWS(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68061	1061	VIEWS.NO3_whatman	VIEWS(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68062	1061	VIEWS.NO3f	VIEWS(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68063	1061	VIEWS.NO3sum	VIEWS(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68064	1061	VIEWS.NO3t	VIEWS(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68065	1061	VIEWS.nv_nitrate	VIEWS(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68066	1061	VIEWS.OC1f	VIEWS(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68067	1061	VIEWS.OC2f	VIEWS(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68068	1061	VIEWS.OC3f	VIEWS(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68069	1061	VIEWS.OC4f	VIEWS(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68070	1061	VIEWS.OCf	VIEWS(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68071	1061	VIEWS.OCf_NIOSH	VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68072	1061	VIEWS.OCX2f	VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68073	1061	VIEWS.OMCf	VIEWS(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68074	1061	VIEWS.OMCf_bext	VIEWS(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68075	1061	VIEWS.OPf	VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68076	1061	VIEWS.PBc	VIEWS(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68077	1061	VIEWS.PBf	VIEWS(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68078	1061	VIEWS.Pc	VIEWS(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68079	1061	VIEWS.PCM1_Mass	VIEWS(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68080	1061	VIEWS.PCM1_NH4	VIEWS(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68081	1061	VIEWS.PCM1_NO3	VIEWS(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68082	1061	VIEWS.PCM1_SO4	VIEWS(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68083	1061	VIEWS.PCM2_CL	VIEWS(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68084	1061	VIEWS.PCM2_NH4	VIEWS(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68085	1061	VIEWS.PCM2_NO3	VIEWS(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68086	1061	VIEWS.PCM2_SO4	VIEWS(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68087	1061	VIEWS.PCM3_EC	VIEWS(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68088	1061	VIEWS.PCM3_OC	VIEWS(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68089	1061	VIEWS.PDf	VIEWS(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68090	1061	VIEWS.Pf	VIEWS(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68091	1061	VIEWS.pH Field	VIEWS(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68092	1061	VIEWS.pH Lab	VIEWS(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68093	1061	VIEWS.PM25_MajorMetalOxides	VIEWS(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68094	1061	VIEWS.PO4	VIEWS(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68095	1061	VIEWS.Ppt Nws	VIEWS(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68096	1061	VIEWS.Ppt Rec	VIEWS(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68097	1061	VIEWS.RBf	VIEWS(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68098	1061	VIEWS.RCFM	VIEWS(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68099	1061	VIEWS.RH	VIEWS(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68100	1061	VIEWS.RHgrid	VIEWS(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68101	1061	VIEWS.SBf	VIEWS(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68102	1061	VIEWS.Sc	VIEWS(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68103	1061	VIEWS.SCf	VIEWS(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68104	1061	VIEWS.SEf	VIEWS(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68105	1061	VIEWS.Sf	VIEWS(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68106	1061	VIEWS.SIc	VIEWS(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68107	1061	VIEWS.SIf	VIEWS(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68108	1061	VIEWS.SiO2	VIEWS(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68109	1061	VIEWS.SMf	VIEWS(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68110	1061	VIEWS.SNf	VIEWS(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68111	1061	VIEWS.SO2	VIEWS(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68112	1061	VIEWS.SO2_whatman	VIEWS(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68113	1061	VIEWS.SO4	VIEWS(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68114	1061	VIEWS.SO4_nylon	VIEWS(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68115	1061	VIEWS.SO4f	VIEWS(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68116	1061	VIEWS.SO4t	VIEWS(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68117	1061	VIEWS.SOILf	VIEWS(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68118	1061	VIEWS.SOILf_bext	VIEWS(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68119	1061	VIEWS.SRf	VIEWS(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68120	1061	VIEWS.SubPpt	VIEWS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68121	1061	VIEWS.Svol	VIEWS(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68122	1061	VIEWS.TAf	VIEWS(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68123	1061	VIEWS.TBf	VIEWS(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68124	1061	VIEWS.TIc	VIEWS(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68125	1061	VIEWS.TIf	VIEWS(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68126	1061	VIEWS.TiO2	VIEWS(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68127	1061	VIEWS.TPINT	VIEWS(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68128	1061	VIEWS.v_nitrate	VIEWS(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68129	1061	VIEWS.Vc	VIEWS(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68130	1061	VIEWS.Vf	VIEWS(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68131	1061	VIEWS.wolf	VIEWS(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68132	1061	VIEWS.Yf	VIEWS(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68133	1061	VIEWS.ZNc	VIEWS(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68134	1061	VIEWS.ZNf	VIEWS(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68135	1061	VIEWS.ZRf	VIEWS(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68136	1061	VIEWS.ZRf	VIEWS_CC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68137	1061	VIEWS_CC.ALf	VIEWS_CC(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68138	1061	VIEWS_CC.ASf	VIEWS_CC(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68139	1061	VIEWS_CC.BRf	VIEWS_CC(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68140	1061	VIEWS_CC.CAf	VIEWS_CC(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68141	1061	VIEWS_CC.CLf	VIEWS_CC(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68142	1061	VIEWS_CC.CHLf	VIEWS_CC(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68143	1061	VIEWS_CC.CRf	VIEWS_CC(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68144	1061	VIEWS_CC.CUf	VIEWS_CC(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68145	1061	VIEWS_CC.FEf	VIEWS_CC(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68146	1061	VIEWS_CC.Hf	VIEWS_CC(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68147	1061	VIEWS_CC.Kf	VIEWS_CC(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68148	1061	VIEWS_CC.MF	VIEWS_CC(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68149	1061	VIEWS_CC.MT	VIEWS_CC(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68150	1061	VIEWS_CC.MGf	VIEWS_CC(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68151	1061	VIEWS_CC.MNf	VIEWS_CC(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68152	1061	VIEWS_CC.MOf	VIEWS_CC(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68153	1061	VIEWS_CC.N2f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68154	1061	VIEWS_CC.NO3f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68155	1061	VIEWS_CC.NAf	VIEWS_CC(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68156	1061	VIEWS_CC.NH4f	VIEWS_CC(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68157	1061	VIEWS_CC.NIf	VIEWS_CC(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68158	1061	VIEWS_CC.PBf	VIEWS_CC(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68159	1061	VIEWS_CC.Pf	VIEWS_CC(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68160	1061	VIEWS_CC.RBf	VIEWS_CC(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68161	1061	VIEWS_CC.SO4f	VIEWS_CC(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68162	1061	VIEWS_CC.SEf	VIEWS_CC(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68163	1061	VIEWS_CC.SIf	VIEWS_CC(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68164	1061	VIEWS_CC.SRf	VIEWS_CC(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68165	1061	VIEWS_CC.Sf	VIEWS_CC(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68166	1061	VIEWS_CC.TIf	VIEWS_CC(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68167	1061	VIEWS_CC.Vf	VIEWS_CC(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68168	1061	VIEWS_CC.ZNf	VIEWS_CC(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68169	1061	VIEWS_CC.SO2	VIEWS_CC(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68170	1061	VIEWS_CC.BABS	VIEWS_CC(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68171	1061	VIEWS_CC.EC1f	VIEWS_CC(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68172	1061	VIEWS_CC.EC2f	VIEWS_CC(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68173	1061	VIEWS_CC.EC3f	VIEWS_CC(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68174	1061	VIEWS_CC.OPf	VIEWS_CC(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68175	1061	VIEWS_CC.OC1f	VIEWS_CC(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68176	1061	VIEWS_CC.OC2f	VIEWS_CC(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68177	1061	VIEWS_CC.OC3f	VIEWS_CC(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68178	1061	VIEWS_CC.OC4f	VIEWS_CC(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68179	1061	VIEWS_CC.RH	VIEWS_CC(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68180	1061	VIEWS_CC.fRH	VIEWS_CC(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68181	1061	VIEWS_CC.ammSO4f	VIEWS_CC(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68182	1061	VIEWS_CC.ammNO3f	VIEWS_CC(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68183	1061	VIEWS_CC.OCf	VIEWS_CC(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68184	1061	VIEWS_CC.ECf	VIEWS_CC(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68185	1061	VIEWS_CC.SOILf	VIEWS_CC(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68186	1061	VIEWS_CC.RCFM	VIEWS_CC(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68187	1061	VIEWS_CC.CM	VIEWS_CC(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68188	1061	VIEWS_CC.ammNO3f_bext	VIEWS_CC(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68189	1061	VIEWS_CC.OCf_bext	VIEWS_CC(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68190	1061	VIEWS_CC.ECf_bext	VIEWS_CC(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68191	1061	VIEWS_CC.SOILf_bext	VIEWS_CC(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68192	1061	VIEWS_CC.CM_bext	VIEWS_CC(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68193	1061	VIEWS_CC.aerosol_bext	VIEWS_CC(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68194	1061	VIEWS_CC.dv	VIEWS_CC(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68195	1061	VIEWS_CC.dv	VIEWS_CHEM		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68196	1061	VIEWS_CHEM.ALf	VIEWS_CHEM(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68197	1061	VIEWS_CHEM.ASf	VIEWS_CHEM(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68198	1061	VIEWS_CHEM.BRf	VIEWS_CHEM(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68199	1061	VIEWS_CHEM.CAf	VIEWS_CHEM(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68200	1061	VIEWS_CHEM.CLf	VIEWS_CHEM(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68201	1061	VIEWS_CHEM.CHLf	VIEWS_CHEM(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68202	1061	VIEWS_CHEM.CRf	VIEWS_CHEM(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68203	1061	VIEWS_CHEM.CUf	VIEWS_CHEM(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68204	1061	VIEWS_CHEM.FEf	VIEWS_CHEM(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68205	1061	VIEWS_CHEM.Hf	VIEWS_CHEM(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68206	1061	VIEWS_CHEM.Kf	VIEWS_CHEM(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68207	1061	VIEWS_CHEM.MF	VIEWS_CHEM(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68208	1061	VIEWS_CHEM.MT	VIEWS_CHEM(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68209	1061	VIEWS_CHEM.MGf	VIEWS_CHEM(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68210	1061	VIEWS_CHEM.MNf	VIEWS_CHEM(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68211	1061	VIEWS_CHEM.MOf	VIEWS_CHEM(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68212	1061	VIEWS_CHEM.N2f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68213	1061	VIEWS_CHEM.NO3f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68214	1061	VIEWS_CHEM.NAf	VIEWS_CHEM(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68215	1061	VIEWS_CHEM.NH4f	VIEWS_CHEM(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68216	1061	VIEWS_CHEM.NIf	VIEWS_CHEM(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68217	1061	VIEWS_CHEM.PBf	VIEWS_CHEM(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68218	1061	VIEWS_CHEM.Pf	VIEWS_CHEM(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68219	1061	VIEWS_CHEM.RBf	VIEWS_CHEM(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68220	1061	VIEWS_CHEM.SO4f	VIEWS_CHEM(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68221	1061	VIEWS_CHEM.SEf	VIEWS_CHEM(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68222	1061	VIEWS_CHEM.SIf	VIEWS_CHEM(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68223	1061	VIEWS_CHEM.SRf	VIEWS_CHEM(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68224	1061	VIEWS_CHEM.Sf	VIEWS_CHEM(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68225	1061	VIEWS_CHEM.TIf	VIEWS_CHEM(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68226	1061	VIEWS_CHEM.Vf	VIEWS_CHEM(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68227	1061	VIEWS_CHEM.ZNf	VIEWS_CHEM(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68228	1061	VIEWS_CHEM.SO2	VIEWS_CHEM(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68229	1061	VIEWS_CHEM.BABS	VIEWS_CHEM(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68230	1061	VIEWS_CHEM.EC1f	VIEWS_CHEM(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68231	1061	VIEWS_CHEM.EC2f	VIEWS_CHEM(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68232	1061	VIEWS_CHEM.EC3f	VIEWS_CHEM(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68233	1061	VIEWS_CHEM.OPf	VIEWS_CHEM(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68234	1061	VIEWS_CHEM.OC1f	VIEWS_CHEM(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68235	1061	VIEWS_CHEM.OC2f	VIEWS_CHEM(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68236	1061	VIEWS_CHEM.OC3f	VIEWS_CHEM(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68237	1061	VIEWS_CHEM.OC4f	VIEWS_CHEM(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68238	1061	VIEWS_CHEM.RH	VIEWS_CHEM(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68239	1061	VIEWS_CHEM.fRH	VIEWS_CHEM(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68240	1061	VIEWS_CHEM.ammSO4f	VIEWS_CHEM(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68241	1061	VIEWS_CHEM.ammNO3f	VIEWS_CHEM(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68242	1061	VIEWS_CHEM.OCf	VIEWS_CHEM(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68243	1061	VIEWS_CHEM.ECf	VIEWS_CHEM(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68244	1061	VIEWS_CHEM.SOILf	VIEWS_CHEM(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68245	1061	VIEWS_CHEM.RCFM	VIEWS_CHEM(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68246	1061	VIEWS_CHEM.CM	VIEWS_CHEM(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68247	1061	VIEWS_CHEM.ammNO3f_bext	VIEWS_CHEM(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68248	1061	VIEWS_CHEM.OCf_bext	VIEWS_CHEM(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68249	1061	VIEWS_CHEM.ECf_bext	VIEWS_CHEM(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68250	1061	VIEWS_CHEM.SOILf_bext	VIEWS_CHEM(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68251	1061	VIEWS_CHEM.CM_bext	VIEWS_CHEM(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68252	1061	VIEWS_CHEM.aerosol_bext	VIEWS_CHEM(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68253	1061	VIEWS_CHEM.dv	VIEWS_CHEM(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68254	1061	VIEWS_CHEM.dv	VIEWS_OL		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68255	1061	VIEWS_OL.42232	VIEWS_OL(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68256	1061	VIEWS_OL.43817	VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68257	1061	VIEWS_OL.43830	VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68258	1061	VIEWS_OL.88304	VIEWS_OL(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68259	1061	VIEWS_OL.aerosol_bext	VIEWS_OL(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68260	1061	VIEWS_OL.AGf	VIEWS_OL(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68261	1061	VIEWS_OL.Al2O3	VIEWS_OL(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68262	1061	VIEWS_OL.ALc	VIEWS_OL(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68263	1061	VIEWS_OL.ALf	VIEWS_OL(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68264	1061	VIEWS_OL.ammNO3f	VIEWS_OL(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68265	1061	VIEWS_OL.ammNO3f_bext	VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68266	1061	VIEWS_OL.ammSO4f	VIEWS_OL(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68267	1061	VIEWS_OL.ammSO4f_bext	VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68268	1061	VIEWS_OL.ASf	VIEWS_OL(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68269	1061	VIEWS_OL.AT	VIEWS_OL(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68270	1061	VIEWS_OL.AUf	VIEWS_OL(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68271	1061	VIEWS_OL.Avg_bp	VIEWS_OL(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68272	1061	VIEWS_OL.Avg_Temp	VIEWS_OL(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68273	1061	VIEWS_OL.babs	VIEWS_OL(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68274	1061	VIEWS_OL.BAf	VIEWS_OL(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68275	1061	VIEWS_OL.BE_EC_PM25	VIEWS_OL(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68276	1061	VIEWS_OL.BE_MASS_PM25	VIEWS_OL(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68277	1061	VIEWS_OL.BE_MMO_PM25	VIEWS_OL(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68278	1061	VIEWS_OL.BE_NH4_PM25	VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68279	1061	VIEWS_OL.BE_NO3_PM25	VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68280	1061	VIEWS_OL.BE_OM_PM25	VIEWS_OL(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68281	1061	VIEWS_OL.BE_OTHER_PM25	VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68282	1061	VIEWS_OL.BE_SO4_PM25	VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68283	1061	VIEWS_OL.BRc	VIEWS_OL(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68284	1061	VIEWS_OL.BRf	VIEWS_OL(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68285	1061	VIEWS_OL.bsp	VIEWS_OL(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68286	1061	VIEWS_OL.Ca	VIEWS_OL(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68287	1061	VIEWS_OL.CAc	VIEWS_OL(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68288	1061	VIEWS_OL.CAf	VIEWS_OL(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68289	1061	VIEWS_OL.CaO	VIEWS_OL(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68290	1061	VIEWS_OL.car_car	VIEWS_OL(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68291	1061	VIEWS_OL.CAt	VIEWS_OL(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68292	1061	VIEWS_OL.CDf	VIEWS_OL(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68293	1061	VIEWS_OL.CEf	VIEWS_OL(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68294	1061	VIEWS_OL.CHLf	VIEWS_OL(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68295	1061	VIEWS_OL.Cl	VIEWS_OL(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68296	1061	VIEWS_OL.CLc	VIEWS_OL(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68297	1061	VIEWS_OL.CLf	VIEWS_OL(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68298	1061	VIEWS_OL.CM_bext	VIEWS_OL(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68299	1061	VIEWS_OL.CM_calculated	VIEWS_OL(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68300	1061	VIEWS_OL.CM_measured	VIEWS_OL(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68301	1061	VIEWS_OL.COf	VIEWS_OL(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68302	1061	VIEWS_OL.CRc	VIEWS_OL(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68303	1061	VIEWS_OL.CRf	VIEWS_OL(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68304	1061	VIEWS_OL.CSf	VIEWS_OL(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68305	1061	VIEWS_OL.CUc	VIEWS_OL(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68306	1061	VIEWS_OL.CUf	VIEWS_OL(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68307	1061	VIEWS_OL.dv	VIEWS_OL(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68308	1061	VIEWS_OL.EC1f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68309	1061	VIEWS_OL.EC2f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68310	1061	VIEWS_OL.EC3f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68311	1061	VIEWS_OL.ECf	VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68312	1061	VIEWS_OL.ECf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68313	1061	VIEWS_OL.ECf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68314	1061	VIEWS_OL.EFF	VIEWS_OL(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68315	1061	VIEWS_OL.EUf	VIEWS_OL(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68316	1061	VIEWS_OL.Fe2O3	VIEWS_OL(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68317	1061	VIEWS_OL.FEc	VIEWS_OL(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68318	1061	VIEWS_OL.FEf	VIEWS_OL(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68319	1061	VIEWS_OL.Field Cond	VIEWS_OL(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68320	1061	VIEWS_OL.fRHgrid	VIEWS_OL(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68321	1061	VIEWS_OL.FRM_EC_PM25	VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68322	1061	VIEWS_OL.FRM_Mass	VIEWS_OL(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68323	1061	VIEWS_OL.FRM_Mass_non-Blank	VIEWS_OL(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68324	1061	VIEWS_OL.FRM_MASS_PM25	VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68325	1061	VIEWS_OL.FRM_MMO_PM25	VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68326	1061	VIEWS_OL.FRM_NH4	VIEWS_OL(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68327	1061	VIEWS_OL.FRM_NH4_PM25	VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68328	1061	VIEWS_OL.FRM_NO3	VIEWS_OL(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68329	1061	VIEWS_OL.FRM_NO3_PM25	VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68330	1061	VIEWS_OL.FRM_OM_PM25	VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68331	1061	VIEWS_OL.FRM_OTHER_PM25	VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68332	1061	VIEWS_OL.FRM_SO4	VIEWS_OL(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68333	1061	VIEWS_OL.FRM_SO4_PM25	VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68334	1061	VIEWS_OL.GAf	VIEWS_OL(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68335	1061	VIEWS_OL.GEf	VIEWS_OL(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68336	1061	VIEWS_OL.Hf	VIEWS_OL(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68337	1061	VIEWS_OL.HFf	VIEWS_OL(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68338	1061	VIEWS_OL.HGf	VIEWS_OL(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68339	1061	VIEWS_OL.HNO3	VIEWS_OL(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68340	1061	VIEWS_OL.INf	VIEWS_OL(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68341	1061	VIEWS_OL.IRf	VIEWS_OL(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68342	1061	VIEWS_OL.K	VIEWS_OL(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68343	1061	VIEWS_OL.K2O	VIEWS_OL(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68344	1061	VIEWS_OL.Kc	VIEWS_OL(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68345	1061	VIEWS_OL.Kf	VIEWS_OL(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68346	1061	VIEWS_OL.Kf_ion	VIEWS_OL(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68347	1061	VIEWS_OL.Kt	VIEWS_OL(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68348	1061	VIEWS_OL.Lab Cond	VIEWS_OL(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68349	1061	VIEWS_OL.LAf	VIEWS_OL(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68350	1061	VIEWS_OL.Max_bp	VIEWS_OL(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68351	1061	VIEWS_OL.Max_Temp	VIEWS_OL(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68352	1061	VIEWS_OL.MF	VIEWS_OL(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68353	1061	VIEWS_OL.Mg	VIEWS_OL(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68354	1061	VIEWS_OL.MGc	VIEWS_OL(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68355	1061	VIEWS_OL.MGf	VIEWS_OL(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68356	1061	VIEWS_OL.MGt	VIEWS_OL(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68357	1061	VIEWS_OL.Min_bp	VIEWS_OL(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68358	1061	VIEWS_OL.Min_Temp	VIEWS_OL(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68359	1061	VIEWS_OL.MNc	VIEWS_OL(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68360	1061	VIEWS_OL.MNf	VIEWS_OL(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68361	1061	VIEWS_OL.MOf	VIEWS_OL(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68362	1061	VIEWS_OL.MT	VIEWS_OL(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68363	1061	VIEWS_OL.N2f	VIEWS_OL(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68364	1061	VIEWS_OL.Na	VIEWS_OL(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68365	1061	VIEWS_OL.NAc	VIEWS_OL(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68366	1061	VIEWS_OL.NAf	VIEWS_OL(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68367	1061	VIEWS_OL.NAf_ion	VIEWS_OL(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68368	1061	VIEWS_OL.NAt	VIEWS_OL(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68369	1061	VIEWS_OL.NBf	VIEWS_OL(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68370	1061	VIEWS_OL.NH3	VIEWS_OL(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68371	1061	VIEWS_OL.NH4	VIEWS_OL(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68372	1061	VIEWS_OL.NH4f	VIEWS_OL(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68373	1061	VIEWS_OL.NH4t	VIEWS_OL(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68374	1061	VIEWS_OL.NIc	VIEWS_OL(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68375	1061	VIEWS_OL.NIf	VIEWS_OL(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68376	1061	VIEWS_OL.NO3	VIEWS_OL(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68377	1061	VIEWS_OL.NO3_whatman	VIEWS_OL(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68378	1061	VIEWS_OL.NO3f	VIEWS_OL(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68379	1061	VIEWS_OL.NO3sum	VIEWS_OL(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68380	1061	VIEWS_OL.NO3t	VIEWS_OL(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68381	1061	VIEWS_OL.nv_nitrate	VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68382	1061	VIEWS_OL.OC1f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68383	1061	VIEWS_OL.OC2f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68384	1061	VIEWS_OL.OC3f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68385	1061	VIEWS_OL.OC4f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68386	1061	VIEWS_OL.OCf	VIEWS_OL(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68387	1061	VIEWS_OL.OCf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68388	1061	VIEWS_OL.OCX2f	VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68389	1061	VIEWS_OL.OMCf	VIEWS_OL(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68390	1061	VIEWS_OL.OMCf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68391	1061	VIEWS_OL.OPf	VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68392	1061	VIEWS_OL.PBc	VIEWS_OL(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68393	1061	VIEWS_OL.PBf	VIEWS_OL(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68394	1061	VIEWS_OL.Pc	VIEWS_OL(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68395	1061	VIEWS_OL.PCM1_Mass	VIEWS_OL(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68396	1061	VIEWS_OL.PCM1_NH4	VIEWS_OL(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68397	1061	VIEWS_OL.PCM1_NO3	VIEWS_OL(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68398	1061	VIEWS_OL.PCM1_SO4	VIEWS_OL(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68399	1061	VIEWS_OL.PCM2_CL	VIEWS_OL(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68400	1061	VIEWS_OL.PCM2_NH4	VIEWS_OL(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68401	1061	VIEWS_OL.PCM2_NO3	VIEWS_OL(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68402	1061	VIEWS_OL.PCM2_SO4	VIEWS_OL(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68403	1061	VIEWS_OL.PCM3_EC	VIEWS_OL(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68404	1061	VIEWS_OL.PCM3_OC	VIEWS_OL(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68405	1061	VIEWS_OL.PDf	VIEWS_OL(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68406	1061	VIEWS_OL.Pf	VIEWS_OL(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68407	1061	VIEWS_OL.pH Field	VIEWS_OL(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68408	1061	VIEWS_OL.pH Lab	VIEWS_OL(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68409	1061	VIEWS_OL.PM25_MajorMetalOxides	VIEWS_OL(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68410	1061	VIEWS_OL.PO4	VIEWS_OL(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68411	1061	VIEWS_OL.Ppt Nws	VIEWS_OL(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68412	1061	VIEWS_OL.Ppt Rec	VIEWS_OL(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68413	1061	VIEWS_OL.RBf	VIEWS_OL(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68414	1061	VIEWS_OL.RCFM	VIEWS_OL(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68415	1061	VIEWS_OL.RH	VIEWS_OL(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68416	1061	VIEWS_OL.RHgrid	VIEWS_OL(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68417	1061	VIEWS_OL.SBf	VIEWS_OL(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68418	1061	VIEWS_OL.Sc	VIEWS_OL(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68419	1061	VIEWS_OL.SCf	VIEWS_OL(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68420	1061	VIEWS_OL.SEf	VIEWS_OL(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68421	1061	VIEWS_OL.Sf	VIEWS_OL(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68422	1061	VIEWS_OL.SIc	VIEWS_OL(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68423	1061	VIEWS_OL.SIf	VIEWS_OL(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68424	1061	VIEWS_OL.SiO2	VIEWS_OL(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68425	1061	VIEWS_OL.SMf	VIEWS_OL(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68426	1061	VIEWS_OL.SNf	VIEWS_OL(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68427	1061	VIEWS_OL.SO2	VIEWS_OL(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68428	1061	VIEWS_OL.SO2_whatman	VIEWS_OL(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68429	1061	VIEWS_OL.SO4	VIEWS_OL(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68430	1061	VIEWS_OL.SO4_nylon	VIEWS_OL(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68431	1061	VIEWS_OL.SO4f	VIEWS_OL(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68432	1061	VIEWS_OL.SO4t	VIEWS_OL(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68433	1061	VIEWS_OL.SOILf	VIEWS_OL(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68434	1061	VIEWS_OL.SOILf_bext	VIEWS_OL(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68435	1061	VIEWS_OL.SRf	VIEWS_OL(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68436	1061	VIEWS_OL.SubPpt	VIEWS_OL(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68437	1061	VIEWS_OL.Svol	VIEWS_OL(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68438	1061	VIEWS_OL.TAf	VIEWS_OL(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68439	1061	VIEWS_OL.TBf	VIEWS_OL(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68440	1061	VIEWS_OL.TIc	VIEWS_OL(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68441	1061	VIEWS_OL.TIf	VIEWS_OL(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68442	1061	VIEWS_OL.TiO2	VIEWS_OL(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68443	1061	VIEWS_OL.TPINT	VIEWS_OL(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68444	1061	VIEWS_OL.v_nitrate	VIEWS_OL(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68445	1061	VIEWS_OL.Vc	VIEWS_OL(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68446	1061	VIEWS_OL.Vf	VIEWS_OL(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68447	1061	VIEWS_OL.wolf	VIEWS_OL(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68448	1061	VIEWS_OL.Yf	VIEWS_OL(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68449	1061	VIEWS_OL.ZNc	VIEWS_OL(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68450	1061	VIEWS_OL.ZNf	VIEWS_OL(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68451	1061	VIEWS_OL.ZRf	VIEWS_OL(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68452	1061	VIEWS_OL.ZRf	WFAS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68453	1061	WFAS.tmp	WFAS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68454	1061	WFAS.RH	WFAS(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68455	1061	WFAS.Wind	WFAS(Wind Speed)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68456	1061	WFAS.PPT	WFAS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68457	1061	WFAS.ERC	WFAS(Energy Release Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68458	1061	WFAS.BI	WFAS(Burning Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68459	1061	WFAS.SC	WFAS(Spread Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68460	1061	WFAS.KBDI	WFAS(Keetch Byram Drought Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68461	1061	WFAS.KBDI	WRFModel		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68462	1061	WRFModel.pm25	WRFModel(PM25)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68463	1061	WRFModel.pm10	WRFModel(PM10)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68464	1061	WRFModel.noxsfc	WRFModel(Surface NOx)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68465	1061	WRFModel.o3sfc	WRFModel(Surface Ozone)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68466	1061	WRFModel.o3sfc	views		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68467	1061	WRFModel.o3sfc	views:allgrid		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68468	1061	WRFModel.o3sfc	views:allmonths		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68469	1061	WRFModel.o3sfc	views:allprob		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68470	1061	WRFModel.o3sfc	views:BLM_AcresBurned		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68471	1061	WRFModel.o3sfc	views:BrigModels		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68472	1061	WRFModel.o3sfc	views:CAM_eGrid		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
68473	1061	WRFModel.o3sfc	views:CARB_Rainbow		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
68474	1061	WRFModel.o3sfc	views:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68475	1061	WRFModel.o3sfc	views:CATTIncProb		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68476	1061	WRFModel.o3sfc	views:CattT		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68477	1061	WRFModel.o3sfc	views:CATT_DM		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68478	1061	WRFModel.o3sfc	views:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68479	1061	WRFModel.o3sfc	views:CATT_KT		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
68480	1061	WRFModel.o3sfc	views:CATT_MS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68481	1061	WRFModel.o3sfc	views:CATT_RS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68482	1061	WRFModel.o3sfc	views:CATT_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68483	1061	WRFModel.o3sfc	views:CATT_SR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
68484	1061	WRFModel.o3sfc	views:CATT_SRP		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
68485	1061	WRFModel.o3sfc	views:CATT_SS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68486	1061	WRFModel.o3sfc	views:CATT_T		<LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52"/>
68487	1061	WRFModel.o3sfc	views:CATT_T1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68488	1061	WRFModel.o3sfc	views:CATT_TD		<LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50"/>
68489	1061	WRFModel.o3sfc	views:CATT_WP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68490	1061	WRFModel.o3sfc	views:default		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
68491	1061	WRFModel.o3sfc	views:EmissionsRenderTest		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68492	1061	WRFModel.o3sfc	views:FireEmiss		<LatLonBoundingBox minx="-127" miny="30" maxx="-95" maxy="50"/>
68493	1061	WRFModel.o3sfc	views:FireHist2		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68494	1061	WRFModel.o3sfc	views:firerange		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
68495	1061	WRFModel.o3sfc	views:firerange2		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
68496	1061	WRFModel.o3sfc	views:Fire_Pixel_Comparison		<LatLonBoundingBox minx="-165" miny="12" maxx="-55" maxy="75"/>
68497	1061	WRFModel.o3sfc	views:Fire_Pixel_Count		<LatLonBoundingBox minx="-165" miny="13" maxx="-66" maxy="75"/>
68498	1061	WRFModel.o3sfc	views:IdahoFire2000		<LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50"/>
68499	1061	WRFModel.o3sfc	views:Kitty		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68500	1061	WRFModel.o3sfc	views:KittyC		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68501	1061	WRFModel.o3sfc	views:KittyV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68502	1061	WRFModel.o3sfc	views:Kitty_Conc		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68503	1061	WRFModel.o3sfc	views:MyGridView		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68504	1061	WRFModel.o3sfc	views:MyLilKit		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68505	1061	WRFModel.o3sfc	views:NAAPS_FBEXT_OLPage		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68506	1061	WRFModel.o3sfc	views:NAAPS_NAM_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
68507	1061	WRFModel.o3sfc	views:NAAPS_VIEWS_ATAD		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
68508	1061	WRFModel.o3sfc	views:new		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68509	1061	WRFModel.o3sfc	views:PlumeFlo		<LatLonBoundingBox minx="-88" miny="26" maxx="-78" maxy="34"/>
68510	1061	WRFModel.o3sfc	views:PM25		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
68511	1061	WRFModel.o3sfc	views:point_csv_test		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68512	1061	WRFModel.o3sfc	views:PowerPlant_Emissions		<LatLonBoundingBox minx="-131" miny="15" maxx="-51" maxy="57"/>
68513	1061	WRFModel.o3sfc	views:RH_RADAR		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68514	1061	WRFModel.o3sfc	views:SATT		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68515	1061	WRFModel.o3sfc	views:SB_Rainbow		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
68516	1061	WRFModel.o3sfc	views:SCAT		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68517	1061	WRFModel.o3sfc	views:SeaSurf		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68518	1061	WRFModel.o3sfc	views:shared_test		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68519	1061	WRFModel.o3sfc	views:SURF_MET_grid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68520	1061	WRFModel.o3sfc	views:TOMS_AI_refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68521	1061	WRFModel.o3sfc	views:VIEWS_CC		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
68522	1061	WRFModel.o3sfc	views:VIEWS_CC_gridded		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
68523	1061	WRFModel.o3sfc	views:WFAS_stat		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68524	1061	WRFModel.o3sfc	views:030409OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68525	1061	WRFModel.o3sfc	views:030412OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68526	1061	WRFModel.o3sfc	views:030415OrgCarb		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68527	1061	WRFModel.o3sfc	views:0304KansasSmoke		<LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46"/>
68528	1061	WRFModel.o3sfc	views:040707_SeaW_ASOS		<LatLonBoundingBox minx="-83" miny="38" maxx="-70" maxy="52"/>
68529	1061	WRFModel.o3sfc	views:AIRNOW_map		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68530	1061	WRFModel.o3sfc	views:AIRNOW_mapTmp		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68531	1061	WRFModel.o3sfc	views:AIRNOW_O3		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
68532	1061	WRFModel.o3sfc	views:AIRNOW_O3Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68533	1061	WRFModel.o3sfc	views:AIRNOW_OL_map		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68534	1061	WRFModel.o3sfc	views:AIRNOW_PM10		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
68535	1061	WRFModel.o3sfc	views:AIRNOW_PM25		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
68536	1061	WRFModel.o3sfc	views:AIRNOW_PM25Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68537	1061	WRFModel.o3sfc	views:AIRNOW_PM25GridL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68538	1061	WRFModel.o3sfc	views:AIRNOW_PM25PtGr		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
68539	1061	WRFModel.o3sfc	views:ASOS_RHBextPtGr		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="50"/>
68540	1061	WRFModel.o3sfc	views:ASOS_STI_Bext		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
68541	1061	WRFModel.o3sfc	views:ASOS_STI_DryBext		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
68542	1061	WRFModel.o3sfc	views:ASOS_STI_DryVisGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68543	1061	WRFModel.o3sfc	views:ASOS_STI_DryVisGrdL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68544	1061	WRFModel.o3sfc	views:ASOS_STI_MAPG		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
68545	1061	WRFModel.o3sfc	views:ASOS_STI_VisGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68546	1061	WRFModel.o3sfc	views:ASOS_STI_VisMeanGrd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68547	1061	WRFModel.o3sfc	views:ATAD		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
68548	1061	WRFModel.o3sfc	views:ATADV_map		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
68549	1061	WRFModel.o3sfc	views:ATAD_map		<LatLonBoundingBox minx="-135" miny="20" maxx="-65" maxy="55"/>
68550	1061	WRFModel.o3sfc	views:brig_traj		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68551	1061	WRFModel.o3sfc	views:CARBTest		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
68552	1061	WRFModel.o3sfc	views:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68553	1061	WRFModel.o3sfc	views:CATT1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68554	1061	WRFModel.o3sfc	views:CATT1V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68555	1061	WRFModel.o3sfc	views:CATT2		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68556	1061	WRFModel.o3sfc	views:CATT2V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68557	1061	WRFModel.o3sfc	views:CATTV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68558	1061	WRFModel.o3sfc	views:CATT_PERC_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68559	1061	WRFModel.o3sfc	views:CATT_PERC_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68560	1061	WRFModel.o3sfc	views:CATT_PERC_RATIO		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68561	1061	WRFModel.o3sfc	views:CATT_PERC_RATIOV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68562	1061	WRFModel.o3sfc	views:CATT_ratio		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68563	1061	WRFModel.o3sfc	views:CATT_ratioV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68564	1061	WRFModel.o3sfc	views:CATT_THRESH_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68565	1061	WRFModel.o3sfc	views:CATT_THRESH_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68566	1061	WRFModel.o3sfc	views:cross_validate		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68567	1061	WRFModel.o3sfc	views:dataFed7-4-04		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68568	1061	WRFModel.o3sfc	views:dust_event_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68569	1061	WRFModel.o3sfc	views:dust_map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68570	1061	WRFModel.o3sfc	views:eGrid_map		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="60"/>
68571	1061	WRFModel.o3sfc	views:FBEXT_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68572	1061	WRFModel.o3sfc	views:FBEXT_OL_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68573	1061	WRFModel.o3sfc	views:fire4_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
68574	1061	WRFModel.o3sfc	views:GASP_map		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
68575	1061	WRFModel.o3sfc	views:GASP_mapL		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
68576	1061	WRFModel.o3sfc	views:gasp_map_off		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
68577	1061	WRFModel.o3sfc	views:GOES_MODIS_MiniApp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
68578	1061	WRFModel.o3sfc	views:GST_map_statAVG		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68579	1061	WRFModel.o3sfc	views:HMS_Fire		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68580	1061	WRFModel.o3sfc	views:Images_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68581	1061	WRFModel.o3sfc	views:IMPGrid_ATADList		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
68582	1061	WRFModel.o3sfc	views:IMPGrid_ATADListV		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
68583	1061	WRFModel.o3sfc	views:IMPROVE_MF		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
68584	1061	WRFModel.o3sfc	views:IMPROVE_SOILf		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="60"/>
68585	1061	WRFModel.o3sfc	views:Kansas_smoke_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68586	1061	WRFModel.o3sfc	views:KittyGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68587	1061	WRFModel.o3sfc	views:KittyGridV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68588	1061	WRFModel.o3sfc	views:KittyV041214		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68589	1061	WRFModel.o3sfc	views:KittyVGood		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68590	1061	WRFModel.o3sfc	views:MODIS_Fire		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68591	1061	WRFModel.o3sfc	views:MODIS_GOES_MiniApp		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
68592	1061	WRFModel.o3sfc	views:MODIS_NAM_AOT_BRS_map		<LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60"/>
68593	1061	WRFModel.o3sfc	views:MODIS_NAM_AOT_BRS_mapL		<LatLonBoundingBox minx="-140" miny="18" maxx="-60" maxy="60"/>
68594	1061	WRFModel.o3sfc	views:NAAPS_DSTSC_FBXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68595	1061	WRFModel.o3sfc	views:NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68596	1061	WRFModel.o3sfc	views:NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68597	1061	WRFModel.o3sfc	views:NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68598	1061	WRFModel.o3sfc	views:NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68599	1061	WRFModel.o3sfc	views:NAAPS_NAM_AOT		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68600	1061	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68601	1061	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68602	1061	WRFModel.o3sfc	views:NAAPS_NAM_DUST_SURCON_off_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68603	1061	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68604	1061	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68605	1061	WRFModel.o3sfc	views:NAAPS_NAM_MIX_AOT_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68606	1061	WRFModel.o3sfc	views:NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68607	1061	WRFModel.o3sfc	views:NAAPS_NAM_smok_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68608	1061	WRFModel.o3sfc	views:NAAPS_NAM_smok_SURCON_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68609	1061	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68610	1061	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON_off		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68611	1061	WRFModel.o3sfc	views:NAAPS_NAM_SULF_SURCON_offL		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="65"/>
68612	1061	WRFModel.o3sfc	views:NAAPS_VIEWSSO4		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68613	1061	WRFModel.o3sfc	views:new_map		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68614	1061	WRFModel.o3sfc	views:new_map23		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68615	1061	WRFModel.o3sfc	views:NEXTRAD_RADAR.XML		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68616	1061	WRFModel.o3sfc	views:Plume		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68617	1061	WRFModel.o3sfc	views:PlumeR		<LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="50"/>
68618	1061	WRFModel.o3sfc	views:PlumeT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68619	1061	WRFModel.o3sfc	views:plume_050130_MWEvent		<LatLonBoundingBox minx="-110" miny="32" maxx="-80" maxy="50"/>
68620	1061	WRFModel.o3sfc	views:plume_multitest_map		<LatLonBoundingBox minx="-115" miny="24" maxx="-70" maxy="50"/>
68621	1061	WRFModel.o3sfc	views:plume_test_map		<LatLonBoundingBox minx="-110" miny="24" maxx="-70" maxy="50"/>
68622	1061	WRFModel.o3sfc	views:PM25_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68623	1061	WRFModel.o3sfc	views:RHBEXT_OL_10Outl2		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68624	1061	WRFModel.o3sfc	views:RHBext_Wind		<LatLonBoundingBox minx="-105" miny="32" maxx="-65" maxy="52"/>
68625	1061	WRFModel.o3sfc	views:RMC_OCTest		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68626	1061	WRFModel.o3sfc	views:sapr2_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68627	1061	WRFModel.o3sfc	views:sapr3_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68628	1061	WRFModel.o3sfc	views:sapr_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68629	1061	WRFModel.o3sfc	views:saug_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68630	1061	WRFModel.o3sfc	views:savg_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68631	1061	WRFModel.o3sfc	views:sdec_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68632	1061	WRFModel.o3sfc	views:sdjf_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68633	1061	WRFModel.o3sfc	views:SEAW_glo_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68634	1061	WRFModel.o3sfc	views:SEAW_NAM_map		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68635	1061	WRFModel.o3sfc	views:SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68636	1061	WRFModel.o3sfc	views:SEAW_US_AOT1000		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68637	1061	WRFModel.o3sfc	views:SEAW_US_AOTBlue		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68638	1061	WRFModel.o3sfc	views:SEAW_US_AOTColor		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68639	1061	WRFModel.o3sfc	views:SEAW_US_reflect		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68640	1061	WRFModel.o3sfc	views:SEAW_US_surface		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68641	1061	WRFModel.o3sfc	views:SEAW_US_surface_states		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68642	1061	WRFModel.o3sfc	views:sfeb_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68643	1061	WRFModel.o3sfc	views:sjan_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68644	1061	WRFModel.o3sfc	views:sjja_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68645	1061	WRFModel.o3sfc	views:sjul3_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68646	1061	WRFModel.o3sfc	views:sjul_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68647	1061	WRFModel.o3sfc	views:sjun_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68648	1061	WRFModel.o3sfc	views:smam_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68649	1061	WRFModel.o3sfc	views:smar_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68650	1061	WRFModel.o3sfc	views:smay_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68651	1061	WRFModel.o3sfc	views:snov_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68652	1061	WRFModel.o3sfc	views:soct_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68653	1061	WRFModel.o3sfc	views:SPD_map_statAVG		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68654	1061	WRFModel.o3sfc	views:ssep_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68655	1061	WRFModel.o3sfc	views:sson_view		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68656	1061	WRFModel.o3sfc	views:SURF_BEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68657	1061	WRFModel.o3sfc	views:SURF_FBEXTmap		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68658	1061	WRFModel.o3sfc	views:SURF_FBEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68659	1061	WRFModel.o3sfc	views:SURF_FBEXT_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68660	1061	WRFModel.o3sfc	views:SURF_FBEXT_grd_OFFL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68661	1061	WRFModel.o3sfc	views:SURF_FBEXT_KSmoke		<LatLonBoundingBox minx="-100" miny="30" maxx="-80" maxy="46"/>
68662	1061	WRFModel.o3sfc	views:SURF_FBEXT_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68663	1061	WRFModel.o3sfc	views:SURF_FBEXT_Smoke		<LatLonBoundingBox minx="-85" miny="38" maxx="-65" maxy="52"/>
68664	1061	WRFModel.o3sfc	views:SURF_MET_BEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68665	1061	WRFModel.o3sfc	views:SURF_MET_BEXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68666	1061	WRFModel.o3sfc	views:SURF_MET_FBEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68667	1061	WRFModel.o3sfc	views:SURF_MET_FBext_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68668	1061	WRFModel.o3sfc	views:SURF_MET_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68669	1061	WRFModel.o3sfc	views:SURF_MET_map_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68670	1061	WRFModel.o3sfc	views:SURF_MET_RH		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68671	1061	WRFModel.o3sfc	views:SURF_MET_RHBEXT		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68672	1061	WRFModel.o3sfc	views:SURF_MET_RHBext_map		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68673	1061	WRFModel.o3sfc	views:SURF_MET_RHBEXT_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68674	1061	WRFModel.o3sfc	views:SURF_MET_RHBEXT_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68675	1061	WRFModel.o3sfc	views:SURF_MET_RHBext_test		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68676	1061	WRFModel.o3sfc	views:SURF_MET_RH_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68677	1061	WRFModel.o3sfc	views:SURF_MET_T		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68678	1061	WRFModel.o3sfc	views:SURF_MET_TD		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68679	1061	WRFModel.o3sfc	views:SURF_MET_T_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68680	1061	WRFModel.o3sfc	views:SURF_MET_VIS		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68681	1061	WRFModel.o3sfc	views:SURF_MET_VIS_OL.XML		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68682	1061	WRFModel.o3sfc	views:SURF_MET_WIND.Wind.map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68683	1061	WRFModel.o3sfc	views:SURF_MET_WIND.Wind.map_stattmp		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68684	1061	WRFModel.o3sfc	views:SURF_MET_WIND		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68685	1061	WRFModel.o3sfc	views:SURF_RHBEXT_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68686	1061	WRFModel.o3sfc	views:SURF_RHBEXT_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68687	1061	WRFModel.o3sfc	views:SURF_RH_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68688	1061	WRFModel.o3sfc	views:SURF_RH_grd_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68689	1061	WRFModel.o3sfc	views:SURF_SPD_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68690	1061	WRFModel.o3sfc	views:SURF_TD_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68691	1061	WRFModel.o3sfc	views:SURF_TD_grd_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68692	1061	WRFModel.o3sfc	views:SURF_T_grd		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68693	1061	WRFModel.o3sfc	views:SURF_T_grd_off		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68694	1061	WRFModel.o3sfc	views:SURF_WIND		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68695	1061	WRFModel.o3sfc	views:SURF_WIND_grdvect		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68696	1061	WRFModel.o3sfc	views:SURF_WIND_grdvect_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68697	1061	WRFModel.o3sfc	views:SURF_WIND_grdvect_OFFL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68698	1061	WRFModel.o3sfc	views:SURF_WIND_OFF		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68699	1061	WRFModel.o3sfc	views:SURF_WIND_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68700	1061	WRFModel.o3sfc	views:test_map		<LatLonBoundingBox minx="-124.83" miny="24.03" maxx="-87.13" maxy="52.69"/>
68701	1061	WRFModel.o3sfc	views:TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68702	1061	WRFModel.o3sfc	views:TOMS_AICONUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
68703	1061	WRFModel.o3sfc	views:TOMS_AIGlo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68704	1061	WRFModel.o3sfc	views:TOMS_AINam		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68705	1061	WRFModel.o3sfc	views:TOMS_AINamL		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68706	1061	WRFModel.o3sfc	views:TOMS_AIUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68707	1061	WRFModel.o3sfc	views:TOMS_ReflGlo		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68708	1061	WRFModel.o3sfc	views:TOMS_ReflNam		<LatLonBoundingBox minx="-170" miny="10" maxx="-60" maxy="70"/>
68709	1061	WRFModel.o3sfc	views:TOMS_ReflUS		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="52"/>
68710	1061	WRFModel.o3sfc	views:TOMS_Refl_map		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
68711	1061	WRFModel.o3sfc	views:TrajAgg		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68712	1061	WRFModel.o3sfc	views:TrajAggGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68713	1061	WRFModel.o3sfc	views:TrajAggGridV		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68714	1061	WRFModel.o3sfc	views:TrajAggV		<LatLonBoundingBox minx="-105" miny="30" maxx="-65" maxy="52"/>
68715	1061	WRFModel.o3sfc	views:VIEWS_ammNO3f_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68716	1061	WRFModel.o3sfc	views:VIEWS_ammSO4f_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68717	1061	WRFModel.o3sfc	views:VIEWS_avg_xval		<LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50"/>
68718	1061	WRFModel.o3sfc	views:VIEWS_CC_gridded_map_declus		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="50"/>
68719	1061	WRFModel.o3sfc	views:VIEWS_CC_SoilDef		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68720	1061	WRFModel.o3sfc	views:VIEWS_CHEM_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68721	1061	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_add		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68722	1061	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_div		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68723	1061	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_Map		<LatLonBoundingBox minx="-120" miny="40" maxx="-100" maxy="50"/>
68724	1061	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_mult		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68725	1061	WRFModel.o3sfc	views:VIEWS_CHEM_Grids_sub		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68726	1061	WRFModel.o3sfc	views:VIEWS_CHEM_SO4f_map_stat		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68727	1061	WRFModel.o3sfc	views:VIEWS_MF.XML		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68728	1061	WRFModel.o3sfc	views:VIEWS_MF_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68729	1061	WRFModel.o3sfc	views:VIEWS_OCf		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68730	1061	WRFModel.o3sfc	views:VIEWS_OCf_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68731	1061	WRFModel.o3sfc	views:VIEWS_OL_map		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68732	1061	WRFModel.o3sfc	views:VIEWS_OL_map_SOILf		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68733	1061	WRFModel.o3sfc	views:VIEWS_SO4f		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68734	1061	WRFModel.o3sfc	views:VIEWS_SO4f_avg_xval		<LatLonBoundingBox minx="-100" miny="25" maxx="-68" maxy="50"/>
68735	1061	WRFModel.o3sfc	views:VIEWS_SO4f_OGC		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68736	1061	WRFModel.o3sfc	views:VIEWS_Soilf		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
68737	1061	WRFModel.o3sfc	views:VIEWS_SOILf_Grid		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68738	1061	WRFModel.o3sfc	views:VIEWS_XVal		<LatLonBoundingBox minx="-102" miny="25" maxx="-68" maxy="50"/>
68739	1061	WRFModel.o3sfc	views:VIEWS_XVal_Gridded		<LatLonBoundingBox minx="-125" miny="25" maxx="-66" maxy="50"/>
68740	1061	WRFModel.o3sfc	views:WFASDeclus		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68741	1061	WRFModel.o3sfc	views:WFASDemo		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68742	1061	WRFModel.o3sfc	views:WFASMini_map		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68743	1061	WRFModel.o3sfc	views:WFASMini_mapV1		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68744	1061	WRFModel.o3sfc	views:WFAS_Grids_add		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68745	1061	WRFModel.o3sfc	views:WFAS_Grids_div		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68746	1061	WRFModel.o3sfc	views:WFAS_Grids_mult		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68747	1061	WRFModel.o3sfc	views:WFAS_Grids_sub		<LatLonBoundingBox minx="-125" miny="24" maxx="-66.5" maxy="50"/>
68748	1061	WRFModel.o3sfc	views:WRF_NOXsfc		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68749	1061	WRFModel.o3sfc	views:WRF_O3sfc		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68750	1061	WRFModel.o3sfc	views:WRF_PM10		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68751	1061	WRFModel.o3sfc	views:WRF_PM25		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68752	1061	WRFModel.o3sfc	0207QuebecSmoke		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
68753	1061	WRFModel.o3sfc	views:0207QuebecSmoke:0207QuebecSmoke		<LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52"/>
68754	1061	WRFModel.o3sfc	0502PMEvent		<LatLonBoundingBox minx="-85" miny="36" maxx="-65" maxy="52"/>
68755	1061	WRFModel.o3sfc	views:0502PMEvent:0502_AIRNOWEvent		<LatLonBoundingBox minx="-97.90717" miny="37.02378" maxx="-78.17655" maxy="48.72729"/>
68756	1061	WRFModel.o3sfc	views:0502PMEvent:NAAPS_NAM_PM25		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68757	1061	WRFModel.o3sfc	views:0502PMEvent:NAAPS_NAM_SO4		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68758	1061	WRFModel.o3sfc	views:0502PMEvent:plume_050130_MWEvent		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52"/>
68759	1061	WRFModel.o3sfc	CATT		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="52"/>
68760	1061	WRFModel.o3sfc	views:CATT:CATT		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68761	1061	WRFModel.o3sfc	views:CATT:CATT_CSV		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68762	1061	WRFModel.o3sfc	views:CATT:CATT_DM		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68763	1061	WRFModel.o3sfc	views:CATT:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68764	1061	WRFModel.o3sfc	views:CATT:CATT_KT		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
68765	1061	WRFModel.o3sfc	views:CATT:CATT_MS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68766	1061	WRFModel.o3sfc	views:CATT:CATT_RS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68767	1061	WRFModel.o3sfc	views:CATT:CATT_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68768	1061	WRFModel.o3sfc	views:CATT:CATT_SR		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
68769	1061	WRFModel.o3sfc	views:CATT:CATT_SRP		<LatLonBoundingBox minx="-125" miny="15" maxx="-65" maxy="60"/>
68770	1061	WRFModel.o3sfc	views:CATT:CATT_SS		<LatLonBoundingBox minx="-105" miny="25" maxx="-65" maxy="52"/>
68771	1061	WRFModel.o3sfc	views:CATT:CATT_T		<LatLonBoundingBox minx="-105" miny="25" maxx="-60" maxy="52"/>
68772	1061	WRFModel.o3sfc	views:CATT:CATT_TD		<LatLonBoundingBox minx="-95" miny="30" maxx="-66" maxy="50"/>
68773	1061	WRFModel.o3sfc	views:CATT:CATT_WP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
68774	1061	WRFModel.o3sfc	views:CATT:CATT_X		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68775	1061	WRFModel.o3sfc	views:CATT:KittyC		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68776	1061	WRFModel.o3sfc	views:CATT:KittyV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68777	1061	WRFModel.o3sfc	views:CATT:KittyX		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68778	1061	WRFModel.o3sfc	views:CATT:CATT1		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68779	1061	WRFModel.o3sfc	views:CATT:CATT1V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68780	1061	WRFModel.o3sfc	views:CATT:CATT2		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68781	1061	WRFModel.o3sfc	views:CATT:CATT2V		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68782	1061	WRFModel.o3sfc	views:CATT:CATTV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68783	1061	WRFModel.o3sfc	views:CATT:CATT_PERC_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68784	1061	WRFModel.o3sfc	views:CATT:CATT_PERC_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68785	1061	WRFModel.o3sfc	views:CATT:CATT_PERC_RATIO		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68786	1061	WRFModel.o3sfc	views:CATT:CATT_PERC_RATIOV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68787	1061	WRFModel.o3sfc	views:CATT:CATT_ratio		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68788	1061	WRFModel.o3sfc	views:CATT:CATT_ratioV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68789	1061	WRFModel.o3sfc	views:CATT:CATT_THRESH_DIFF		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68790	1061	WRFModel.o3sfc	views:CATT:CATT_THRESH_DIFFV		<LatLonBoundingBox minx="-130" miny="10" maxx="-50" maxy="60"/>
68791	1061	WRFModel.o3sfc	views:CATT:Kitty		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
68792	1061	WRFModel.o3sfc	views:CATT:KittyGrid		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68793	1061	WRFModel.o3sfc	views:CATT:KittyGridV		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68794	1061	WRFModel.o3sfc	views:CATT:Kitty_Conc_map		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68795	1061	WRFModel.o3sfc	stefan		<LatLonBoundingBox minx="-130" miny="15" maxx="-60" maxy="55"/>
68796	1061	WRFModel.o3sfc	views:stefan:Fire_DateRange		<LatLonBoundingBox minx="-167.5019" miny="50.02646" maxx="-120.6271" maxy="78.11229"/>
68797	1061	WRFModel.o3sfc	views:stefan:GOES_MODIS_Comparison		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
68798	1061	WRFModel.o3sfc	views:stefan:fire_agg		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
68799	1061	WRFModel.o3sfc	views:stefan:GOES_MODIS		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
68800	1061	WRFModel.o3sfc	test		<LatLonBoundingBox minx="-130" miny="24" maxx="-60" maxy="50"/>
68801	1061	WRFModel.o3sfc	views:test:AIRNOW_stat		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68802	1061	WRFModel.o3sfc	views:test:ns		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68803	1061	WRFModel.o3sfc	views:test:twoagg		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
68804	1061	WRFModel.o3sfc	views:test:SURF_MET_RHBext		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
68805	1061	WRFModel.o3sfc	views:test:SURF_MET_RHBextMWNE		<LatLonBoundingBox minx="-105" miny="36" maxx="-70" maxy="52"/>
68806	1062	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
68807	1063	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
68808	1064	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68809	1064	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68810	1064	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68811	1064	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68812	1064	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68813	1064	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68814	1064	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68815	1064	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68816	1064	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
68817	1064	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
68818	1064	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
68819	1064	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
68820	1064	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68821	1064	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68822	1065	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68823	1065	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68824	1065	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68825	1065	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68826	1065	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68827	1065	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68828	1065	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68829	1065	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68830	1065	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68831	1065	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68832	1066	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68833	1066	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68834	1066	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68835	1067	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68836	1067	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68837	1067	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68838	1067	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68839	1068	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68840	1068	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68841	1068	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68842	1068	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68843	1068	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68844	1068	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68845	1068	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68846	1068	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68847	1068	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68848	1068	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68849	1068	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68850	1068	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68851	1068	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68852	1068	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68853	1068	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68854	1068	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68855	1068	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68856	1068	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68857	1069	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68858	1070	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68859	1070	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68860	1070	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68861	1070	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68862	1070	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68863	1070	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68864	1070	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68865	1070	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68866	1070	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68867	1070	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68868	1070	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68869	1070	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68870	1071	global_mosaic	WMS Global Mosaic, pan sharpened	\n         Seamless mosaic of the GeoCover Landsat7 scenes.\n         Resolution is up to 1/2 second resolution, pansharpened.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68871	1071	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n         Seamless mosaic of Landsat7 scenes.\n\t Native resolution:\n           0.5 second for the pan band\n           1 second for the visual and near-IR bands\n           2 second for the thermal bands\n\t Use this layer to request individual grayscale bands.\n\t The default styles may have gamma, sharpening and saturation filters applied.\n\t The grayscale styles have no extra processing applied, and will return\n         the image data as stored on the server.\n         The source dataset is part of the NASA Scientific \n\t Data Purchase, and contains scenes acquired in 1999-2003.\n         Release 1.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68872	1071	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n         CONUS seamless mosaic of Landsat5 scenes.\n\t Native resolution is 1 arc-second for the visual and near-IR bands\n\n\t The default styles may have gamma, sharpening and saturation filters applied.\n         The source dataset is part of the MRLC 1990 dataset\n\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68873	1071	us_overlays	Progressive US overlay map, white background	\n        An example of vector data served as a raster image. The ammount of detail is preset,\n        increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68874	1071	us90_overlays	MRLC US mosaic with progressive overlay map	\n        A predefined blend of the pseudo color style of the MRLC 1990 US dataset\n        and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68875	1071	daily_terra	Daily composite of MODIS-TERRA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68876	1071	daily_aqua	Daily composite of MODIS-AQUA images 	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68877	1071	modis	Blue Marble, Global MODIS derived image	\n        Mosaic of daily TERRA images released by the MODIS Rapid Response System\n        Updates every day, at about 1200Z, with images taken during the previous day.\n        Data resolution is 7 arcseconds per pixel.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68878	1071	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n        An SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n        Saturation and value are constants and rather large, which makes the image a bit muddy.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
68879	1071	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n        Unprocessed SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters. Values are signed 16 bit integers, but PNG will present them as unsigned, any values\nlarger than 32767 should be interpreted as negative numbers.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
68880	1071	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n        A global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared and hosted for the WorldWind software, a 3D visualization software together with the Global Mosaic.\n        The default style is scaled to 8 bit, non-linear.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n        Values are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
68881	1071	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
68882	1071	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n        DTED Level 3 US elevation.\n        The default style is scaled to 8 bit.\n        It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68883	1071	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n        The DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n        This result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
68884	1072	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
68885	1072	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
68886	1072	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
68887	1074	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68888	1074	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
68889	1074	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
68890	1074	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
68891	1074	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
68892	1074	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
68893	1074	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
68894	1074	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
68895	1074	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
68896	1074	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
68897	1074	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
68898	1074	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
68899	1075	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68900	1075	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
68901	1076	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68902	1076	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68903	1076	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68904	1076	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68905	1076	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68906	1076	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68907	1076	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68908	1076	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68909	1076	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68910	1076	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68911	1076	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68912	1076	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68913	1076	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68914	1076	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68915	1076	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68916	1076	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68917	1076	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68918	1076	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68919	1076	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68920	1076	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
68921	1078	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68922	1078	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68923	1078	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68924	1078	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68925	1078	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68926	1078	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68927	1078	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68928	1078	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68929	1078	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68930	1078	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68931	1078	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68932	1078	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
68933	1078	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68934	1078	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68935	1078	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68936	1078	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68937	1078	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68938	1078	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68939	1078	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68940	1078	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68941	1078	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68942	1078	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68943	1078	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68944	1078	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68945	1078	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68946	1078	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68947	1078	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68948	1078	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68949	1078	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68950	1078	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68951	1078	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68952	1078	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68953	1078	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68954	1078	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68955	1078	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68956	1078	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68957	1078	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68958	1078	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68959	1078	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68960	1078	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
68961	1078	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68962	1078	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68963	1078	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68964	1078	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68965	1078	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
68966	1078	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
68967	1078	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68968	1078	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68969	1078	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68970	1078	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68971	1078	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68972	1078	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68973	1078	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
68974	1078	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68975	1078	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68976	1078	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68977	1078	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68978	1078	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68979	1078	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
68980	1078	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68981	1078	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68982	1078	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68983	1078	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68984	1078	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68985	1078	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68986	1078	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
68987	1078	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68988	1078	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68989	1078	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68990	1078	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68991	1078	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68992	1078	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68993	1078	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
68994	1078	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68995	1078	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68996	1078	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68997	1078	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68998	1078	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
68999	1078	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69000	1078	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69001	1078	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69002	1078	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69003	1078	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69004	1078	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69005	1078	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69006	1078	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69007	1078	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69008	1078	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69009	1078	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69010	1078	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69011	1078	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69012	1078	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69013	1078	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
69014	1078	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69015	1078	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69016	1078	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
69017	1078	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69018	1078	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69019	1078	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69020	1078	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69021	1078	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69022	1078	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69023	1078	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69024	1078	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
69025	1078	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69026	1078	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69027	1078	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69028	1078	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69029	1078	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69030	1078	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69031	1078	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69032	1078	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69033	1078	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69034	1078	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
69035	1078	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69036	1078	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69037	1078	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69038	1078	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69039	1078	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69040	1078	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69041	1078	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69042	1078	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69043	1078	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69044	1078	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69045	1078	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69046	1078	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69047	1078	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69048	1078	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69049	1078	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69050	1078	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69051	1078	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
69052	1078	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69053	1078	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69054	1078	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69055	1078	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
69056	1078	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69057	1078	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69058	1078	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
69059	1078	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69060	1078	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
69061	1078	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69062	1078	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69063	1078	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69064	1078	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69065	1078	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69066	1078	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69067	1078	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
69068	1078	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
69069	1078	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69070	1078	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69071	1078	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69072	1078	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69073	1078	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69074	1078	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69075	1078	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69076	1078	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69077	1078	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69078	1078	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69079	1078	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69080	1078	VEGETATION_2:BNDT/NTDB-50K	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69081	1078	VEGETATION_2:BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69082	1078	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69083	1078	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69084	1078	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69085	1078	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69086	1078	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69087	1078	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69088	1078	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69089	1078	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69090	1078	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69091	1078	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69092	1078	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69093	1078	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69094	1078	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69095	1078	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69096	1078	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69097	1078	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69098	1078	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69099	1078	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69100	1078	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69101	1078	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69102	1078	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69103	1078	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69104	1078	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69105	1078	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69106	1078	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69107	1078	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69108	1078	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69109	1078	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
69110	1078	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69111	1078	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69112	1078	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69113	1078	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69114	1078	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69115	1078	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69116	1078	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69117	1078	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69118	1078	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69119	1078	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69120	1078	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69121	1078	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69122	1078	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69123	1078	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69124	1078	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
69125	1078	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69126	1078	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69127	1078	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69128	1078	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69129	1078	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69130	1078	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69131	1078	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69132	1078	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69133	1078	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69134	1078	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69135	1078	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69136	1078	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69137	1078	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69138	1078	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69139	1078	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69140	1078	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69141	1078	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69142	1078	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69143	1078	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69144	1078	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69145	1078	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69146	1078	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69147	1078	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69148	1078	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69149	1078	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69150	1078	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69151	1078	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69152	1078	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69153	1078	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69154	1078	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
69155	1078	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69156	1078	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69157	1078	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
69158	1078	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69159	1078	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
69160	1078	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69161	1078	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69162	1078	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69163	1078	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69164	1078	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69165	1078	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69166	1078	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
69167	1078	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69168	1078	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69169	1078	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69170	1078	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69171	1078	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69172	1078	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69173	1078	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69174	1078	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69175	1078	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69176	1078	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69177	1078	VEGETATION_2:BNDT/NTDB-250K	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69178	1078	VEGETATION_2:BNDT/NTDB-250K	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69179	1078	CANIMAGE:CanImage/CanImage	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
69180	1078	CANIMAGE:CanImage/CanImage	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
69181	1078	CANIMAGE:CanImage/CanImage	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
69182	1078	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69183	1078	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69184	1078	DNEC_50K:Elevation/Bathymetry	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69185	1078	DNEC_50K:Elevation/Bathymetry	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69186	1078	BACKGROUND:Reference/Reference	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69187	1078	CANADA:Reference/Reference	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69188	1078	CANADA_POLY:Reference/Reference	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69189	1078	CAPITALS:Reference/Reference	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69190	1078	DRAINAGE:Reference/Reference	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69191	1078	GRID:Reference/Reference	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
69192	1078	HYDRO_250K:Reference/Reference	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69193	1078	INDEX_1000K:Reference/Reference	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69194	1078	INDEX_250K:Reference/Reference	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69195	1078	INDEX_50K:Reference/Reference	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69196	1078	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
69197	1078	PLACE:Reference/Reference	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69198	1078	URB_250K:Reference/Reference	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69199	1078	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69200	1078	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69201	1078	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69202	1079	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69203	1079	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69204	1079	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69205	1079	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69206	1079	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69207	1079	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69208	1079	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69209	1079	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69210	1079	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69211	1079	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69212	1079	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69213	1079	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69214	1079	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69215	1079	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69216	1079	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69217	1079	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69218	1079	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69219	1079	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69220	1079	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69221	1079	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69222	1079	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69223	1079	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69224	1079	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69225	1079	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69226	1079	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69227	1079	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69228	1079	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69229	1079	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69230	1079	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69231	1079	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69232	1079	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69233	1079	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69234	1079	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69235	1079	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69236	1079	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69237	1079	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69238	1079	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69239	1079	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69240	1079	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69241	1079	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69242	1079	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69243	1079	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69244	1079	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69245	1079	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69246	1079	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69247	1079	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69248	1079	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69249	1079	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69250	1079	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69251	1079	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69252	1079	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69253	1079	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69254	1079	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69255	1079	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69256	1079	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69257	1079	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69258	1079	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69259	1079	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69260	1079	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69261	1079	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69262	1079	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69263	1079	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69264	1079	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69265	1079	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69266	1079	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69267	1079	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69268	1079	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69269	1079	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69270	1079	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69271	1079	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69272	1079	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69273	1079	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69274	1079	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69275	1079	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69276	1079	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69277	1079	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69278	1079	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69279	1079	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69280	1079	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69281	1079	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69282	1079	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69283	1079	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69284	1079	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69285	1079	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69286	1079	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69287	1079	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69288	1079	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69289	1079	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69290	1079	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69291	1079	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69292	1079	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69293	1079	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69294	1079	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69295	1079	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69296	1079	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69297	1079	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69298	1079	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69299	1079	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69300	1079	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69301	1079	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69302	1079	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69303	1079	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69304	1080	ark_counties	AR Counties	1998 Arkansas Counties	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69305	1080	urban_areas	AR Urban Areas	Arkansas Congressional Districts	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69306	1080	gdt_parks	AR Parks	Arkansas Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69307	1080	ARst_parks27	AR State Parks	Arkansas State Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69308	1080	interstate_highways_usgs_100k_li	AR Interstates	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69309	1080	us_highways_usgs_100k_line	AR US Highways	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69310	1080	primary_routes_usgs_100k_line	AR Primary Routes	Arkansas Primary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69311	1080	secondary_routes_usgs_100k_line	AR Secondary Routes	Arkansas Secondary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
69312	1081	JERS mosaics of low resolution	JERS mosaics of low resolution	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>
69313	1081	Basemap	Basemap 	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
69314	1081	Landsat 7 ETMplus acquired on 2000	Landsat 7 ETMplus acquired on 2000	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
69315	1081	Landsat 7 ETMplus acquired on 1999	Landsat 7 ETMplus acquired on 1999	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
69316	1081	Test	Test	This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
69317	1082	GLOBAL	FGDC Base Map Services		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69318	1082	backdrop	Backdrop information.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69319	1082	elevation	True color image of the world.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69320	1082	landcover	Land area derived from DCW Edition 3 and 4 data.		<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
69321	1082	cities	Populated place polygons derived from DCW data.		<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
69322	1082	hydro_01	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
69323	1082	hydro_02	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
69324	1082	lakes	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
69325	1082	rivers	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
69326	1082	roads	Major roads extracted from DCW data.		<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
69327	1082	highways	National Highway Planning Network Version 3.0		<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
69328	1082	plans	Planned geospatial data acquisition areas.		<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
69329	1082	boundary	International political boundaries from DCW.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
69330	1082	counties	United States County Bounradies, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
69331	1082	states	Boundaries for States in the US.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
69332	1082	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69333	1083	Available Wetland Data	Available Wetland Data		<LatLonBoundingBox minx="-170.812709230334" miny="53.9663502462022" maxx="-118.328451208356" maxy="70.8196561176324"/>
69334	1083	Wetland Polygons	Wetland Polygons		<LatLonBoundingBox minx="-170.812709550564" miny="53.9666939008891" maxx="-118.33066567979" maxy="70.8196553654497"/>
69335	1084	Available Wetland Data	Available Wetland Data		<LatLonBoundingBox minx="-127.931356606865" miny="22.7347534750234" maxx="-65.2422964954432" maxy="51.611798125807"/>
69336	1084	Wetland Polygons	Wetland Polygons		<LatLonBoundingBox minx="-127.793838550311" miny="22.7585024121051" maxx="-65.2721953767844" maxy="51.6105658377467"/>
69337	1085	PRVI Available Wetland Data	PRVI Available Wetland Data		<LatLonBoundingBox minx="-67.3767343335097" miny="17.6712580286932" maxx="-64.5439426452429" maxy="18.6259064936318"/>
69338	1085	PRVI Wetland Polygons	PRVI Wetland Polygons		<LatLonBoundingBox minx="-67.3767343335097" miny="17.6712580286932" maxx="-64.5439426452429" maxy="18.6259064936318"/>
69339	1086	HI Available Wetland Data	HI Available Wetland Data		<LatLonBoundingBox minx="-160.286920429136" miny="18.8548922978807" maxx="-154.720463506437" maxy="22.2527722593638"/>
69340	1086	HI Wetland Polygons	HI Wetland Polygons		<LatLonBoundingBox minx="-160.286920429136" miny="18.8548922978807" maxx="-154.720463506437" maxy="22.2527722593638"/>
69341	1087	PacTrust Available Wetland Data	PacTrust Available Wetland Data		<LatLonBoundingBox minx="144.596537270211" miny="13.1654163794638" maxx="145.842406038407" maxy="15.3013351005047"/>
69342	1087	PacTrust Wetland Polygons	PacTrust Wetland Polygons		<LatLonBoundingBox minx="144.596537270211" miny="13.1654163794638" maxx="145.842406038407" maxy="15.3013351005047"/>
69343	1088	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
69344	1088	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
69345	1088	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
69346	1088	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
69347	1088	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
69348	1088	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
69349	1089	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
69350	1089	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
69351	1089	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
69352	1089	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
69353	1089	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
69354	1089	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
69355	1089	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
69356	1089	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
69357	1089	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
69358	1089	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
69359	1090	Roads BTS	Roads BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
69360	1090	Road Labels BTS	Road Labels BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
69361	1091	LANDSAT7 Metadata	LANDSAT7 Metadata		<LatLonBoundingBox minx="-163.73176543048" miny="16.5143894259727" maxx="-61.3683284110725" maxy="51.0942302643982"/>
69362	1091	LANDSAT7 Index	LANDSAT7 Index		<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>
69363	1091	LANDSAT7	LANDSAT7		<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>
69364	1092	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
69365	1092	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
69366	1092	Names-Federal_Lands	Names-Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
69367	1092	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
69368	1092	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
69369	1092	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
69370	1092	Names-Water_Bodies	Names-Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
69371	1092	Streams	Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
69372	1092	Names-Streams	Names-Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
69373	1092	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
69374	1092	Interstate Labels	Interstate Labels		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
69375	1092	Route_Numbers	Route_Numbers		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
69376	1092	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
69377	1092	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
69378	1092	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
69379	1092	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
69380	1092	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
69381	1092	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
69382	1092	Streams	Streams		<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>
69383	1092	Streams	Streams		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
69384	1092	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
69385	1092	Roads	Roads		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
69386	1092	States	States		<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>
69387	1092	States	States		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
69388	1092	States	States		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
69389	1092	States	States		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
69390	1092	State_Labels	State_Labels		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
69391	1092	State_Labels	State_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
69392	1092	County	County		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
69393	1092	County_Labels	County_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
69394	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
69395	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
69396	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
69397	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
69398	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
69399	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
69400	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
69401	1093	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
69402	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
69403	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
69404	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
69405	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
69406	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
69407	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
69408	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
69409	1093	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
69410	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
69411	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
69412	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
69413	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
69414	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
69415	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
69416	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
69417	1093	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
69418	1093	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111111" miny="23.9988888869689" maxx="-65.998888884181" maxy="50.0011111112712"/>
69419	1093	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
69420	1093	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
69421	1093	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
69422	1093	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
69423	1093	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
69424	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
69425	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
69426	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
69427	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
69428	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
69429	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
69430	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
69431	1093	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
69432	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
69433	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
69434	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
69435	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
69436	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
69437	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
69438	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
69439	1093	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
69440	1094	dlwc_landsat_2000_mosaic	NSW Landsat 2000 Mosaic		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
69441	1095	1	Luftbildkarte	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69442	1095	6	Stadtplan	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69443	1095	13	Hintergrundkarte	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69444	1095	16	Flaechennutzungsplan	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69445	1095	20	Lärmuntersuchungsgebiete	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69446	1095	21	Gesamtverkehr-Nacht-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69447	1095	22	Gesamtverkehr-Tag-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69448	1095	23	Strasse-Nacht-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69449	1095	24	Strasse-Nacht-Immmissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69450	1095	25	Strasse-Tag-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69451	1095	26	Strasse-Tag-Immmissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69452	1095	27	Wasser-Nacht-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69453	1095	28	Wasser-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69454	1095	29	Wasser-Tag-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69455	1095	30	Wasser-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69456	1095	31	Stadtbahn-Nacht-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69457	1095	32	Stadtbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69458	1095	33	Stadtbahn-Tag-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69459	1095	34	Stadtbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69460	1095	35	Eisenbahn-Nacht-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69461	1095	36	Eisenbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69462	1095	37	Eisenbahn-Tag-Schallimmission	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69463	1095	38	Eisenbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69464	1095	39	Hochwasser-11mBonnerPegel	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69465	1095	40	Hochwasser-10 5mBonnerPegel	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69466	1095	41	Hochwasser-10mBonnerPegel	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69467	1095	43	Mietspiegel-Wohnlagen	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69468	1095	45	LOS	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69469	1095	85	LP-Ennert Entwicklungsziele	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69470	1095	87	LP-Ennert Festsetzungen	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69471	1095	91	LP-Sieg Entwicklungsziele	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69472	1095	93	LP-Sieg Festsetzungen	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69473	1095	96	Pützchens Markt	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69474	1095	99	FFH	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69475	1095	103	LS-NS-Gebiete	 -- Author:  -- last update: 03.01.05 - 11:25:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
69476	1096	Naturtype punkt	Naturtype punkt		<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>
69477	1096	Naturtype	Naturtype		<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>
69478	1097	Statlig sikra punkt	Statlig sikra punkt		<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>
69479	1097	Statlig sikra trase?	Statlig sikra trase?		<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>
69480	1097	Statlig sikra omrade	Statlig sikra omrade		<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>
69481	1098	Artsforekomst punkt	Artsforekomst punkt		<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>
69482	1098	Trekkvei	Trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
69483	1098	Artsforekomst	Artsforekomst		<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>
69484	1099	Vernet enkeltobjekt	Vernet enkeltobjekt		<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>
69485	1099	Vernet omrade	Vernet omrade		<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>
69486	1100	Verneforslag	Verneforslag		<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>
69487	1101	Tellende areal	Tellende areal		<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="314181.94" maxy="6983010.0"/>
69488	1101	Yttergrense vald	Yttergrense vald		<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>
69489	1101	VillreinOmrOversikt	VillreinOmrOversikt		<LatLonBoundingBox minx="-18601.576" miny="6510325.0" maxx="325064.94" maxy="6982094.5"/>
69490	1101	Villreinobs	Villreinobs		<LatLonBoundingBox minx="48626.836" miny="6652339.5" maxx="144485.23" maxy="6722292.5"/>
69491	1101	Kalving9802	Kalving9802		<LatLonBoundingBox minx="48553.28" miny="6664902.0" maxx="82370.19" maxy="6714830.5"/>
69492	1101	Kalving7602	Kalving7602		<LatLonBoundingBox minx="37450.684" miny="6662268.5" maxx="84445.21" maxy="6730624.5"/>
69493	1101	Turstier	Turstier		<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>
69494	1101	Grunnriss bygg	Grunnriss bygg		<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>
69495	1101	Bygninger	Bygninger		<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>
69496	1101	Villreinomrader	Villreinomrader		<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>
69497	1101	Villrein trekkvei	Villrein trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
69498	1101	Villrein punktregistrering	Villrein punktregistrering		<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>
69499	1101	Villrein_f	Villrein_f		<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>
69500	1101	Villrein_l	Villrein_l		<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>
69501	1101	Villrein_p	Villrein_p		<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>
69502	1101	Vegetasjonsklasser Hardangervidda	Vegetasjonsklasser Hardangervidda		<LatLonBoundingBox minx="27819.53" miny="6634435.5" maxx="174586.52" maxy="6745952.5"/>
69503	1101	Vegetasjonsklasser Forelhogna	Vegetasjonsklasser Forelhogna		<LatLonBoundingBox minx="246240.86" miny="6920507.0" maxx="313569.5" maxy="6990409.5"/>
69504	1102	Inngrepsfri natur	Inngrepsfri natur		<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114963.4" maxy="7939895.5"/>
69505	1103	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69506	1103	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69507	1103	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69508	1103	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69509	1103	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69510	1103	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69511	1103	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69512	1103	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69513	1103	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69514	1103	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69515	1103	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69516	1103	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69517	1103	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69518	1103	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69519	1103	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69520	1103	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69521	1103	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69522	1103	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69523	1103	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69524	1103	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69525	1104	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69526	1104	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69527	1104	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69528	1104	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69529	1104	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69530	1104	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69531	1104	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69532	1104	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69533	1104	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69534	1104	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69535	1104	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69536	1104	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69537	1104	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69538	1104	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69539	1104	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69540	1104	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69541	1104	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69542	1104	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69543	1104	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69544	1104	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69545	1105	world	Wereld		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.627"/>
69546	1105	worldoutline	Wereld lijnen		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.627"/>
69547	1105	worldcap	Hoofdsteden		<LatLonBoundingBox minx="-174.927" miny="-51.7029" maxx="178.432" maxy="64.2019"/>
69548	1106	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69549	1106	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69550	1106	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
69551	1106	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
69552	1106	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
69553	1106	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
69554	1106	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
69555	1106	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
69556	1106	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
69557	1106	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
69558	1106	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
69559	1106	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
69560	1106	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
69561	1106	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
69562	1106	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
69563	1106	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
69564	1106	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69565	1106	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
69566	1106	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
69567	1106	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69568	1106	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
69569	1106	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
69570	1106	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
69571	1106	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
69572	1106	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
69573	1106	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
69574	1106	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
69575	1106	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
69576	1106	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69577	1106	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
69578	1106	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
69579	1106	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
69580	1106	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
69581	1106	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
69582	1106	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
69583	1106	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
69584	1106	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
69585	1106	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
69586	1106	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
69587	1106	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
69588	1106	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
69589	1106	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
69590	1106	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69591	1106	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69592	1106	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
69593	1106	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
69594	1106	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
69595	1106	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
69596	1106	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
69597	1106	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
69598	1106	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
69599	1106	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
69600	1106	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
69601	1106	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
69602	1106	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
69603	1106	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
69604	1106	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
69605	1106	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
69606	1106	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
69607	1106	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
69608	1106	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
69609	1106	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
69610	1106	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
69611	1106	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
69612	1106	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
69613	1106	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
69614	1106	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
69615	1106	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
69616	1106	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
69617	1106	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
69618	1106	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
69619	1106	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
69620	1106	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
69621	1106	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
69622	1106	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
69623	1106	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
69624	1106	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
69625	1106	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
69626	1106	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
69627	1106	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
69628	1106	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
69629	1106	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
69630	1106	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
69631	1106	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
69632	1106	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
69633	1106	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
69634	1106	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
69635	1106	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
69636	1106	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
69637	1106	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
69638	1106	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
69639	1106	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
69640	1106	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
69641	1106	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
69642	1106	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
69643	1106	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
69644	1106	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
69645	1106	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
69646	1106	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
69647	1106	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
69648	1106	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
69649	1106	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
69650	1106	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
69651	1106	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
69652	1106	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
69653	1106	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
69654	1106	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
69655	1106	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
69656	1106	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
69657	1107	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-122.627863509973" miny="29.673179490004" maxx="-74.5402154651879" maxy="45.4159995046657"/>
69658	1107	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="27.4910124879716" maxx="-71.2316604621067" maxy="61.3887935195414"/>
69659	1107	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
69660	1107	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
69661	1107	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
69662	1107	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
69663	1107	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
69664	1107	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
69665	1107	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
69666	1107	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
69667	1107	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
69668	1107	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
69669	1107	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
69670	1107	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
69671	1107	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
69672	1107	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
69673	1107	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
69674	1107	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
69675	1107	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
69676	1107	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
69677	1107	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
69678	1107	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
69679	1107	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
69680	1107	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
69681	1107	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
69682	1107	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
69683	1107	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
69684	1107	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
69685	1107	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
69686	1107	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
69687	1107	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
69688	1107	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
69689	1107	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
69690	1107	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
69691	1107	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
69692	1107	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
69693	1107	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
69694	1107	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
69695	1107	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
69696	1107	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
69697	1107	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
69698	1107	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
69699	1107	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
69700	1107	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
69701	1107	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
69702	1107	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
69703	1107	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
69704	1107	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
69705	1107	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
69706	1107	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
69707	1107	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
69708	1107	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
69709	1107	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
69710	1107	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
69711	1107	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
69712	1107	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
69713	1107	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
69714	1107	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
69715	1107	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
69716	1107	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
69717	1107	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
69718	1107	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
69719	1107	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
69720	1107	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
69721	1107	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
69722	1107	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
69723	1107	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
69724	1107	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
69725	1107	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
69726	1107	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
69727	1107	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
69728	1107	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
69729	1107	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
69730	1107	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
69731	1107	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
69732	1107	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
69733	1107	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
69734	1107	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
69735	1107	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
69736	1107	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
69737	1107	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
69738	1107	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
69739	1107	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
69740	1107	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
69741	1107	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
69742	1107	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
69743	1107	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
69744	1107	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
69745	1107	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
69746	1107	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
69747	1107	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
69748	1107	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
69749	1107	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
69750	1107	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
69751	1108	coast	Coastline and State Borders	Australian coastline and state borders. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69752	1108	geolpl_lith	Geology, Lithology	Geology (1:2 500 000) of Australia displayed by lithological grouping. The Geology of Australia dataset documents the distribution and age of major stratigraphic, intrusive and medium to high-grade metamorphic rock units of onshore Australia. It is an ongoing compilation, subject to periodic revision as additional data becomes available. The data set was compiled to use at scales between 1:2 500 000 and 1:5 000 000 inclusive. The units distinguished/mapped mainly represent stratigraphic supergroups, regional intrusive associations and regional metamorphic complexes.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69753	1108	geolpl_lith_trans	Geology, Lithology, Transparent	Transparent version of the geolpl_lith layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69754	1108	geolpl_unit	Geology, Rock Units	Geology (1:2 500 000) of Australia displayed by rock unit. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69755	1108	geolpl_unit_trans	Geology, Rock Units, Transparent	Transparent version of the geolpl_unit layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69756	1108	geolpl_grp	Geology, Groups Based on Lithology and Age	Geology (1:2 500 000) of Australia displayed by broad groupings based on lithological associations and age. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69757	1108	geolpl_grp_trans	Geology, Groups Based on Lithology and Age, Transparent	Transparent version of the geolpl_grp layer. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69758	1108	geolln	Geology, Boundaries and Faults	Boundaries and Faults from the Geology (1:2 500 000) of Australia dataset. See abstract for geol_lith layer for information on the Geology of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69759	1108	gregpl	Geological Regions, Age	Geological regions of Australia. This dataset is a break up of the Australian continent into 2-dimensional regions. A geological region is a relatively large geographical area with a cohesive, albeit in some cases complex, geological assemblage (Bain & Draper 1997, Geoscience Australia Bulletin 240); significantly different in overall geology from the adjoining regions, and differs from geological province in that it does not include depth/time dimensions.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69760	1108	gregpl_trans	Geological Regions, Age, Transparent	Transparent version of the gregpl layer. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69761	1108	gregpl_out	Geological Regions, Outlines	Outlines of geological regions of Australia. See abstract for gregpl layer for information on the Geological Regions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69762	1108	cetec	Crustal Elements	The Australian Crustal Elements dataset delineates upper crustal elements, primarily based on composite geophysical domains, each of which shows a distinctive pattern of magnetic and gravity anomalies. These elements generally relate to the basement, rather than the sedimentary basins. Boundaries between these elements are interpreted to mark crustal-scale changes in composition or structural pattern, or both. Where feasible, these boundaries are chosen to emphasise their correlation with the outcropping boundaries of geological provinces.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69763	1108	cetec_trans	Crustal Elements, Transparent	Transparent version of the cetec layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69764	1108	ceelm	Crustal Elements, Cratonic Regions	Cratonic regions from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69765	1108	ceelm_trans	Crustal Elements, Cratonic Regions, Transparent	Transparent version of the ceelm layer. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69766	1108	cemag	Crustal Elements, Magnetic Boundaries	Magnetic boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69767	1108	cegrav	Crustal Elements, Gravity Boundaries	Gravity boundaries from the Australian Crustal Elements dataset. See abstract for cetec layer for information on the Australian Crustal Elements dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69768	1108	regol_all	Regolith Terrains, Typical Characteristics	Regolith Terrains of Australia displayed according to a 5 band classification of all regolith units in Australia. The Regolith Terrains of Australia dataset divides the continent into 392 regolith terrain units on the basis of dominant topography, geology and regolith.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69769	1108	regol_all_trans	Regolith Terrains, Typical Characteristics, Transparent	Transparent version of the regol_all layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69770	1108	regol_class	Regolith Terrains, Regolith Classification	Regolith Terrains of Australia displayed according to a broad classification of regolith types. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69771	1108	regol_class_trans	Regolith Terrains, Regolith Classification, Transparent	Transparent version of the regol_class layer. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69772	1108	regol_lndfrm	Regolith Terrains, Landforms	Regolith Terrains of Australia displayed according to a broad classification of regolith landforms. See abstract for regol_all layer for information on the Regolith Terrains of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69773	1108	sedbas_type	Sedimentary Basins, Basin Type	The Sedimentary Basins of Australia dataset displayed by basin type. The Sedimentary Basins of Australia dataset provides outlines and names of Australian sedimentary basins and sub-basins onshore and offshore.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69774	1108	sedbas_type_trans	Sedimentary Basins, Basin Type, Transparent	Transparent version of the sedbas_type layer. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69775	1108	sedbas	Sedimentary Basins, Outlines	Outlines of sedimentary basins of Australia. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69776	1108	sedbas_pros	Sedimentary Basins, Prospectivity	Sedimentary Basins of Australia displayed by basin prospectivity, for oil and gas. See abstract for sedbas_type layer for information on the Sedimentary Basins of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69777	1108	ozchrn_age	Geochronology, Sample Age	Geochronology of Australia displayed by sample age. Derived from Geoscience Australia's Geochronology Database (OZCHRON). OZCHRON contains physical age determinations of Australian rocks, and the radiogenic isotope ratios used in determining the ages. Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69778	1108	ozchrn_method	Geochronology, Dating Method	Geochronology of Australia displayed by dating method. Derived from Geoscience Australia's Geochronology Database (OZCHRON). Only selected items from OZCHRON are included in this dataset, and ages stored in millions of years in OZCHRON are classified to represent EON, ERA and PERIOD for each sample. This dataset comprises ages of samples derived using the Rb-Sr, SHRIMP, U-Pb, and Sm-Nd age determination methods. See abstract for ozchrn_age layer for information on OZCHRON.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69779	1108	hydgeo	Hydrogeology	Principal Hydrogeological Divisions of Australia displayed by aquifer type. The Principal Hydrogeological Divisions of Australia dataset defines the sedimentary basins and fractured rock provinces which make up the regional hydrogeological divisions of Australia. These hydrogeological provinces have been further classed with regard to either a fractured rock province or a sedimentary basin, distribution of aquifers within the province, and aquifer productivity.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69780	1108	hydgeo_trans	Hydrogeology, Transparent	Transparent version of the hydgeo layer. See abstract for hydgeo layer for information on the Principal Hydrogeological Divisions of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69781	1108	metpl	Metamorphic Rocks	Metamorphic Rocks of Australia displayed by metamorphic properties. The Metamorphic Rocks of Australia dataset displays the distribution of metamorphic facies in Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69782	1108	metpl_trans	Metamorphic Rocks, Transparent	Transparent version of the metpl layer. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69783	1108	metln	Metamorphic Rocks - Boundaries, Faults and Trends	Boundaries, faults and trends from the Metamorphic Rocks of Australia dataset. See abstract for metpl layer for information on the Metamorphic Rocks of Australia dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69784	1108	ozrox	Field Observation Sites	Field observation sites of Australia. Derived from Geoscience Australia's Field Observations Database (OZROX). OZROX contains location and field description information. Field descriptions include information on lithology, stratigraphic unit, alteration, magnetic susceptibility, hand-held radiometric spectrometer response and structural measurements. OZROX has over 100 000 field sites, derived mainly from Geoscience Australia's mapping, with additional contributions from universities and state surveys. Only selected items from OZROX are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69785	1108	ozchem	Whole Rock Geochemistry	Whole rock geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). OZCHEM contains approximately 46000 analyses, mainly from Australia, but also from Papua New Guinea, Antarctica, Solomon Islands and New Zealand. The location is stored with each analysis, along with geological descriptions, including the host stratigraphic unit and lithology. Only selected OZCHEM items are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69786	1108	zn_chm	Zinc Geochemistry	Zinc geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Trace element (inluding zinc) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 13-14 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". The classes above 10 use a logarithmic scale: class 11 contains values between 10"a" and 100"a", 12 - between 100"a" and 1000"a", 13 - between 1000"a" and 10000"a" and 14 - 10000"a" and 100000"a". References: 1. Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69787	1108	pb_chm	Lead Geochemistry	Lead geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69788	1108	cu_chm	Copper Geochemistry	Copper geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69789	1108	u_chm	Uranium Geochemistry	Uranium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69790	1108	th_chm	Thorium Geochemistry	Thorium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69791	1108	ba_chm	Barium Geochemistry	Barium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69792	1108	sn_chm	Tin Geochemistry	Tin geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69793	1108	rb_chm	Rubidium Geochemistry	Rubidium geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69794	1108	ni_chm	Nickel Geochemistry	Nickel geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69795	1108	as_chm	Arsenic Geochemistry	Arsenic geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for zn_chm layer for information on the method used to calculate abundance values for trace elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69796	1108	sio2_chm	Silicate Geochemistry	Silicate geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. Major element (including silicate) abundance values were calculated by coding the raw values according to the "Composition of the bulk continental crust" (Rudnick, R.L., 1995) table which shows the normal compositional value of an element within the crust. The values were ramped into 10 classes, from least to highest abundance. The first class contains values between 0 and the abundance of the element in the continental crust ("a"). The second class - between "a" and 2"a" ...... the tenth class contains values between 9"a" and 10"a". Reference: Rudnick, R.L., 1995. Making Continental Crust. Nature, Vol 378, December 1995, pp 571 - 578, Table 1 "Bulk crustal estimate of the continental crust" pp 576. 2. Internet page table "GERM Average Continental Crust Data" editor Dr Roberta Rudnick part of the GERM (Geochemical Earth Reference Model) internet page at the below address:- http://www-ep.es.llnl.gov/germ/reservoirs/cont-crust.html NOTE : current compositional data values sourced May 1998. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69797	1108	k2o_chm	Potassium Oxide Geochemistry	Potassium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69798	1108	na2o_chm	Sodium Oxide Geochemistry	Sodium oxide geochemistry of Australia. Derived from Geoscience Australia's Whole Rock Geochemistry Database (OZCHEM). Only selected OZCHEM items are included in this dataset. See abstract for sio2_chm layer for information on the method used to calculate abundance values for major elements. See abstract for ozchem layer for information on OZCHEM.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69799	1108	airsur	Airborne Geophysical Surveys, Outlines.	Outlines of surveys from the Index of Airborne Geophysical Surveys of Australia dataset. The Index of Airborne Geophysical Surveys dataset presents a summary of the essential specifications of over 600 airborne surveys held in the National Airborne Geophysical Database. Airborne magnetic and radiometric surveys have been flown by Geoscience Australia since 1951 and continue today. Incorporated into the dataset are the details of surveys flown by the various State and Territory Geological Surveys as well as public domain company data.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69800	1108	geothr	Geothermal Wells	Geothermal well locations of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69801	1108	agrfsvpl	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, colour contours, derived from the Australian Geomagnetic Reference Field (2000 revision AGRF00). The AGRF is a numerical model of the earth's magnetic field over the Australian region. The model can be used to generate single point or gridded values of any element of the magnetic field (e.g., magnetic declination, inclination, or total intensity) together with annual change estimates. The AGRF is valid only for the Australian region, where it is considered to be more accurate than global models such as the International Geomagnetic Reference Field. This version, AGRF00, is valid for years between 1995 and 2005. The AGRF represents a combination of the earths main (core) field and the long wavelength crustal field. Local crustal anomolies and disturbances which are external in origin (e.g. magnetic storms) are not represented. The model is based on all available ground, airborne, and satellite vector survey data. Magnetic observatory and repeat station survey data from the region are used to update these main/crustal field datasets and to provide the estimates of annual change. The region modelled is a spherical cap of radius 28 deg centred at 24 degS, 135 degE. Model values outside a radius of 24 deg are considered to be unreliable because of edge effects.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69802	1108	agrfsvpl_trans	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Colour Contours, Transparent	Transparent version of the agrfsvpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69803	1108	agrfmdpl	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours	Magnetic declination of the the earth's magnetic field for the Australian region. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69804	1108	agrfmdpl_trans	Magnetic Declination of the the Earth's Magnetic Field, Colour Contours, Transparent	Transparent version of the agrfmdpl layer. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69805	1108	agrfsvln	Magnetic Declination of the Earth's Magnetic Field, Secular Variation (Annual Change), Linear Contours	Secular variation (annual change) of magnetic declination of the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69806	1108	agrfmdln	Magnetic Declination of the the Earth's Magnetic Field, Linear Contours	Magnetic declination of the the earth's magnetic field for the Australian region, linear contours. Derived from AGRF00. See abstract for agrfsvpl layer for information on AGRF00.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69807	1108	sonoby	Offshore Sonobouy Stations	Locations of Geoscience Australia's sonobouy recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69808	1108	refstn	Seismic Recording Stations	Locations of Geoscience Australia's seismic recording stations. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69809	1108	onsht	Onshore Refraction Shot Points	Locations of Geoscience Australia's onshore refraction shot points. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69810	1108	offsht	Offshore Refraction Shot Points	Locations of Geoscience Australia's offshore refraction shot points.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69811	1108	marine	Deep Seismic Marine Data Navigation Tracks	Navigation tracks of marine deep seismic lines, from Geoscience Australia's marine survey ship (RV Rig Seismic).	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69812	1108	landss	Onshore Seismic Traverses	Locations of Geoscience Australia's onshore deep seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69813	1108	histss	Historic Deep Seismic Soundings	Locations where Geoscience Australia has completed deep seismic soundings in Australia. Derived from a database containing coordinates of all of Geoscience Australia's seismic traverses.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69814	1108	eqrisk	Earthquake Risk	Earthquake risk of Australia. Based on earthquake measurements taken from Geoscience Australia's World Earthquake Database (QUAKES). Values are the acceleration coefficient (a) 10 percent chance of being exceeded in the next 50 years. High values of this calculation represent higher risk of earthquake occurrence.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69815	1108	eqrisk_trans	Earthquake Risk, Transparent	Transparent version of the eqrisk layer. See abstract for eqrisk layer for more information.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69816	1108	quakes	Earthquake Epicentres, Magnitudes > 4.0	Earthquake epicentres for the Australian region, with recorded magnitudes greater than 4.0. Derived from Geoscience Australia's World Earthquake Database (QUAKES). QUAKES contains epicentres on and near Australia. This dataset is automatically updated weekly from QUAKES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69817	1108	slides	Landslides	Landslides of Australia. Derived from Geoscience Australia's Australian Landslide Database (SLIDES). SLIDES contains landslides occurring within Australia, based on published and unpublished information and field observations. SLIDES is under constant development. This dataset is automatically updated monthly from SLIDES.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69818	1108	leases	Petroleum Exploration Leases	Lease outlines of petroleum exploration and development titles of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69819	1108	wells	Petroleum Wells	Petroleum wells for Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69820	1108	gasfl	Gas Fields	Gas fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69821	1108	oilfl	Oil Fields	Oil fields of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69822	1108	ozmin_status	Mineral Deposits, Mine Operation Status	Mineral deposits of Australia displayed by mine operation status. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). OZMIN contains geological and resource information for Australian mineral deposits. Only selected items from OZMIN are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69823	1108	ozmin_age	Mineral Deposits, Mineralisation Age	Mineral deposits of Australia displayed by mineralisation age. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69824	1108	ozmin_type	Mineral Deposits, Deposit Type	Mineral deposits of Australia displayed by deposit type. Derived from Geoscience Australia's Mineral Deposits Database (OZMIN). Only selected items from OZMIN are included in this dataset. See abstract for ozmin_status layer for information on OZMIN.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69825	1108	minloc	Mineral Occurrences	Mineral occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). MINLOC contains location, name and commodity data for mineral occurrences in Australia. Only selected items from MINLOC are included in this dataset.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69826	1108	minlc_au	Gold Occurrences	Gold occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69827	1108	minlc_ag	Silver Occurrences	Silver occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69828	1108	minlc_cu	Copper Occurrences	Copper occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69829	1108	minlc_pb	Lead Occurrences	Lead occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69830	1108	minlc_zn	Zinc Occurrences	Zinc occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69831	1108	minlc_u	Uranium Occurrences	Uranium occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69832	1108	minlc_ni	Nickel Occurences	Nickel occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69833	1108	minlc_sn	Tin Occurences	Tin occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69834	1108	minlc_fe	Iron Occurrences	Iron occurrences of Australia. Derived from Geoscience Australia's Mineral Localities Database (MINLOC). See abstract for minloc layer for information on MINLOC.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69835	1108	map250	1:250 000 Map Sheet Index	1:250 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69836	1108	map100	1:100 000 Map Sheet Index	1:100 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69837	1108	map1ml	1:1 000 000 Map Sheet Index	1:1 000 000 map sheet index of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69838	1108	grat_1degln	1 Degree Graticule	1 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69839	1108	grat_5degln	5 Degree Graticule	5 degree graticule for the Australian region.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69840	1108	drainpl	Drainage Network, Lakes	Drainage network for the Australian region, containing lakes. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69841	1108	drainln	Drainage Network, Rivers	Drainage network for the Australian region; containing linear features such as rivers, coastlines and inland shores. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69842	1108	pol_pl	Political Areas	Political areas for the Australian region; including built up areas, land and ocean. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69843	1108	gaspip	Gas Pipelines	Gas pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69844	1108	oilpip	Oil Pipelines	Oil pipelines of Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69845	1108	pol_ln	Political Boundaries	Political boundaries for the Australian region; including coastlines, administrative boundaries and city limits. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69846	1108	roads	Road Network	Road network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69847	1108	rails	Rail Network	Rail network for the Australian region. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69848	1108	pop_pt	Population Centres	Population centres for the Australian region; including major centres, populated places and villages. Derived from the Digital Chart of the World.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69849	1108	mdb_catch	Murray-Darling Basin, Catchment Outlines	Catchment outlines for the Murray-Darling Basin.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69850	1108	dem_9sec	Digital Elevation Model, 9 Second Cell Size	Geodata 9-second Digital Elevation Model (DEM) of Australia. Raster image 9 seconds cellsize. Data are copyright Geoscience Australia.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69851	1108	dem	Digital Elevation Model, 30 Second Cell Size	Digital Elevation Model of Australia. Raster image 30 seconds cellsize. Data courtesy of the United States Geological Survey's (USGS) EROS Data Centre, Distributed Active Archive Centre.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69852	1108	landsat7	Landsat 7 Satellite Image	Landsat 7 raster image. 7 band multi-spectral satellite data; available bands 1,2,3,4,5,7; 7 algorithms; 7 masking methods. Coverage currently only exists around Sydney. This layer must be in a separate getmap.pl request to any other layers.	<LatLonBoundingBox minx="110" miny="-44" maxx="154" maxy="-10"/>
69853	1109	gwbores	Groundwater Bores		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69854	1110	CGKN_GSC_Map	GSC-CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
69855	1110	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69856	1110	Radarsat_1000	Radarsat_1000		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69857	1110	Radarsat_250	Radarsat_250		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69858	1110	Residual_Total_Field_Magnetics	Residual_Total_Field_Magnetics		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69859	1110	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF)		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69860	1110	BW_Shaded_Relief_RTMF	BW_Shaded_Relief_RTMF		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69861	1110	Colour_Shaded_Relief_1st_Vert_Derivative_RTMF	Colour_Shaded_Relief_1st_Vert_Derivative_RTMF		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69862	1110	Colour_Shaded_Relief_RTMF	Colour_Shaded_Relief_RTMF		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69863	1110	Colour_Shaded_Relief_Bouger	Colour_Shaded_Relief_Bouger		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69864	1110	Horiz_Gradient_Gravity_Anomalies_Bouger	Horiz_Gradient_Gravity_Anomalies_Bouger		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69865	1110	adrt	adrt		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69866	1110	adrt1	adrt1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69867	1110	adrt2	adrt2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69868	1110	adrt3	adrt3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69869	1110	adrt4	adrt4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69870	1110	adrt5	adrt5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69871	1110	adrt6	adrt6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69872	1110	adrt7	adrt7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69873	1110	pot	pot		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69874	1110	pot1	pot1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69875	1110	pot2	pot2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69876	1110	pot3	pot3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69877	1110	pot4	pot4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69878	1110	pot5	pot5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69879	1110	pot6	pot6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69880	1110	pot7	pot7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69881	1110	rtk	rtk		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69882	1110	rtk1	rtk1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69883	1110	rtk2	rtk2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69884	1110	rtk3	rtk3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69885	1110	rtk4	rtk4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69886	1110	rtk5	rtk5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69887	1110	rtk6	rtk6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69888	1110	rtk7	rtk7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69889	1110	ruk	ruk		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69890	1110	ruk1	ruk1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69891	1110	ruk2	ruk2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69892	1110	ruk3	ruk3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69893	1110	ruk4	ruk4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69894	1110	ruk5	ruk5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69895	1110	ruk6	ruk6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69896	1110	ruk7	ruk7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69897	1110	rut	rut		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69898	1110	rut1	rut1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69899	1110	rut2	rut2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69900	1110	rut3	rut3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69901	1110	rut4	rut4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69902	1110	rut5	rut5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69903	1110	rut6	rut6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69904	1110	rut7	rut7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69905	1110	tho	tho		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69906	1110	tho1	tho1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69907	1110	tho2	tho2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69908	1110	tho3	tho3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69909	1110	tho4	tho4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69910	1110	tho5	tho5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69911	1110	tho6	tho6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69912	1110	tho7	tho7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69913	1110	ura	ura		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69914	1110	ura1	ura1		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69915	1110	ura2	ura2		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69916	1110	ura3	ura3		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69917	1110	ura4	ura4		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69918	1110	ura5	ura5		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69919	1110	ura6	ura6		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69920	1110	ura7	ura7		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69921	1110	Surface_Geology	Surface_Geology		<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
69922	1110	Surface_Landforms	Surface_Landforms		<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
69923	1110	Bedrock_ERA	Bedrock_Era		<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69924	1110	Bedrock_PERIOD	Bedrock_Period		<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69925	1110	Rock_Category	Rock_Category		<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
69926	1110	Waterbody	Waterbody		<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
69927	1110	Hydrology	Hydrology		<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
69928	1110	Impact_Sites	Impact_Sites		<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
69929	1110	Mineral_Deposits	Mineral_Deposits		<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
69930	1110	Seismicity_1568_1964	Seismicity_1568_1964		<LatLonBoundingBox minx="-144.17" miny="40.08" maxx="-52.091" maxy="82.07"/>
69931	1110	Seismicity_1965_1988	Seismic_1965_1988		<LatLonBoundingBox minx="-144.98" miny="40.14" maxx="-45.711" maxy="84.11"/>
69932	1110	Populated_Places	Populated_Places		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
69933	1110	Borders_Line	Borders_Line		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
69934	1111	wms	National Atlas of Canada Base Layers		<LatLonBoundingBox minx="-178.946" miny="35.0565" maxx="179.654" maxy="89.9064"/>
69935	1111	pol75_p	pol75_p		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
69936	1111	fn75_p	fn75_p		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
69937	1111	dr75_a	dr75_a		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
69938	1111	dr75_p	dr75_p		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
69939	1111	road2	road2		<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
69940	1111	bdyint_a	bdyint_a		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
69941	1111	pop75_pt_labels	pop75_pt_labels		<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
69942	1111	pop75_pt_symbols	pop75_pt_symbols		<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
69943	1111	cap_symbols	cap_symbols		<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
69944	1111	cap_labels	cap_labels		<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
69945	1112	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
69946	1112	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
69947	1112	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
69948	1112	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
69949	1112	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
69950	1112	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
69951	1112	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
69952	1113	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>
69953	1113	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
69954	1113	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
69955	1113	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.1904067993164"/>
69956	1113	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.1904067993164"/>
69957	1113	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
69958	1113	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
69959	1113	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
69960	1113	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
69961	1113	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
69962	1113	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
69963	1113	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
69964	1113	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
69965	1113	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
69966	1113	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>
69967	1113	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>
69968	1113	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>
69969	1113	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.84620925041306" maxy="13.1211269367738"/>
69970	1113	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>
69971	1113	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>
69972	1113	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>
69973	1113	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
69974	1113	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
69975	1113	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
69976	1113	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>
69977	1113	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>
69978	1113	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>
69979	1113	MARKVU_P:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.1172416294875"/>
69980	1113	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69981	1113	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035" maxx="-145.858231277774" maxy="22.5333485774035"/>
69982	1113	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032" maxx="-139.719580029336" maxy="18.0310022593032"/>
69983	1113	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948" maxx="-133.616223688321" maxy="13.5257861501948"/>
69984	1113	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597" maxx="-127.544673207772" maxy="9.01840279603597"/>
69985	1113	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882" maxx="-121.50261913596" maxy="4.50956613070882"/>
69986	1113	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731" maxy="90"/>
69987	1113	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736" maxy="90"/>
69988	1113	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874" maxy="90"/>
69989	1113	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69990	1113	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69991	1113	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69992	1113	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69993	1113	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69994	1113	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69995	1113	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
69996	1113	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069" maxy="0"/>
69997	1113	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069" maxy="0"/>
69998	1113	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
69999	1113	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
70000	1113	CAN_AB_P_GEO83_E:CEOWARE2	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
70001	1113	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986" maxy="86.4099310631843"/>
70002	1113	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
70003	1113	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
70004	1113	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
70005	1113	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
70006	1113	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
70007	1113	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="52.2480430603027"/>
70008	1113	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70009	1113	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
70010	1113	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
70011	1113	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
70012	1113	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180" maxy="90"/>
70013	1113	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
70014	1113	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
70015	1113	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072" maxx="-38.0689569911185" maxy="69.7297155323189"/>
70016	1113	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
70017	1113	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
70018	1113	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
70019	1113	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721" maxy="86.7938063718992"/>
70020	1113	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
70021	1113	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896" maxy="86.1828647305522"/>
70022	1113	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896" maxy="86.1828647305522"/>
70023	1113	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
70024	1113	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
70025	1113	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.457"/>
70026	1113	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
70027	1113	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
70028	1113	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
70029	1113	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384" maxx="-52.5821569585043" maxy="89.9994625191466"/>
70030	1113	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
70031	1113	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.8060683934018" maxy="80.177177391015"/>
70032	1113	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.000881818123161793" maxy="85.9341812180355"/>
70033	1113	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
70034	1113	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723" maxx="-52.5821569584833" maxy="89.9994625190874"/>
70035	1113	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.1904067993164"/>
70036	1113	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
70037	1113	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.1904067993164"/>
70038	1113	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.0000002315791" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
70039	1113	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.0000002315791" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
70040	1113	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.0000002315791" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
70041	1113	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
70042	1113	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
70043	1113	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
70044	1113	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.5759506225586"/>
70045	1113	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.6274185180664"/>
70046	1113	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028" maxx="-7.92099666595459" maxy="86.4420965926476"/>
70047	1113	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
70048	1113	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>
70049	1113	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.4214731194725"/>
70050	1113	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.4214731194725"/>
70051	1113	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.3978602743453" maxy="57.2684593200602"/>
70052	1113	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.3978602743453" maxy="56.5258710816908"/>
70053	1113	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
70054	1113	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.256000113633" maxy="76.0232027739506"/>
70055	1113	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
70056	1113	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
70057	1113	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70058	1113	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70059	1113	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
70060	1113	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
70061	1113	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.0129928588865"/>
70062	1113	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.0129928588865"/>
70063	1113	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70064	1113	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70065	1113	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70066	1113	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70067	1113	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70068	1113	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70069	1113	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70070	1113	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70071	1113	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70072	1113	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70073	1113	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
70074	1113	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.7288396032527"/>
70075	1113	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70076	1113	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70077	1113	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70078	1113	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70079	1113	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70080	1113	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
70081	1113	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
70082	1113	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.0364255756106" maxy="66.502857116864"/>
70083	1113	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
70084	1113	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.3171816371439"/>
70085	1113	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
70086	1113	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
70087	1113	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
70088	1113	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
70089	1113	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
70090	1113	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
70091	1113	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
70092	1113	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
70093	1113	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
70094	1113	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.4597396850586" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
70095	1113	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976" maxx="-109.778359444148" maxy="61.6862465282458"/>
70096	1113	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
70097	1113	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
70098	1113	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.4361731225739" maxy="72.0000026221771"/>
70099	1113	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.2616091478529"/>
70100	1113	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
70101	1113	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.1591983247648"/>
70102	1113	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.1591983247648"/>
70103	1113	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
70104	1113	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154" maxx="-129.159681944625" maxy="68.708123714786"/>
70105	1113	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154" maxx="-129.159681944625" maxy="68.708123714786"/>
70106	1113	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70107	1113	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70108	1113	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70109	1113	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70110	1113	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70111	1113	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70112	1113	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70113	1113	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70114	1113	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70115	1113	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70116	1113	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70117	1113	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70118	1113	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70119	1113	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70120	1113	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70121	1113	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70122	1113	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70123	1113	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70124	1113	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70125	1113	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70126	1113	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70127	1113	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70128	1113	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70129	1113	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
70130	1113	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
70131	1113	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70132	1113	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70133	1113	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70134	1113	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70135	1113	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70136	1113	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70137	1113	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70138	1113	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70139	1113	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70140	1113	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70141	1113	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70142	1113	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70143	1113	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70144	1113	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
70145	1113	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70146	1113	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70147	1113	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70148	1113	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70149	1113	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70150	1113	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70151	1113	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70152	1113	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70153	1113	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70154	1113	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70155	1113	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70156	1113	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70157	1113	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
70158	1113	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70159	1113	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70160	1113	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70161	1113	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70162	1113	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
70163	1113	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70164	1113	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70165	1113	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70166	1113	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70167	1113	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70168	1113	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70169	1113	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70170	1113	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70171	1113	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
70172	1113	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70173	1113	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70174	1113	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70175	1113	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70176	1113	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70177	1113	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70178	1113	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70179	1113	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70180	1113	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70181	1113	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70182	1113	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70183	1113	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70184	1113	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70185	1113	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
70186	1113	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70187	1113	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70188	1113	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70189	1113	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70190	1113	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70191	1113	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
70192	1113	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70193	1113	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70194	1113	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70195	1113	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70196	1113	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70197	1113	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70198	1113	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
70199	1113	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70200	1113	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70201	1113	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70202	1113	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70203	1113	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
70204	1113	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
70205	1113	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70206	1113	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
70207	1113	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
70208	1113	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70209	1113	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
70210	1113	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70211	1113	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70212	1113	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70213	1113	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70214	1113	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70215	1113	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70216	1113	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70217	1113	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70218	1113	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70219	1113	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70220	1113	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70221	1113	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70222	1113	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70223	1113	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70224	1113	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
70225	1113	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70226	1113	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70227	1113	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
70228	1113	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70229	1113	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70230	1113	TUNDRAA_VEG_1M:Foundation	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70231	1113	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70232	1113	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70233	1114	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70234	1114	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70235	1114	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70236	1114	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70237	1114	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70238	1114	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70239	1114	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70240	1114	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70241	1115	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
70242	1115	quikscat_wind	QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)	This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70243	1115	met_wind	ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70244	1115	met_air_pressure_contour	ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70245	1115	nhc_storm_tracks_line	NHC Storm Tracks Line (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70246	1115	nhc_storm_tracks_point	NHC Storm Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70247	1115	nhc_storm_tracks_current_point	NHC Storm Tracks Current Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70248	1115	nhc_storm_tracks_current_label	NHC Storm Tracks Current Label (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70249	1116	SEACOOS Observations	SEACOOS Observations		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
70250	1116	sst_obs_hourly_recent	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70251	1116	sst_obs_hourly_archive	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70252	1116	water_level_obs_hourly_recent	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70253	1116	water_level_obs_hourly_archive	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70254	1116	wind_obs_hourly_recent	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70255	1116	wind_obs_hourly_archive	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70256	1116	wind_obs_normalized_hourly_recent	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70257	1116	wind_obs_normalized_hourly_archive	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70258	1118	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70259	1118	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70260	1118	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
70261	1118	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70262	1118	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70263	1118	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>
70264	1118	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>
70265	1118	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>
70266	1118	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>
70267	1118	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70268	1118	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70269	1118	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70270	1118	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70271	1124	Germany	Germany		<LatLonBoundingBox minx="5.60075" miny="47.2441" maxx="15.425" maxy="55.0317"/>
70272	1124	Topographie	Topographie		<LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556"/>
70273	1124	Grenze	Grenze		<LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15" maxy="55.0556"/>
70274	1124	Bundeslaender	Bundeslaender		<LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567"/>
70275	1124	Staedte	Staedte		<LatLonBoundingBox minx="6.05223" miny="47.4825" maxx="14.9981" maxy="54.9405"/>
70276	1124	Postleitzahlbereiche	Postleitzahlbereiche		<LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583"/>
70277	1124	Bahnlinien	Bahnlinien		<LatLonBoundingBox minx="5.98259" miny="47.4064" maxx="15" maxy="54.9045"/>
70278	1124	Fluesse	Fluesse		<LatLonBoundingBox minx="5.95192" miny="47.2864" maxx="14.9759" maxy="54.9107"/>
70279	1124	Strassen	Strassen		<LatLonBoundingBox minx="5.90508" miny="47.3136" maxx="14.9981" maxy="55.0157"/>
70280	1124	Staedtepunkte	Staedtepunkte		<LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9"/>
70281	1124	Postleitzahlbereichname	Postleitzahlbereichname		<LatLonBoundingBox minx="5.86629" miny="47.2736" maxx="15.0486" maxy="55.0583"/>
70282	1124	Staedtenamen	Staedtenamen		<LatLonBoundingBox minx="6.01667" miny="47.4" maxx="15" maxy="54.9"/>
70283	1124	Bundeslaendernamen	Bundeslaendernamen		<LatLonBoundingBox minx="5.86417" miny="47.2747" maxx="15.0389" maxy="55.0567"/>
70284	1125	germany_demo_postgreSQL	Germany Demo postgreSQL		<LatLonBoundingBox minx="-0.582939" miny="46.7495" maxx="21.2066" maxy="55.3001"/>
70285	1125	Topographie	Topographie	Topographie	<LatLonBoundingBox minx="-0.582939" miny="46.7495" maxx="21.2066" maxy="55.3001"/>
70286	1125	Topographie	Topographie	Topographie	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70287	1125	Staatsgrenze	Staatsgrenze	Topographie	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70288	1125	Bundeslaender	Bundeslaender	Topographie	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70289	1125	Staedte	Staedte	Topographie	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70290	1125	Postleitzahlbereiche	Postleitzahlbereiche	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70291	1125	Postleitzahlbereiche	Postleitzahlbereiche	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70292	1125	Postleitzahlen	Postleitzahlen	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70293	1125	Bahnlinien	Bahnlinien	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70294	1125	Fluesse	Fluesse	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70295	1125	Strassen	Strassen	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70296	1125	Staedtepunkte	Staedtepunkte	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70297	1125	Staedtenamen	Staedtenamen	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70298	1125	Bundeslaendernamen	Bundeslaendernamen	Postleitzahlbereiche	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70299	1126	icatalog	Internetkatalog		<LatLonBoundingBox minx="11.1813" miny="51.3023" maxx="14.9073" maxy="53.6318"/>
70300	1126	g_gew1_1099_poly	Gewaesser P		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
70301	1126	landbrb_ll_grau	Satbild S/W		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
70302	1126	g_gew1_1099_lines	Gewaesser L		<LatLonBoundingBox minx="6" miny="47" maxx="15.0414" maxy="55.092"/>
70303	1126	g_sie2_1099_poly	Siedlungen P		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
70304	1126	ver1_3201	Eisenbahn		<LatLonBoundingBox minx="5.98051" miny="47" maxx="15.0332" maxy="55"/>
70305	1126	ver1_3101	Bundesstr		<LatLonBoundingBox minx="5.86948" miny="47" maxx="15.0281" maxy="55.0158"/>
70306	1126	ver1_3106	Autobahn		<LatLonBoundingBox minx="6" miny="47" maxx="15.008" maxy="55"/>
70307	1126	g_geb1_1099_pois	Verwaltung P		<LatLonBoundingBox minx="6.085" miny="47.4911" maxx="14.9781" maxy="54.7833"/>
70308	1126	g_geb1_1099_lines	Verwaltung L		<LatLonBoundingBox minx="5.86604" miny="47.2705" maxx="15.0414" maxy="55.073"/>
70309	1126	g_sie1_1099_pois	Siedlungen P		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
70310	1126	blattschnitt_25	Blattschnitt		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
70311	1126	g_sie2_1099_poly_annotation	Siedlungen B		<LatLonBoundingBox minx="6" miny="47.0131" maxx="15.0031" maxy="55"/>
70312	1126	g_sie1_1099_pois_annotation	Siedlungen B		<LatLonBoundingBox minx="5.99454" miny="47.0727" maxx="15.0237" maxy="55.0175"/>
70313	1126	blattschnitt_25_annotation	Blattnummer		<LatLonBoundingBox minx="11.1653" miny="51.1988" maxx="15.1721" maxy="53.6995"/>
70314	1127	crop	Crops - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70315	1127	expense	Total Production Expenses - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70316	1127	farm	Farms - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70317	1127	land	Land - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70318	1127	stock	Livestock - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70319	1127	opchar	Operator Characteristics - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70320	1127	value	Value - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70321	1127	nursery	Value of Nursery Crops Grown for Sale - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70322	1127	veg	Vegetables, Fruit and Nut Trees - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70323	1127	mach	Wheel Tractors of 100 Horsepower (PTO) or More - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70324	1127	mach	Biology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70325	1127	amp	Amphibian Distributions		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70326	1127	Bird	Breeding Bird Survey Routes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70327	1127	BflyC	Butterfly Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70328	1127	Forcov	Forest Cover Types		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70329	1127	frg	Forest Fragmentation - Causes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70330	1127	Forest	Forest Fragmentation - Classification		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70331	1127	BflySp	Individual Butterfly Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70332	1127	MothSp	Individual Moth Species Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70333	1127	privet	Chinese Privet - Ligustrum sinense		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70334	1127	tallow	Chinese Tallow Tree - Triadica sebifera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70335	1127	gorse	Common Gorse - Ulex europaeus		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70336	1127	spurge	Leafy Spurge - Euphorbia esula		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70337	1127	loosestrife	Purple Loosestrife - Lythrum salicaria		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70338	1127	ZebM	Zebra Mussel Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70339	1127	Diversity	Land Cover Diversity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70340	1127	LandCover	Land Cover Characteristics		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70341	1127	MothC	Moth Distribution		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70342	1127	Bot	Avian Botulism		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70343	1127	Chol	Avian Cholera		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70344	1127	Lpois	Lead Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70345	1127	Cpois	Organophosphate/Carbamate Poisoning		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70346	1127	Cpois	Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70347	1127	Counties	Counties		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70348	1127	Countiesanno	County Name Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70349	1127	FederalLands	Federal Lands and Indian Reservations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70350	1127	Pro	Official Protraction Diagrams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70351	1127	Plss	Public Land Survey System		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70352	1127	States	State Boundaries		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70353	1127	Stateanno	State Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70354	1127	wa	Wilderness Areas of the United States		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70355	1127	CD	108th Congressional Districts		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70356	1127	CD	Climate		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70357	1127	precip	Average Annual Precipitation, 1961 - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70358	1127	hur	Major Landfalling U.S. Hurricanes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70359	1127	allstorm	Tropical Cyclones		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70360	1127	allstorm	Environment		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70361	1127	Air	Air Releases		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70362	1127	Hazard	Hazardous Waste Handlers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70363	1127	Superfund	Superfund National Priorities List Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70364	1127	Toxic	Toxics Release Inventory		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70365	1127	Discharge	Water Discharge Permits		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70366	1127	Discharge	Geology		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70367	1127	coal	Coal Fields		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70368	1127	div	Continental Divide		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70369	1127	Earthquake	Earthquakes 1568 - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70370	1127	Geology	Geologic Map		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70371	1127	Geotxt	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70372	1127	Cald	Calderas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70373	1127	volimp	Impact Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70374	1127	GlacialLimit	Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70375	1127	FaciesMet	Metamorphic Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70376	1127	landx	Landslides - Costly Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70377	1127	landl	Landslides - Costly Regional Events		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70378	1127	lslide	Landslide Incidence and Susceptibility		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70379	1127	dmf	Declination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70380	1127	declabels	Labels		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70381	1127	dsv	Declination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70382	1127	hmf	Horizontal Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70383	1127	hsv	Horizontal Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70384	1127	imf	Inclination		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70385	1127	isv	Inclination Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70386	1127	fmf	Total Field Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70387	1127	fsv	Total Field Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70388	1127	zmf	Vertical Intensity		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70389	1127	zsv	Vertical Intensity Secular VariationVertical Intensity Secular Variation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70390	1127	Agricultural	Agricultural Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70391	1127	Construction	Construction Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70392	1127	FerMines	Ferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70393	1127	FerPlants	Ferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70394	1127	Miscellaneous	Miscellaneous Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70395	1127	NnfM	Nonferrous Metal Mines		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70396	1127	NonPl	Nonferrous Metal Processing Plants		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70397	1127	Refractory	Refractory, Abrasive and Other Industrial Minerals Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70398	1127	sand	Sand and Gravel Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70399	1127	crush	Stone, Crushed Operations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70400	1127	seihaz	Seismic Hazard		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70401	1127	ShadedRelief	Shaded Relief		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70402	1127	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70403	1127	Volcanoes	History		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70404	1127	elec	Electoral Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70405	1127	elcty	Popular Vote - 2000 Presidential Election Results		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70406	1127	elcty	People		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70407	1127	Cr94	Crimes - 1994		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70408	1127	Cr95	Crimes - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70409	1127	Cr96	Crimes - 1996		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70410	1127	Cr97	Crimes - 1997		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70411	1127	Cr98	Crimes - 1998		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70412	1127	Cr99	Crimes - 1999		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70413	1127	Cr00	Crimes - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70414	1127	MedFam	Median Family Income - 1989		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70415	1127	Allcancer	Mortality, Cancer (1970-94)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70416	1127	Mortal	Mortality, Various Causes (1988-92)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70417	1127	NightLights	Night Lights		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70418	1127	MtoF80	Number of Males to 100 Females - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70419	1127	MtoF90	Number of Males to 100 Females - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70420	1127	MtoF00	Number of Males to 100 Females - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70421	1127	Rural80	Number of People Living in Rural Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70422	1127	Urban80	Number of People Living in Urban Areas - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70423	1127	PerCap	Per Capita Income - 1993		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70424	1127	Pop80sq	Population Per Square Mile - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70425	1127	Pop90sq	Population Per Square Mile - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70426	1127	Pop95sq	Population Per Square Mile - 1995		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70427	1127	pop00sq	Population Per Square Mile - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70428	1127	Ethnic90	Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70429	1127	Ethnic80	Race and Ethnic Population - 1980		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70430	1127	Ethnic90	Race and Ethnic Population - 1990		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70431	1127	Ethnic00	Race and Ethnic Population - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70432	1127	und1800	Under Age 18 - 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70433	1127	labr01	Unemployment Rates - 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70434	1127	labr02	Unemployment Rates - 2002		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70435	1127	WNcumHuman	West Nile Virus Surveillance - Human Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70436	1127	wnhum01	West Nile Virus Surveillance - Human Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70437	1127	WNileHuman	West Nile Virus Surveillance - Human Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70438	1127	WNcumVet	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70439	1127	wnvet01	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70440	1127	WNileVet	West Nile Virus Surveillance - Veterinary Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70441	1127	WNcumAvian	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70442	1127	wnavi01	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70443	1127	WNileAvian	West Nile Virus Surveillance - Wild Bird Cases - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70444	1127	WNcumChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70445	1127	wnchk01	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70446	1127	WNileChick	West Nile Virus Surveillance - Sentinel Flock Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70447	1127	WNcumMos	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70448	1127	wnmos01	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2001		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70449	1127	WNileMos	West Nile Virus Surveillance - Mosquito Surveillance - by Week, 2000		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70450	1127	WNileMos	Transportation		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70451	1127	Airports	Airports		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70452	1127	FederalTrails	Parkways and Scenic Rivers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70453	1127	Rail	Railroads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70454	1127	Roads	Roads		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70455	1127	Roads	Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70456	1127	alv	Aquifers - Aquifers of Alluvial and Glacial Origin		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70457	1127	GlacialLimit	Aquifers - Glacial Limit		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70458	1127	Aquifers	Aquifers - Principal Aquifers		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70459	1127	ar	Arsenic in Ground Water		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70460	1127	Dams	Dams		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70461	1127	Hucs	Hydrologic Units (Watersheds)		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70462	1127	surface	NAWQA Surface-Water Sites		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70463	1127	wrdgage	Realtime Streamflow Stations		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70464	1127	LakesRivers	Streams and Waterbodies		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70465	1127	LakesRivers	Reference		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70466	1127	CitiesTowns	Cities and Towns		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70467	1127	DOQGrid	Index to Digital Aerial Photographs		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70468	1127	DRG	Index to Topographic Maps - 1:24,000 and Other Large Scales		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70469	1127	D100	Index to Topographic Maps - 1:100,000 Scale		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70470	1127	Grid	Latitude/Longitude		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70471	1127	TimeZones	Time Zone		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70472	1127	USUrban	Urban Areas		<LatLonBoundingBox minx="-179.99" miny="12" maxx="-60." maxy="72"/>
70473	1128	Klamath webGIS	Klamath WMS		<LatLonBoundingBox minx="-124.235" miny="40.035" maxx="-120.43" maxy="43.3952"/>
70474	1128	states	States		<LatLonBoundingBox minx="-177.162" miny="13.9693" maxx="178.61" maxy="52184.4"/>
70475	1128	kzcounty	Counties		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70476	1128	Landsat_CIR_weekly	Landsat CIR (weekly)		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70477	1128	Hillshade	Hillshade		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70478	1128	Land_Cover	National Land Cover		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70479	1128	bg	bg		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70480	1128	global_landsat	Landsat		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70481	1128	blue_marble	Blue Marble		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70482	1128	Orthophoto	Orthophoto		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70483	1128	TopoMap	TopoMap		<LatLonBoundingBox minx="-124.587" miny="37.7661" maxx="-119.237" maxy="43.9433"/>
70484	1128	kzsoils	Soils (STATSGO)		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
70485	1128	wildlife_habitat	Wildlife Habitat		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
70486	1128	kbown	Property ownership		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
70487	1128	prism27	Average Annual Precipitation		<LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001"/>
70488	1128	kbown	kbown		<LatLonBoundingBox minx="-137.422" miny="21.935" maxx="-76.6162" maxy="62.1001"/>
70489	1128	yurokres	Yurok		<LatLonBoundingBox minx="-124.093" miny="41.1744" maxx="-123.663" maxy="41.564"/>
70490	1128	hupares	Hoopa		<LatLonBoundingBox minx="-123.812" miny="40.9914" maxx="-123.533" maxy="41.2083"/>
70491	1128	kpwshd	Watersheds		<LatLonBoundingBox minx="-124.474" miny="38.1978" maxx="-120.509" maxy="43.3513"/>
70492	1128	kbsubwsd	Klamath Sub Basins		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
70493	1128	basin	Klamath Basin Boundary		<LatLonBoundingBox minx="-124.135" miny="40.1102" maxx="-120.509" maxy="43.3513"/>
70494	1128	kb_fish	1:24k Fish Data		<LatLonBoundingBox minx="-124.126" miny="40.1111" maxx="-120.518" maxy="43.3444"/>
70495	1128	kblak100	Lakes		<LatLonBoundingBox minx="-124.094" miny="40.6337" maxx="-120.568" maxy="42.3939"/>
70496	1128	kb_strm100	Hydrography (1:100k)		<LatLonBoundingBox minx="-124.133" miny="40.1031" maxx="-120.524" maxy="43.3445"/>
70497	1128	kbstm500	Hydrography (1:500k)		<LatLonBoundingBox minx="-124.129" miny="40.1491" maxx="-120.647" maxy="43.239"/>
70498	1128	kp_q250	250k Quad Index		<LatLonBoundingBox minx="-126.147" miny="39.9623" maxx="-119.853" maxy="44.0394"/>
70499	1128	kp_q100	100k Quad Index		<LatLonBoundingBox minx="-125.081" miny="39.9629" maxx="-119.904" maxy="43.5175"/>
70500	1128	kp_q24	24k Quad Index		<LatLonBoundingBox minx="-124.411" miny="40.0993" maxx="-120.435" maxy="43.3848"/>
70501	1128	kbroads_highway	Highways		<LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468"/>
70502	1128	kbroads	Roads		<LatLonBoundingBox minx="-124.133" miny="40.1105" maxx="-120.51" maxy="43.3468"/>
70503	1128	kzcty_pt	Cities		<LatLonBoundingBox minx="-124.421" miny="38.3138" maxx="-121.463" maxy="42.4397"/>
70504	1128	kb_mamu	Marbled Murlet survey		<LatLonBoundingBox minx="-124.109" miny="41.2994" maxx="-123.485" maxy="41.9973"/>
70505	1128	kb_spowls	Spotted Owl survey		<LatLonBoundingBox minx="-124.067" miny="40.1338" maxx="-121.707" maxy="41.9982"/>
70506	1128	kpmines	Mines		<LatLonBoundingBox minx="-124.278" miny="40.2242" maxx="-120.58" maxy="43.2264"/>
70507	1128	allproj_select	Past Restoration Projects		<LatLonBoundingBox minx="-124.087" miny="41.0618" maxx="-121.874" maxy="42.6804"/>
70508	1128	places	Klamath Places		<LatLonBoundingBox minx="-172.791" miny="-8.2419e+12" maxx="176.126" maxy="8.2419e+12"/>
70509	1128	kbdam	Major Klamath Dams		<LatLonBoundingBox minx="-123.171" miny="40.5234" maxx="-120.88" maxy="42.5721"/>
70510	1129	GoMOOS - National Hurricane Center Storm Track	National Hurricane Center - Atlantic Storms		<LatLonBoundingBox minx="-133" miny="9.5" maxx="-60.5" maxy="73"/>
70511	1129	land	Land	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-180" miny="-55.9795" maxx="-7.921" maxy="83.6274"/>
70512	1129	frances_latest	Hurricane Frances current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70513	1129	frances_track	Hurricane Frances storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70514	1129	ivan_track	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70515	1129	ivan_latest	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70516	1129	ivan_track2	Hurricane Ivan storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70517	1129	ivan_latest2	Hurricane Ivan current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70518	1129	charley_track	Hurricane Charley storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70519	1129	jeanne_track	Hurricane Jeanne storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70520	1129	jeanne_latest	Hurricane Jeanne current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70521	1129	lisa_track	Hurricane Lisa storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70522	1129	lisa_latest	Hurricane Lisa current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70523	1129	matthew_track	Hurricane Matthew storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70524	1129	matthew_latest	Hurricane Matthew current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70525	1129	nicole_track	Hurricane Nicole storm track	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70526	1129	nicole_latest	Hurricane Nicole current position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70527	1129	storm_positions	NHC storm position	http://www.dmsolutions.ca	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
70528	1130	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70529	1130	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70530	1130	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70531	1130	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70532	1130	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70533	1130	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70534	1130	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70535	1130	NRW:Grenzen Kreise und kreisfreie Staedte	Grenzen Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70536	1130	NRW:Kreise und kreisfreie Staedte	Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70537	1130	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70538	1130	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70539	1130	NRW:Namen der kreisfreien Staedte	Namen der kreisfreien Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70540	1130	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70541	1130	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70542	1130	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70543	1130	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70544	1130	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70545	1130	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70546	1130	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70547	1130	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70548	1130	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70549	1130	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70550	1130	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70551	1130	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70552	1130	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70553	1130	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70554	1130	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70555	1130	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
70556	1135	Strassen	Alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70557	1135	Autobahnen	Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70558	1135	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70559	1135	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70560	1135	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70561	1135	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70562	1135	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70563	1135	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70564	1135	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70565	1135	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70566	1135	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70567	1135	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70568	1135	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70569	1135	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70570	1135	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70571	1135	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70572	1135	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70573	1135	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70574	1135	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70575	1135	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70576	1135	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70577	1135	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70578	1135	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70579	1135	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70580	1135	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70581	1135	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
70582	1137	Shaded Relief Imagery	Shaded Relief Imagery		<LatLonBoundingBox minx="-179.995833333116" miny="-89.9958333331045" maxx="179.995852108556" maxy="89.9958427208476"/>
70583	1138	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70584	1138	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70585	1138	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70586	1138	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70587	1138	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70588	1138	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70589	1138	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70590	1138	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70591	1138	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70592	1138	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70593	1138	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70594	1139	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70595	1139	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70596	1139	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70597	1139	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70598	1139	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70599	1139	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70600	1139	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70601	1139	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70602	1139	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70603	1139	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70604	1139	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70605	1140	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70606	1140	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70607	1140	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70608	1140	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70609	1140	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70610	1140	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70611	1140	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70612	1140	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70613	1140	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70614	1140	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70615	1140	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70616	1142	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70617	1142	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70618	1142	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70619	1142	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70620	1142	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70621	1142	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70622	1142	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70623	1142	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70624	1142	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70625	1142	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70626	1142	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70627	1143	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70628	1143	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70629	1143	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70630	1143	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70631	1143	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70632	1143	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70633	1143	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70634	1143	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70635	1143	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70636	1143	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70637	1143	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70638	1144	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70639	1144	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70640	1144	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>
70641	1144	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
70642	1144	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
70643	1144	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
70644	1144	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
70645	1144	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
70646	1144	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
70647	1144	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
70648	1144	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
70649	1144	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
70650	1144	Flood Hazard Areas	Flood Hazard Areas		<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>
70651	1144	Major Cities	Major Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70652	1144	Major Cities	Major Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70653	1144	Major Cities	Major Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70654	1144	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70655	1144	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70656	1144	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70657	1144	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
70658	1145	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70659	1145	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70660	1145	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70661	1145	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70662	1145	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70663	1145	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70664	1145	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70665	1145	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
70666	1145	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70667	1145	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
70668	1145	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
70669	1145	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
70670	1145	Rivers	Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
70671	1145	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70672	1145	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70673	1145	Country Labels	Country Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70674	1145	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70675	1145	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70676	1146	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70677	1146	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
70678	1146	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
70679	1146	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>
70680	1146	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
70681	1146	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70682	1146	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70683	1146	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
70684	1146	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
70685	1146	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70686	1146	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
70687	1147	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
70688	1147	STATES	STATES		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
70689	1147	INTERSTATES	INTERSTATES		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
70690	1147	Populated_Places	Populated_Places		<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>
70691	1147	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
70692	1147	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
70693	1148	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70694	1148	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70695	1148	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70696	1148	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70697	1149	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-179.99583" miny="-90.004166" maxx="179.99583" maxy="83.995834"/>
70698	1149	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-179.988" miny="-89.988" maxx="179.988" maxy="89.988"/>
70699	1149	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70700	1149	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
70701	1149	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
70702	1149	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70703	1149	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
70704	1149	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
70705	1149	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
70706	1149	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
70707	1149	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70708	1149	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70709	1149	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70710	1149	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70711	1149	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70712	1149	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70713	1150	ETOPO2/MODIS Relief	ETOPO2/MODIS Relief		<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>
70714	1150	Relief from wsiearth image	Relief from wsiearth image		<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>
70715	1150	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70716	1150	ODP CDROM	ODP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70717	1150	Marine Minerals CDROM	Marine Minerals CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70718	1150	DSDP CDROM	DSDP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70719	1150	All locations	All locations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70720	1151	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>
70721	1151	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>
70722	1151	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70723	1151	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
70724	1151	Seafloor Composition	Seafloor Composition		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70725	1152	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>
70726	1152	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-179.99583" miny="-90.004166" maxx="179.99583" maxy="83.995834"/>
70727	1152	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-179.988" miny="-89.988" maxx="179.988" maxy="89.988"/>
70728	1152	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70729	1152	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
70730	1152	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
70731	1152	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70732	1152	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70733	1152	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
70734	1152	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
70735	1152	Tide Gauge Recordings and Runups	Tide Gauge Recordings and Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70736	1152	Tsunami Event	Tsunami Event		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70737	1152	Earthquake	Earthquake		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70738	1153	Vegetation Codes	Vegetation Codes		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
70739	1153	Vegetation Types	Vegetation Types		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
70740	1153	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
70741	1154	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-1.9814464E7" miny="-1.0008001E7" maxx="2.0014614E7" maxy="9339907.0"/>
70742	1154	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-1.9813592E7" miny="-1.0008872E7" maxx="2.0013744E7" maxy="1.0006205E7"/>
70743	1154	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
70744	1154	Lakes	Lakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>
70745	1154	Rivers	Rivers		<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>
70746	1154	Countries	Countries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
70747	1154	States	States		<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>
70748	1154	Cities	Cities		<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>
70749	1154	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>
70750	1154	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>
70751	1154	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
70752	1154	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
70753	1154	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
70754	1154	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
70755	1154	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
70756	1154	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
70757	1155	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00018" miny="-90.00815" maxx="179.98273" maxy="89.974976"/>
70758	1155	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-179.98204" miny="-90.01797" maxx="179.98204" maxy="89.98203"/>
70759	1155	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70760	1155	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
70761	1155	NMNH Samples	NMNH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70762	1155	WISC Samples	WISC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70763	1155	WHOI Samples	WHOI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70764	1155	UT Samples	UT Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70765	1155	USGS WH Samples	USGS WH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70766	1155	USGS MP Samples	USGS MP Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70767	1155	USC Samples	USC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70768	1155	URI Samples	URI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70769	1155	SOEST Samples	SOEST Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70770	1155	SOC Samples	SOC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70771	1155	SIO Samples	SIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70772	1155	RSMAS Samples	RSMAS Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70773	1155	PMEL Samples	PMEL Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70774	1155	OSU Samples	OSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70775	1155	ODP Sites	ODP Sites		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70776	1155	LacCore Samples	LacCore Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70777	1155	LDEO Samples	LDEO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70778	1155	GEOMAR Samples	GEOMAR Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70779	1155	FSU Samples	FSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70780	1155	DSDP Holes	DSDP Holes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70781	1155	BIO Samples	BIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70782	1155	AWI Samples	AWI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70783	1155	AOML Samples	AOML Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70784	1155	ALL Repositories	ALL Repositories		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70785	1156	Phytomass	Phytomass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
70786	1156	Mortmass	Mortmass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
70787	1156	Net Primary Production	Net Primary Production		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
70788	1157	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-179.988" miny="-89.988" maxx="179.988" maxy="89.988"/>
70789	1157	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
70790	1157	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
70791	1157	US Coastline	US Coastline		<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>
70792	1157	Ship	Ship		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70793	1157	Source	Source		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70794	1157	Survey Year (End Date)	Survey Year (End Date)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70795	1157	Instrument	Instrument		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
70796	1158	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
70797	1162	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70798	1162	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70799	1162	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70800	1162	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70801	1162	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70802	1162	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70803	1162	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70804	1162	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70805	1162	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70806	1162	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70807	1162	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70808	1162	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70809	1162	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70810	1162	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70811	1162	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70812	1162	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70813	1162	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70814	1162	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70815	1162	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70816	1162	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70817	1162	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70818	1162	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70819	1162	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70820	1162	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70821	1162	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70822	1162	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70823	1162	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70824	1162	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70825	1162	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70826	1162	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70827	1162	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70828	1162	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70829	1162	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70830	1162	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70831	1162	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70832	1162	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70833	1162	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70834	1162	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70835	1162	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70836	1162	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70837	1162	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70838	1162	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70839	1162	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70840	1162	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70841	1162	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70842	1162	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70843	1162	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70844	1162	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70845	1162	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70846	1162	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70847	1162	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70848	1162	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70849	1162	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70850	1162	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70851	1162	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70852	1162	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70853	1162	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70854	1162	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70855	1162	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70856	1162	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70857	1162	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70858	1162	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70859	1162	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70860	1162	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70861	1162	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70862	1162	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70863	1162	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70864	1162	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
70865	1163	rheinplus	Rhein Plus	Rheinabschnitt westlich des Wupperverbandsgebietes sowie Lage der Stadt Koeln und der Landeshauptstadt Duesseldorf (nur fuer Uebersichtszwecke!!!)	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70866	1163	wehre	Wehre	Wehre	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70867	1163	hrb	Hochwasserrueckhaltebecken	Hochwasserrueckhaltebecken des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70868	1163	fischaufstiege	Fischaufstiege	Fischaufstiege des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70869	1163	gewaesser	Gewaesser	Mittelachsen der Fliessgewaesser im Verbandsgebiet (mit Name und Nummer). 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70870	1163	gewaesserbeschriftung	Gewaesserbeschriftung	Beschriftung der Fliessgewaesser	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70871	1163	stationierung	Stationierung	Gewaesserstationierungspunkte (Kilometrierung) bezogen auf Gewaessersystem des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70872	1163	verrohrungen	Verrohrungen	Verrohrungen ist hier ein Oberbegriff fuer unterirdische Abschnitte der Gewaesserachsen. 	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70873	1163	verlaufaenderungen	Verlaufaenderungen	Aenderungen im Gewaesserverlauf seit November 2003. Achtung: Durch die Verlaufsaenderung wird die kartierte Gewaesserstrukturguete fuer diesen Bereich ungueltig!!!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70874	1163	talsperren	Talsperren	Talsperren im Wupperverbandsgebiet	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70875	1163	gezgross	Gew.einzugsgebiete (ab 10 qkm Groesse)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 10 qkm Groesse (abgeleitet aus den Einzugsgebieten ab 1 km Laenge).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70876	1163	gezklein	Gew.einzugsgebiete (ab 1 km Gewaesserlaenge)	Oberirdische Einzugsgebiete fuer die Gewaesser ab 1 km Laenge auf Basis eines hochaufgeloesten Gelaendemodells (DGM5).	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70877	1163	ueberleitungsgebiete	Ueberleitungsgebiete	Ueberleitungsgebiete des Wupperverbandes von angrenzenden Wasserverbaenden, nur fuer Uebersichtszwecke geeignet!	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70878	1163	gsg1	Strukturguete 1baendrig	Gewaesserstrukturguete, 1-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70879	1163	gsg3	Strukturguete 3baendrig	Gewaesserstrukturguete, 3-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70880	1163	gsg5	Strukturguete 5baendrig	Gewaesserstrukturguete, 5-baendrige Darstellung	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70881	1163	fotos_am_gewaesser	Fotos am Gewaesser	Gewaesserfotos, im Zusammenhang mit Strukturguetekartierungen erstellt	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70882	1163	limnologie	Limnologie	Limnologische Messstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70883	1163	niederschlagsstationen	Niederschlagsstationen	Niederschlagsstationen des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70884	1163	pegel	Pegel	Pegel des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70885	1163	klaerwerke	Klaerwerke	Klaerwerke des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70886	1163	entwaesserungssystem	Entwaesserungssystem	Entwaesserungssysteme der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70887	1163	klaerwerkseinzugsgebiete	Klaerwerkseinzugsgebiete	Einzugsgebiete der Klaerwerke, Einzugsgebietsgrenzen aus verschied. Quellen; unterschiedl. Qualitaet als grober Ueberblick. Teilweise auch kommunale Planungen dargestellt, die kurzfristig realisiert werden sollen. Der WV uebernimmt keine Gewaehr fuer Richtigkeit der Einzugsgebietsgrenzen.	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70888	1163	regenbeckenwv	Regenbecken	Regenbecken (RRBs, RUEBs und Stauraumkanaele), die vom Wupperverband betrieben werden	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70889	1163	sammler	Sammler	Sammler des Wupperverbandes	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70890	1163	uesgobwup	UESG-Obere Wupper	Ueberschwemmungsgebiete Bereich Obere Wupper, Variante HQ 100 auf volle Talsperren, ohne Ueberleitungen	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70891	1163	uesgmorsbach	UESG-Morsbach	Ueberschwemmungsgebiete fuer den Bereich Morsbach	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70892	1163	verbandsgebiet	Verbandsgebiet	Einzugsgebiet der Wupper	<LatLonBoundingBox minx="6.9" miny="50.8" maxx="7.6" maxy="51.4"/>
70893	1166	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
70894	1166	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
70895	1166	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
70896	1169	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
70897	1169	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
70898	1169	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70899	1169	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70900	1169	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70901	1169	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70902	1169	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70903	1169	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70904	1169	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70905	1169	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70906	1169	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70907	1169	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70908	1169	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70909	1169	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70910	1169	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70911	1169	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70912	1169	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70913	1169	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70914	1169	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70915	1169	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70916	1169	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70917	1169	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70918	1169	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70919	1169	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70920	1169	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70921	1169	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70922	1169	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70923	1169	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70924	1169	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70925	1169	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70926	1169	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70927	1169	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70928	1169	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70929	1169	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70930	1169	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70931	1169	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70932	1169	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70933	1169	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70934	1169	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70935	1169	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70936	1169	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70937	1169	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70938	1169	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70939	1169	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70940	1169	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70941	1169	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70942	1169	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70943	1169	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70944	1169	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70945	1169	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70946	1169	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70947	1169	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70948	1169	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70949	1169	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70950	1169	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70951	1169	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70952	1169	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70953	1169	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70954	1169	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70955	1169	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70956	1169	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70957	1169	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70958	1169	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70959	1169	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70960	1169	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70961	1169	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70962	1169	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70963	1169	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70964	1169	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70965	1169	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70966	1169	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70967	1169	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70968	1169	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70969	1169	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70970	1169	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70971	1169	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70972	1169	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
70973	1169	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
70974	1169	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
70975	1169	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
70976	1169	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70977	1169	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70978	1169	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70979	1169	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70980	1169	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70981	1169	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70982	1169	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70983	1169	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
70984	1169	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
70985	1169	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
70986	1169	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
70987	1169	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
70988	1169	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
70989	1169	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
70990	1169	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
70991	1169	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
70992	1169	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
70993	1169	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
70994	1169	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
70995	1169	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
70996	1169	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
70997	1170	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70998	1170	BELVEDERE_0:BNDT/NTDB-50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
70999	1170	BELVEDERE_2:BNDT/NTDB-50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71000	1170	CAMP_0:BNDT/NTDB-50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71001	1170	CENTRE_DE_SKI_0:BNDT/NTDB-50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71002	1170	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71003	1170	CIMETIERE_0:BNDT/NTDB-50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71004	1170	CIMETIERE_2:BNDT/NTDB-50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71005	1170	CINE_PARC_0:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71006	1170	CINE_PARC_2:BNDT/NTDB-50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71007	1170	COUR_A_BOIS_2:BNDT/NTDB-50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71008	1170	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71009	1170	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71010	1170	ECHLL_POISSNS_0:BNDT/NTDB-50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71011	1170	FORT_2:BNDT/NTDB-50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71012	1170	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71013	1170	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71014	1170	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71015	1170	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71016	1170	LIEU_PELRNG_0:BNDT/NTDB-50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71017	1170	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71018	1170	PARC_A_BESTIAUX_2:BNDT/NTDB-50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71019	1170	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71020	1170	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71021	1170	RECUPERATEUR_2:BNDT/NTDB-50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71022	1170	TERRAIN_CAMPING_0:BNDT/NTDB-50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71023	1170	TERRAIN_CAMPING_2:BNDT/NTDB-50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71024	1170	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71025	1170	TERRN_EXPSTN_2:BNDT/NTDB-50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71026	1170	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71027	1170	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71028	1170	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71029	1170	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71030	1170	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71031	1170	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71032	1170	ZOO_2:BNDT/NTDB-50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71033	1170	ZOO_2:BNDT/NTDB-50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71034	1170	GUE_0:BNDT/NTDB-50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71035	1170	GUE_1:BNDT/NTDB-50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71036	1170	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71037	1170	SENTIER_1:BNDT/NTDB-50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71038	1170	SENTIER_1:BNDT/NTDB-50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71039	1170	AGGLOMERATION_2:BNDT/NTDB-50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71040	1170	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71041	1170	BATIMENT_0:BNDT/NTDB-50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
71042	1170	BATIMENT_2:BNDT/NTDB-50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71043	1170	CHEMINEE_0:BNDT/NTDB-50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71044	1170	CITERNE_0:BNDT/NTDB-50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71045	1170	CITERNE_2:BNDT/NTDB-50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71046	1170	CONVOYEUR_1:BNDT/NTDB-50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71047	1170	CROIX_0:BNDT/NTDB-50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71048	1170	DEBLAI_2:BNDT/NTDB-50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71049	1170	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
71050	1170	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71051	1170	EOLIENNE_0:BNDT/NTDB-50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71052	1170	GRUE_0:BNDT/NTDB-50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71053	1170	GRUE_1:BNDT/NTDB-50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71054	1170	MUR_CLOTURE_1:BNDT/NTDB-50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71055	1170	PARANEIGE_1:BNDT/NTDB-50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71056	1170	PASSERELLE_1:BNDT/NTDB-50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71057	1170	PISTE_DE_COURSES_1:BNDT/NTDB-50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71058	1170	PISTE_DE_COURSES_2:BNDT/NTDB-50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71059	1170	PISTE_D_ENVOL_0:BNDT/NTDB-50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71060	1170	PISTE_D_ENVOL_2:BNDT/NTDB-50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71061	1170	PONT_1:BNDT/NTDB-50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71062	1170	PONT_CANALISATION_1:BNDT/NTDB-50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71063	1170	PUITS_0:BNDT/NTDB-50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71064	1170	REMBLAI_2:BNDT/NTDB-50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71065	1170	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71066	1170	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71067	1170	RUINES_0:BNDT/NTDB-50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71068	1170	RUINES_2:BNDT/NTDB-50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71069	1170	SAUT_DE_SKI_0:BNDT/NTDB-50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71070	1170	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71071	1170	SILO_0:BNDT/NTDB-50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71072	1170	STADE_2:BNDT/NTDB-50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71073	1170	TELEPHERIQUE_1:BNDT/NTDB-50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71074	1170	TOUR_0:BNDT/NTDB-50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71075	1170	TUNNEL_1:BNDT/NTDB-50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71076	1170	TUNNEL_1:BNDT/NTDB-50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71077	1170	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71078	1170	POINT_DISCONTINUI_0:BNDT/NTDB-50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71079	1170	POINT_DISCONTINUI_0:BNDT/NTDB-50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71080	1170	BARRAGE_0:BNDT/NTDB-50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71081	1170	BARRAGE_1:BNDT/NTDB-50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71082	1170	BARRAGE_2:BNDT/NTDB-50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71083	1170	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71084	1170	BRISE_LAMES_1:BNDT/NTDB-50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71085	1170	CALE_2:BNDT/NTDB-50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71086	1170	CANAL_NAVIGABLE_1:BNDT/NTDB-50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71087	1170	CANAL_NAVIGABLE_2:BNDT/NTDB-50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71088	1170	CONDUIT_1:BNDT/NTDB-50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71089	1170	COURS_D_EAU_1:BNDT/NTDB-50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
71090	1170	DIGUE_LEVEE_1:BNDT/NTDB-50K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71091	1170	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71092	1170	ETENDUE_D_EAU_2:BNDT/NTDB-50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
71093	1170	EXSURGENCE_0:BNDT/NTDB-50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71094	1170	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71095	1170	MUR_DE_PROTECTION_1:BNDT/NTDB-50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71096	1170	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71097	1170	PERTURBATION_EAUX_0:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71098	1170	PERTURBATION_EAUX_1:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71099	1170	PERTURBATION_EAUX_2:BNDT/NTDB-50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71100	1170	PORTE_D_ECLUSE_0:BNDT/NTDB-50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
71101	1170	PORTE_D_ECLUSE_1:BNDT/NTDB-50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71102	1170	QUAI_1:BNDT/NTDB-50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71103	1170	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71104	1170	REPERE_NAVIGATION_0:BNDT/NTDB-50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71105	1170	SABLE_2:BNDT/NTDB-50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71106	1170	SOURCE_0:BNDT/NTDB-50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71107	1170	VARECH_2:BNDT/NTDB-50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71108	1170	VIVIER_2:BNDT/NTDB-50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71109	1170	VIVIER_2:BNDT/NTDB-50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71110	1170	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
71111	1170	POINT_D_ELEVATION_0:BNDT/NTDB-50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71112	1170	POINT_D_ELEVATION_0:BNDT/NTDB-50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71113	1170	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71114	1170	ESKER_1:BNDT/NTDB-50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71115	1170	MORAINE_2:BNDT/NTDB-50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71116	1170	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71117	1170	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71118	1170	PINGO_0:BNDT/NTDB-50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71119	1170	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71120	1170	SOLS_POLYGONAUX_2:BNDT/NTDB-50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71121	1170	LIGN_TRANSMISSION_1:BNDT/NTDB-50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71122	1170	PIPELINE_1:BNDT/NTDB-50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71123	1170	POST_TRANSFRMTRS_0:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71124	1170	POST_TRANSFRMTRS_2:BNDT/NTDB-50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71125	1170	VALVE_0:BNDT/NTDB-50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71126	1170	VALVE_0:BNDT/NTDB-50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71127	1170	CHEMIN_DE_FER_1:BNDT/NTDB-50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
71128	1170	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71129	1170	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71130	1170	BARRIERE_0:BNDT/NTDB-50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71131	1170	ROUTE_1:BNDT/NTDB-50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
71132	1170	ROUTE_AUTRE_1:BNDT/NTDB-50K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71133	1170	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71134	1170	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
71135	1170	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71136	1170	ROUTE_SEC_PAV_1:BNDT/NTDB-50K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
71137	1170	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71138	1170	TRAVERSE_1:BNDT/NTDB-50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71139	1170	TRAVERSE_1:BNDT/NTDB-50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71140	1170	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71141	1170	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71142	1170	TERRE_HUMIDE_2:BNDT/NTDB-50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71143	1170	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
71144	1170	TOURBIERE_RETICUL_2:BNDT/NTDB-50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
71145	1170	TOPONYME_0:BNDT/NTDB-50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71146	1170	TOPONYME_HYDRO_0:BNDT/NTDB-50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71147	1170	TOPONYME_LIEU_0:BNDT/NTDB-50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71148	1170	TOPONYME_LITTORAL_0:BNDT/NTDB-50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71149	1170	TOPONYME_RELIEF_0:BNDT/NTDB-50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71150	1170	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71151	1170	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71152	1170	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71153	1170	PERCEE_1:BNDT/NTDB-50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71154	1170	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71155	1170	VEGETATION_2:BNDT/NTDB-50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71156	1170	VEGETATION_2:BNDT/NTDB-50K	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71157	1170	VEGETATION_2:BNDT/NTDB-50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71158	1170	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71159	1170	CENTRE_DE_SKI_0:BNDT/NTDB-250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71160	1170	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71161	1170	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71162	1170	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71163	1170	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71164	1170	TERRAIN_CAMPING_0:BNDT/NTDB-250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71165	1170	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71166	1170	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71167	1170	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71168	1170	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71169	1170	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71170	1170	SENTIER_0:BNDT/NTDB-250K	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71171	1170	SENTIER_1:BNDT/NTDB-250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71172	1170	SENTIER_1:BNDT/NTDB-250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71173	1170	AGGLOMERATION_0:BNDT/NTDB-250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71174	1170	AGGLOMERATION_2:BNDT/NTDB-250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71175	1170	BATIMENT_0:BNDT/NTDB-250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71176	1170	CHEMINEE_0:BNDT/NTDB-250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71177	1170	CITERNE_0:BNDT/NTDB-250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71178	1170	CONVOYEUR_1:BNDT/NTDB-250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71179	1170	DEBLAI_2:BNDT/NTDB-250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71180	1170	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71181	1170	PISTE_D_ENVOL_0:BNDT/NTDB-250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71182	1170	PONT_1:BNDT/NTDB-250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71183	1170	PUITS_0:BNDT/NTDB-250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71184	1170	REMBLAI_2:BNDT/NTDB-250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71185	1170	TELEPHERIQUE_1:BNDT/NTDB-250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71186	1170	TOUR_0:BNDT/NTDB-250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71187	1170	TUNNEL_1:BNDT/NTDB-250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71188	1170	TUNNEL_1:BNDT/NTDB-250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71189	1170	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71190	1170	POINT_DISCONTINUI_0:BNDT/NTDB-250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71191	1170	POINT_DISCONTINUI_0:BNDT/NTDB-250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71192	1170	BARRAGE_0:BNDT/NTDB-250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71193	1170	BARRAGE_1:BNDT/NTDB-250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71194	1170	BARRAGE_2:BNDT/NTDB-250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71195	1170	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71196	1170	BRISE_LAMES_1:BNDT/NTDB-250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71197	1170	CANAL_NAVIGABLE_1:BNDT/NTDB-250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71198	1170	CANAL_NAVIGABLE_2:BNDT/NTDB-250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71199	1170	CONDUIT_1:BNDT/NTDB-250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71200	1170	COURS_D_EAU_1:BNDT/NTDB-250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
71201	1170	DIGUE_LEVEE_1:BNDT/NTDB-250K	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71202	1170	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71203	1170	ETENDUE_D_EAU_2:BNDT/NTDB-250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71204	1170	EXSURGENCE_0:BNDT/NTDB-250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71205	1170	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71206	1170	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71207	1170	PERTURBATION_EAUX_0:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71208	1170	PERTURBATION_EAUX_1:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71209	1170	PERTURBATION_EAUX_2:BNDT/NTDB-250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71210	1170	QUAI_1:BNDT/NTDB-250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71211	1170	REPERE_NAVIGATION_0:BNDT/NTDB-250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71212	1170	SABLE_2:BNDT/NTDB-250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71213	1170	SABLE_2:BNDT/NTDB-250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71214	1170	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71215	1170	POINT_D_ELEVATION_0:BNDT/NTDB-250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71216	1170	POINT_D_ELEVATION_0:BNDT/NTDB-250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71217	1170	ESKER_1:BNDT/NTDB-250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71218	1170	MORAINE_2:BNDT/NTDB-250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71219	1170	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71220	1170	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71221	1170	PINGO_0:BNDT/NTDB-250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71222	1170	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71223	1170	SOLS_POLYGONAUX_2:BNDT/NTDB-250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71224	1170	LIGN_TRANSMISSION_1:BNDT/NTDB-250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71225	1170	PIPELINE_1:BNDT/NTDB-250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71226	1170	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71227	1170	POST_TRANSFRMTRS_0:BNDT/NTDB-250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71228	1170	CHEMIN_DE_FER_1:BNDT/NTDB-250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71229	1170	CHEMIN_DE_FER_1:BNDT/NTDB-250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71230	1170	ROUTE_1:BNDT/NTDB-250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
71231	1170	ROUTE_AUTRE_1:BNDT/NTDB-250K	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71232	1170	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71233	1170	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71234	1170	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71235	1170	ROUTE_SEC_PAV_1:BNDT/NTDB-250K	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
71236	1170	TRAVERSE_1:BNDT/NTDB-250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71237	1170	TRAVERSE_1:BNDT/NTDB-250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71238	1170	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71239	1170	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71240	1170	TERRE_HUMIDE_2:BNDT/NTDB-250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71241	1170	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71242	1170	TOURBIERE_RETICUL_2:BNDT/NTDB-250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71243	1170	TOPONYME_0:BNDT/NTDB-250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71244	1170	TOPONYME_HYDRO_0:BNDT/NTDB-250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71245	1170	TOPONYME_LIEU_0:BNDT/NTDB-250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71246	1170	TOPONYME_LITTORAL_0:BNDT/NTDB-250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71247	1170	TOPONYME_RELIEF_0:BNDT/NTDB-250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71248	1170	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71249	1170	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71250	1170	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71251	1170	PERCEE_1:BNDT/NTDB-250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71252	1170	VEGETATION_2:BNDT/NTDB-250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71253	1170	VEGETATION_2:BNDT/NTDB-250K	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71254	1170	VEGETATION_2:BNDT/NTDB-250K	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71255	1170	CANIMAGE:CanImage/CanImage	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
71256	1170	CANIMAGE:CanImage/CanImage	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
71257	1170	CANIMAGE:CanImage/CanImage	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
71258	1170	DNEC_250K:Elevation/Bathymetry	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71259	1170	DNEC_50K:Elevation/Bathymetry	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71260	1170	DNEC_50K:Elevation/Bathymetry	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71261	1170	DNEC_50K:Elevation/Bathymetry	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71262	1170	BACKGROUND:Reference/Reference	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71263	1170	CANADA:Reference/Reference	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71264	1170	CANADA_POLY:Reference/Reference	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71265	1170	CAPITALS:Reference/Reference	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71266	1170	DRAINAGE:Reference/Reference	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71267	1170	GRID:Reference/Reference	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
71268	1170	HYDRO_250K:Reference/Reference	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71269	1170	INDEX_1000K:Reference/Reference	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71270	1170	INDEX_250K:Reference/Reference	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71271	1170	INDEX_50K:Reference/Reference	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71272	1170	INTERNATIONAL:Reference/Reference	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71273	1170	PLACE:Reference/Reference	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71274	1170	URB_250K:Reference/Reference	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71275	1170	URB_250K:Reference/Reference	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71276	1170	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71277	1170	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71278	1172	Default	GEOgraFIS		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71279	1172	0.*	GEOgraFIS		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71280	1172	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71281	1172	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71282	1172	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71283	1172	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71284	1172	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71285	1172	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71286	1172	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71287	1172	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71288	1172	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71289	1172	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71290	1172	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71291	1172	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71292	1172	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71293	1172	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71294	1172	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71295	1172	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71296	1172	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
71297	1173	2909_447	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
71298	1173	2890_325	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
71299	1173	2890_325	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
71300	1173	3124_284	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71301	1173	3114_243	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	 The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71302	1173	3110_214	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
71303	1173	3108_200	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71304	1173	3107_8	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71305	1173	3106_180	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the net radiation flux within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming\nsolar flux minus the outgoing reflected (shortwave) and thermal (longwave)\nradiation.  If the flux in a region is positive, the Earth is being warmed by\nthe sun in that region, while cooling regions have a negative flux.  It is\nclear from the animation that the most intensive heating occurs in ocean regions\nwith few clouds, while the second most intense are cloud-free regions over\nvegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough\nsolar radiation to reduce the amount of heating.  Regions of night are, of course,\ncooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71306	1173	3105_174	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71307	1173	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71308	1173	3102_161	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71309	1173	3101_1	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71310	1173	3100_148	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71311	1173	3099_206	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71312	1173	3097_132	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71313	1173	3096_307	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71314	1173	3095_126	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71315	1173	3094_114	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71316	1173	3093_108	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71317	1173	3092_102	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71318	1173	3091_96	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71319	1173	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71320	1173	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71321	1173	3088_77	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71322	1173	3082_47	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71323	1173	3082_47	Progression of Hurricane Jeanne, 2004 (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
71324	1173	3035_186_1582	9-16-17 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
71325	1173	3035_186_1583	9-22-15 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
71326	1173	3035_186_1584	9-23-18 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
71327	1173	3035_186_1585	9-24-15 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
71328	1173	3035_186_1586	9-25-16 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
71329	1173	3035_186_1587	9-26-18 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
71330	1173	3034_155	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71331	1173	3033_120	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71332	1173	3032_85	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
71333	1173	2956_70	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
71334	1173	2956_70	Hurricane Isabel Progression Source Images (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
71335	1173	2919_512_14831	9-08-13 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
71336	1173	2919_512_14832	9-10-16 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
71337	1173	2919_512_14833	9-11-14 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
71338	1173	2919_512_14834	9-12-15 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
71339	1173	2919_512_14835	9-14-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
71340	1173	2919_512_14836	9-14-17 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
71341	1173	2919_512_14837	9-15-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
71342	1173	2919_512_14838	9-16-17 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
71343	1173	2919_512_14839	9-17-15 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
71344	1173	2919_512_14840	9-17-18 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
71345	1173	2919_512_14841	9-18-15 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
71346	1173	2907_435	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71347	1173	2904_415	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2003, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71348	1173	2903_409	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71349	1173	2902_402	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71350	1173	2901_581	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71351	1173	2900_383	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71352	1173	2898_372	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
71353	1173	2897_365	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
71354	1173	2892_338	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
71355	1173	2892_338	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
71356	1173	3113_546	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
71357	1173	3112_223	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
71358	1173	3110_214	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe-SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA-FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
71359	1173	2914_483	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71360	1173	2913_473	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
71361	1173	2909_447	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
71362	1173	2890_325	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
71363	1173	2890_325	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
71364	1173	2913_473	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
71365	1173	2902_402	Atmospheric Water Vapor during the 1997-1998 El Nino (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Nino period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Nino.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71366	1173	2901_581	Atmospheric Water Vapor during the 1998 La Nina (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71367	1173	2901_581	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Nina period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Nina.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71368	1173	3123_269	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic\nPeninsula experienced a dramatic collapse between January 31 and March 7, 2002.\nFirst, melt ponds appeared on the ice shelf during these summer months (seen in\nblue on the shelf), then a minor collapse of about 800 square kilometers\noccurred.  Finally, a 2600 square kilometer collapse took place, leaving\nthousands of sliver icebergs and berg fragments where the shelf formerly lay.\nBrownish streaks within the floating chunks mark areas where rocks and morainal\ndebris are exposed from the former underside and interior of the shelf.  These\nimages were acquired by the MODIS instrument on the Terra satellite	<LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>
71369	1173	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71370	1173	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71371	1173	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71372	1173	3081_313	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
71373	1173	3037_260	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
71374	1173	3036_234	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
71375	1173	2899_377	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
71376	1173	2899_377	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
71377	1173	3113_546	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated\nmore than 15,000 square kilometers (9000 square miles) of forest per year.\nData gathered by several satellites in the Landsat\nseries of spacecraft shows enormous tracts of forest disappearing\nin Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts,\nespecially in the dense tropical forests of Brazil, when systematic\ncutting of a road opens new territory to potential deforestation\nby penetrating into new areas.  Clearing of vegetation along the\nsides of those roads then tends to fan out to create a pattern akin to\na fish skeleton. As new paths appear in the woods, more areas\nbecome vulnerable.  Finally, the spaces between the 'skeletal bones' fall\nto defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
71378	1173	3112_223	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
71379	1173	3112_223	Progression of Hurricane Jeanne, 2004 (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
71380	1173	3035_186_1582	9-16-17 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
71381	1173	3035_186_1583	9-22-15 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
71382	1173	3035_186_1584	9-23-18 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
71383	1173	3035_186_1585	9-24-15 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
71384	1173	3035_186_1586	9-25-16 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
71385	1173	3035_186_1587	9-26-18 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
71386	1173	3034_155	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71387	1173	3033_120	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71388	1173	3032_85	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
71389	1173	3032_85	Hurricane Isabel Progression Source Images (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
71390	1173	2919_512_14831	9-08-13 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
71391	1173	2919_512_14832	9-10-16 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
71392	1173	2919_512_14833	9-11-14 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
71393	1173	2919_512_14834	9-12-15 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
71394	1173	2919_512_14835	9-14-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
71395	1173	2919_512_14836	9-14-17 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
71396	1173	2919_512_14837	9-15-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
71397	1173	2919_512_14838	9-16-17 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
71398	1173	2919_512_14839	9-17-15 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
71399	1173	2919_512_14840	9-17-18 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
71400	1173	2919_512_14841	9-18-15 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
71401	1173	2919_512_14841	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
71402	1173	2916_502	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71403	1173	2916_506	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
71404	1173	2916_509	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
71405	1173	2911_459	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
71406	1173	2909_447	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
71407	1173	2898_372	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
71408	1173	2893_343	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71409	1173	2892_338	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
71410	1173	2890_325	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
71411	1173	2890_325	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
71412	1173	3112_223	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an\nimmense fresh water lake.  In the last thirty years, more than\nsixty percent of the lake has disappeared because much of the\nriver flow feeding the lake was diverted to irrigate\ncotton fields and rice paddies.  Concentrations of salts and minerals\nbegan to rise in the shrinking body of water, leading to staggering\nalterations in the lake's ecology and precipitous drops in the Aral's\nfish population.  Powerful winds that blow across this part of Asia\nroutinely pick up and deposit the now exposed lake bed soil.  This has\ncontributed to a significant reduction in breathable air\nquality, and crop yields have been appreciably affected  due to\nheavily salt laden particles falling on arable land.  This series\nof Landsat images taken in 1973, 1987 and 2000 show the profound\nreduction in overall area at the north end of the Aral, and a\ncommensurate increase in land area as the floor of the sea now\nlies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
71413	1173	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71414	1173	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71415	1173	3037_260	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
71416	1173	3036_234	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
71417	1173	2899_377	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
71418	1173	2899_377	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
71419	1173	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71420	1173	3090_90	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71421	1173	3089_559	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71422	1173	3089_559	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71423	1173	2915_490	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71424	1173	2915_494	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71425	1173	2915_495	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71426	1173	2915_496	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
71427	1173	2915_499	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
71428	1173	2915_499	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
71429	1173	3108_200	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the reflected solar radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is\nshortwave radiation, and the most intense reflection comes from clouds, followed by\nice.  Land reflects only a small amount of radiation, but ocean reflects the least,\nwhich is the reason that the sun heats the oceans so effectively.  Of course,\nthere is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71430	1173	3107_8	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the outgoing thermal radiation measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is\nlongwave radiation and depends on the temperature of the earth, with\nthe most intense radiation coming from the warmest regions and the least from cold\nclouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions\ncan be seen in this data, the Earth radiates pretty uniformly in the longwave bands\nbecause the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71431	1173	3104_168	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the scene identification as measured by\nCERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming\nsolar radiation with the outgoing reflected and thermal radiation, it is\npossible to identify the type of area being viewed, whether it be land, clouds,\nocean, or ice.  This scene identification is used together with the radiation\nflux measurements to build up a complete picture of the Earth's energy budget\nover time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71432	1173	3097_132	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71433	1173	3096_307	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71434	1173	3092_102	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71435	1173	3091_96	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71436	1173	3037_260	Sea Ice Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature. 	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
71437	1173	3036_234	Daily Sea Ice Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
71438	1173	2914_483	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71439	1173	2913_473	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
71440	1173	2907_435	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71441	1173	2906_428	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino-La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71442	1173	2905_421	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71443	1173	2897_365	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
71444	1173	2897_365	Solid Earth	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
71445	1173	2897_365	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
71446	1173	2953_32	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71447	1173	2953_40	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71448	1173	2893_343	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71449	1173	2893_343	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71450	1173	2971_143	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
71451	1173	2971_143	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
71452	1173	2915_490	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71453	1173	2915_494	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71454	1173	2915_495	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71455	1173	2915_496	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
71456	1173	2915_499	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
71457	1173	2915_499	Sun-earth Interactions	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
71458	1173	3105_174	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe amount of reflection and absorption is critical to the climate.  An\ninstrument named CERES orbits the Earth every 99 minutes and measures the reflected\nsolar energy.  This animation shows the incoming solar radiation within view of\nCERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar\nflux, its magnitude only depends on the position of the sun, and, because the orbit\nis synchronized with the sun, the orbit crosses the equator in the daylight at about\n1:30 PM local time on every orbit.  This data is not actually measured from CERES,\nbut is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71459	1173	3095_126	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71460	1173	2891_332	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
71461	1173	2891_332	Unclassified	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
71462	1174	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
71463	1174	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71464	1174	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71465	1174	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71466	1174	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71467	1174	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71468	1174	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71469	1174	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71470	1174	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71471	1174	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71472	1174	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71473	1174	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71474	1174	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71475	1174	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71476	1174	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71477	1174	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71478	1174	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71479	1174	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71480	1174	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71481	1174	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71482	1174	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71483	1174	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71484	1174	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71485	1174	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71486	1174	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71487	1174	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71488	1174	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71489	1174	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71490	1174	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71491	1174	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
71492	1174	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71493	1174	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71494	1174	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71495	1174	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71496	1174	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71497	1174	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71498	1174	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
71499	1174	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71500	1174	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71501	1174	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71502	1174	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71503	1174	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71504	1174	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
71505	1174	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71506	1174	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71507	1174	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71508	1174	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71509	1174	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
71510	1174	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71511	1174	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71512	1174	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71513	1174	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71514	1174	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71515	1174	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71516	1174	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71517	1174	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71518	1174	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71519	1174	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71520	1174	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71521	1174	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71522	1174	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71523	1174	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71524	1174	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
71525	1174	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
71526	1174	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71527	1174	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
71528	1174	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71529	1174	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71530	1174	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71531	1174	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71532	1174	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71533	1174	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71534	1174	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71535	1174	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71536	1174	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71537	1174	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71538	1174	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
71539	1174	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
71540	1174	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71541	1174	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
71542	1174	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
71543	1174	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
71544	1174	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
71545	1174	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
71546	1174	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71547	1174	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71548	1174	YT_PAS_A:Parks	Provinces_2004	Protected Areas for 2004	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
71549	1174	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2004 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71550	1174	BC_PAS_A:Parks	British Columbia Protected Areas 2004	Protected Areas for 2004 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71551	1174	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2004 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
71552	1174	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
71553	1174	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
71554	1174	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
71555	1174	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
71556	1174	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71557	1174	CA_PARKS:National_Parks	Common	local Common layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71558	1174	CA_PARKS:National_Parks	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71559	1174	BC_ARMILLARIA_A:Common:NFIS-Common	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71560	1174	BC_ARMILLARIA_A:Common:NFIS-Common	BC_BGC	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71561	1174	BC_BGC_A:Common:NFIS-Common	BC_BGC_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71562	1174	BC_BGC_AT_A:Common:NFIS-Common	BC_BGC_AT_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71563	1174	BC_BGC_BG_A:Common:NFIS-Common	BC_BGC_BG_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71564	1174	BC_BGC_BWBS_A:Common:NFIS-Common	BC_BGC_BWBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71565	1174	BC_BGC_CDF_A:Common:NFIS-Common	BC_BGC_CDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71566	1174	BC_BGC_CWH_A:Common:NFIS-Common	BC_BGC_CWH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71567	1174	BC_BGC_ESSF_A:Common:NFIS-Common	BC_BGC_ESSF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71568	1174	BC_BGC_ICH_A:Common:NFIS-Common	BC_BGC_ICH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71569	1174	BC_BGC_IDF_A:Common:NFIS-Common	BC_BGC_IDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71570	1174	BC_BGC_MH_A:Common:NFIS-Common	BC_BGC_MH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71571	1174	BC_BGC_MS_A:Common:NFIS-Common	BC_BGC_MS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71572	1174	BC_BGC_PP_A:Common:NFIS-Common	BC_BGC_PP_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71573	1174	BC_BGC_SBPS_A:Common:NFIS-Common	BC_BGC_SBPS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71574	1174	BC_BGC_SBS_A:Common:NFIS-Common	BC_BGC_SBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71575	1174	BC_BGC_SWB_A:Common:NFIS-Common	BC_BGC_SWB_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71576	1174	BC_BGC_SWB_A:Common:NFIS-Common	BC_CLAYOQUOT	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71577	1174	BC_CLQT_PLA_X:Common:NFIS-Common	BC_CLQT_PLA_X	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71578	1174	BC_CLQT_PLA_X:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71579	1174	BC_ECOREGIONS_A:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>. / BC_ECOREGIONS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71580	1174	BC_ECOREGIONS_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71581	1174	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71582	1174	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71583	1174	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71584	1174	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_CARTOGRAPHIC_L	BC Ministry of Forests Forest Inventory Cartographic	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71585	1174	L10:Common:NFIS-Common	L10	BC Ministry of Forests Forest Inventory Cartographic / L10:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71586	1174	L11:Common:NFIS-Common	L11	BC Ministry of Forests Forest Inventory Cartographic / L11:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71587	1174	L14:Common:NFIS-Common	L14	BC Ministry of Forests Forest Inventory Cartographic / L14:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71588	1174	L16:Common:NFIS-Common	L16	BC Ministry of Forests Forest Inventory Cartographic / L16:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71589	1174	L17:Common:NFIS-Common	L17	BC Ministry of Forests Forest Inventory Cartographic / L17:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71590	1174	L19:Common:NFIS-Common	L19	BC Ministry of Forests Forest Inventory Cartographic / L19:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71591	1174	L2:Common:NFIS-Common	L2	BC Ministry of Forests Forest Inventory Cartographic / L2:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71592	1174	L23:Common:NFIS-Common	L23	BC Ministry of Forests Forest Inventory Cartographic / L23:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71593	1174	L24:Common:NFIS-Common	L24	BC Ministry of Forests Forest Inventory Cartographic / L24:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71594	1174	L25:Common:NFIS-Common	L25	BC Ministry of Forests Forest Inventory Cartographic / L25:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71595	1174	L27:Common:NFIS-Common	L27	BC Ministry of Forests Forest Inventory Cartographic / L27:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71596	1174	L28:Common:NFIS-Common	L28	BC Ministry of Forests Forest Inventory Cartographic / L28:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71597	1174	L29:Common:NFIS-Common	L29	BC Ministry of Forests Forest Inventory Cartographic / L29:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71598	1174	L30:Common:NFIS-Common	L30	BC Ministry of Forests Forest Inventory Cartographic / L30:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71599	1174	L31:Common:NFIS-Common	L31	BC Ministry of Forests Forest Inventory Cartographic / L31:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71600	1174	L32:Common:NFIS-Common	L32	BC Ministry of Forests Forest Inventory Cartographic / L32:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71601	1174	L33:Common:NFIS-Common	L33	BC Ministry of Forests Forest Inventory Cartographic / L33:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71602	1174	L34:Common:NFIS-Common	L34	BC Ministry of Forests Forest Inventory Cartographic / L34:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71603	1174	L35:Common:NFIS-Common	L35	BC Ministry of Forests Forest Inventory Cartographic / L35:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71604	1174	L36:Common:NFIS-Common	L36	BC Ministry of Forests Forest Inventory Cartographic / L36:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71605	1174	L4:Common:NFIS-Common	L4	BC Ministry of Forests Forest Inventory Cartographic / L4:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71606	1174	L40:Common:NFIS-Common	L40	BC Ministry of Forests Forest Inventory Cartographic / L40:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71607	1174	L43:Common:NFIS-Common	L43	BC Ministry of Forests Forest Inventory Cartographic / L43:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71608	1174	L47:Common:NFIS-Common	L47	BC Ministry of Forests Forest Inventory Cartographic / L47:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71609	1174	L5:Common:NFIS-Common	L5	BC Ministry of Forests Forest Inventory Cartographic / L5:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71610	1174	L56:Common:NFIS-Common	L56	BC Ministry of Forests Forest Inventory Cartographic / L56:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71611	1174	L59:Common:NFIS-Common	L59	BC Ministry of Forests Forest Inventory Cartographic / L59:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71612	1174	L6:Common:NFIS-Common	L6	BC Ministry of Forests Forest Inventory Cartographic / L6:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71613	1174	L60:Common:NFIS-Common	L60	BC Ministry of Forests Forest Inventory Cartographic / L60:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71614	1174	L61:Common:NFIS-Common	L61	BC Ministry of Forests Forest Inventory Cartographic / L61:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71615	1174	L62:Common:NFIS-Common	L62	BC Ministry of Forests Forest Inventory Cartographic / L62:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71616	1174	L63:Common:NFIS-Common	L63	BC Ministry of Forests Forest Inventory Cartographic / L63:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71617	1174	L7:Common:NFIS-Common	L7	BC Ministry of Forests Forest Inventory Cartographic / L7:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71618	1174	L8:Common:NFIS-Common	L8	BC Ministry of Forests Forest Inventory Cartographic / L8:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71619	1174	L9:Common:NFIS-Common	L9	BC Ministry of Forests Forest Inventory Cartographic / L9:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71620	1174	L9:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71621	1174	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71622	1174	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FOREST_HEALTH_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71623	1174	BC_2YRSBW1960_A:Common:NFIS-Common	BC_2YRSBW1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71624	1174	BC_2YRSBW1961_A:Common:NFIS-Common	BC_2YRSBW1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71625	1174	BC_2YRSBW1992_A:Common:NFIS-Common	BC_2YRSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71626	1174	BC_2YRSBW1993_A:Common:NFIS-Common	BC_2YRSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71627	1174	BC_2YRSBW1994_A:Common:NFIS-Common	BC_2YRSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71628	1174	BC_2YRSBW1995_A:Common:NFIS-Common	BC_2YRSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71629	1174	BC_2YRSBW1996_A:Common:NFIS-Common	BC_2YRSBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71630	1174	BC_BBB1992_A:Common:NFIS-Common	BC_BBB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71631	1174	BC_BBB1993_A:Common:NFIS-Common	BC_BBB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71632	1174	BC_BBB1994_A:Common:NFIS-Common	BC_BBB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71633	1174	BC_BBB1995_A:Common:NFIS-Common	BC_BBB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71634	1174	BC_BBB1996_A:Common:NFIS-Common	BC_BBB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71635	1174	BC_BHB1994_A:Common:NFIS-Common	BC_BHB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71636	1174	BC_BHB1996_A:Common:NFIS-Common	BC_BHB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71637	1174	BC_DFB1992_A:Common:NFIS-Common	BC_DFB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71638	1174	BC_DFB1993_A:Common:NFIS-Common	BC_DFB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71639	1174	BC_DFB1994_A:Common:NFIS-Common	BC_DFB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71640	1174	BC_DFB1995_A:Common:NFIS-Common	BC_DFB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71641	1174	BC_DFB1996_A:Common:NFIS-Common	BC_DFB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71642	1174	BC_DFTM1993_A:Common:NFIS-Common	BC_DFTM1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFTM1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71643	1174	BC_FTC1944_A:Common:NFIS-Common	BC_FTC1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71644	1174	BC_FTC1945_A:Common:NFIS-Common	BC_FTC1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71645	1174	BC_FTC1951_A:Common:NFIS-Common	BC_FTC1951_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1951_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71646	1174	BC_FTC1952_A:Common:NFIS-Common	BC_FTC1952_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1952_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71647	1174	BC_FTC1953_A:Common:NFIS-Common	BC_FTC1953_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1953_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71648	1174	BC_FTC1954_A:Common:NFIS-Common	BC_FTC1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71649	1174	BC_FTC1957_A:Common:NFIS-Common	BC_FTC1957_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1957_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71650	1174	BC_FTC1958_A:Common:NFIS-Common	BC_FTC1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71651	1174	BC_FTC1959_A:Common:NFIS-Common	BC_FTC1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71652	1174	BC_FTC1960_A:Common:NFIS-Common	BC_FTC1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71653	1174	BC_FTC1961_A:Common:NFIS-Common	BC_FTC1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71654	1174	BC_FTC1962_A:Common:NFIS-Common	BC_FTC1962_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1962_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71655	1174	BC_FTC1963_A:Common:NFIS-Common	BC_FTC1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71656	1174	BC_FTC1964_A:Common:NFIS-Common	BC_FTC1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71657	1174	BC_FTC1971_A:Common:NFIS-Common	BC_FTC1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71658	1174	BC_FTC1972_A:Common:NFIS-Common	BC_FTC1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71659	1174	BC_FTC1973_A:Common:NFIS-Common	BC_FTC1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71660	1174	BC_FTC1974_A:Common:NFIS-Common	BC_FTC1974_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1974_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71661	1174	BC_FTC1975_A:Common:NFIS-Common	BC_FTC1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71662	1174	BC_FTC1976_A:Common:NFIS-Common	BC_FTC1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71663	1174	BC_FTC1977_A:Common:NFIS-Common	BC_FTC1977_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1977_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71664	1174	BC_FTC1978_A:Common:NFIS-Common	BC_FTC1978_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1978_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71665	1174	BC_FTC1982_A:Common:NFIS-Common	BC_FTC1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71666	1174	BC_FTC1983_A:Common:NFIS-Common	BC_FTC1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71667	1174	BC_FTC1984_A:Common:NFIS-Common	BC_FTC1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71668	1174	BC_FTC1985_A:Common:NFIS-Common	BC_FTC1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71669	1174	BC_FTC1986_A:Common:NFIS-Common	BC_FTC1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71670	1174	BC_FTC1987_A:Common:NFIS-Common	BC_FTC1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71671	1174	BC_FTC1988_A:Common:NFIS-Common	BC_FTC1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71672	1174	BC_FTC1989_A:Common:NFIS-Common	BC_FTC1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71673	1174	BC_FTC1990_A:Common:NFIS-Common	BC_FTC1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71674	1174	BC_FTC1991_A:Common:NFIS-Common	BC_FTC1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71675	1174	BC_FTC1992_A:Common:NFIS-Common	BC_FTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71676	1174	BC_FTC1993_A:Common:NFIS-Common	BC_FTC1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71677	1174	BC_FTC1994_A:Common:NFIS-Common	BC_FTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71678	1174	BC_FTC1995_A:Common:NFIS-Common	BC_FTC1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71679	1174	BC_FTC1996_A:Common:NFIS-Common	BC_FTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71680	1174	BC_LAT1992_A:Common:NFIS-Common	BC_LAT1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71681	1174	BC_LAT1993_A:Common:NFIS-Common	BC_LAT1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71682	1174	BC_LAT1994_A:Common:NFIS-Common	BC_LAT1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71683	1174	BC_LAT1995_A:Common:NFIS-Common	BC_LAT1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71684	1174	BC_LAT1996_A:Common:NFIS-Common	BC_LAT1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71685	1174	BC_MPB1992_A:Common:NFIS-Common	BC_MPB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71686	1174	BC_MPB1993_A:Common:NFIS-Common	BC_MPB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71687	1174	BC_MPB1994_A:Common:NFIS-Common	BC_MPB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71688	1174	BC_MPB1995_A:Common:NFIS-Common	BC_MPB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71689	1174	BC_MPB1996_A:Common:NFIS-Common	BC_MPB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71690	1174	BC_NTC1992_A:Common:NFIS-Common	BC_NTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71691	1174	BC_NTC1994_A:Common:NFIS-Common	BC_NTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71692	1174	BC_NTC1996_A:Common:NFIS-Common	BC_NTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71693	1174	BC_SB1993_A:Common:NFIS-Common	BC_SB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71694	1174	BC_SB1994_A:Common:NFIS-Common	BC_SB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1994_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71695	1174	BC_SB1995_A:Common:NFIS-Common	BC_SB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1995_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71696	1174	BC_SB1996_A:Common:NFIS-Common	BC_SB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1996_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71697	1174	BC_SBW1984_A:Common:NFIS-Common	BC_SBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71698	1174	BC_SBW1985_A:Common:NFIS-Common	BC_SBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71699	1174	BC_SBW1986_A:Common:NFIS-Common	BC_SBW1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71700	1174	BC_SBW1987_A:Common:NFIS-Common	BC_SBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71701	1174	BC_SBW1988_A:Common:NFIS-Common	BC_SBW1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71702	1174	BC_SBW1989_A:Common:NFIS-Common	BC_SBW1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71703	1174	BC_SBW1990_A:Common:NFIS-Common	BC_SBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71704	1174	BC_SBW1991_A:Common:NFIS-Common	BC_SBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71705	1174	BC_SBW1992_A:Common:NFIS-Common	BC_SBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71706	1174	BC_SBW1993_A:Common:NFIS-Common	BC_SBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71707	1174	BC_SBW1994_A:Common:NFIS-Common	BC_SBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71708	1174	BC_SBW1995_A:Common:NFIS-Common	BC_SBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71709	1174	BC_SBW1996_A:Common:NFIS-Common	BC_SBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71710	1174	BC_WHL1911_A:Common:NFIS-Common	BC_WHL1911_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1911_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71711	1174	BC_WHL1912_A:Common:NFIS-Common	BC_WHL1912_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1912_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71712	1174	BC_WHL1913_A:Common:NFIS-Common	BC_WHL1913_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1913_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71713	1174	BC_WHL1925_A:Common:NFIS-Common	BC_WHL1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71714	1174	BC_WHL1926_A:Common:NFIS-Common	BC_WHL1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71715	1174	BC_WHL1927_A:Common:NFIS-Common	BC_WHL1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71716	1174	BC_WHL1928_A:Common:NFIS-Common	BC_WHL1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71717	1174	BC_WHL1929_A:Common:NFIS-Common	BC_WHL1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71718	1174	BC_WHL1937_A:Common:NFIS-Common	BC_WHL1937_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1937_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71719	1174	BC_WHL1938_A:Common:NFIS-Common	BC_WHL1938_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1938_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71720	1174	BC_WHL1944_A:Common:NFIS-Common	BC_WHL1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71721	1174	BC_WHL1945_A:Common:NFIS-Common	BC_WHL1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71722	1174	BC_WHL1946_A:Common:NFIS-Common	BC_WHL1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71723	1174	BC_WHL1947_A:Common:NFIS-Common	BC_WHL1947_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1947_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71724	1174	BC_WHL1948_A:Common:NFIS-Common	BC_WHL1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71725	1174	BC_WHL1954_A:Common:NFIS-Common	BC_WHL1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71726	1174	BC_WHL1955_A:Common:NFIS-Common	BC_WHL1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71727	1174	BC_WHL1958_A:Common:NFIS-Common	BC_WHL1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71728	1174	BC_WHL1959_A:Common:NFIS-Common	BC_WHL1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71729	1174	BC_WHL1961_A:Common:NFIS-Common	BC_WHL1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71730	1174	BC_WHL1963_A:Common:NFIS-Common	BC_WHL1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71731	1174	BC_WHL1964_A:Common:NFIS-Common	BC_WHL1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71732	1174	BC_WHL1969_A:Common:NFIS-Common	BC_WHL1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71733	1174	BC_WHL1970_A:Common:NFIS-Common	BC_WHL1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71734	1174	BC_WHL1971_A:Common:NFIS-Common	BC_WHL1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71735	1174	BC_WHL1972_A:Common:NFIS-Common	BC_WHL1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71736	1174	BC_WHL1973_A:Common:NFIS-Common	BC_WHL1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71737	1174	BC_WHL1975_A:Common:NFIS-Common	BC_WHL1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71738	1174	BC_WHL1976_A:Common:NFIS-Common	BC_WHL1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71739	1174	BC_WHL1982_A:Common:NFIS-Common	BC_WHL1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71740	1174	BC_WHL1983_A:Common:NFIS-Common	BC_WHL1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71741	1174	BC_WHL1984_A:Common:NFIS-Common	BC_WHL1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71742	1174	BC_WHL1985_A:Common:NFIS-Common	BC_WHL1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71743	1174	BC_WHL1987_A:Common:NFIS-Common	BC_WHL1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71744	1174	BC_WHL1990_A:Common:NFIS-Common	BC_WHL1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71745	1174	BC_WHL1991_A:Common:NFIS-Common	BC_WHL1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71746	1174	BC_WHL1992_A:Common:NFIS-Common	BC_WHL1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71747	1174	BC_WHL1993_A:Common:NFIS-Common	BC_WHL1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71748	1174	BC_WHL1994_A:Common:NFIS-Common	BC_WHL1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71749	1174	BC_WHL1995_A:Common:NFIS-Common	BC_WHL1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71750	1174	BC_WSBW1909_A:Common:NFIS-Common	BC_WSBW1909_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1909_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71751	1174	BC_WSBW1910_A:Common:NFIS-Common	BC_WSBW1910_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1910_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71752	1174	BC_WSBW1916_A:Common:NFIS-Common	BC_WSBW1916_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1916_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71753	1174	BC_WSBW1925_A:Common:NFIS-Common	BC_WSBW1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71754	1174	BC_WSBW1926_A:Common:NFIS-Common	BC_WSBW1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71755	1174	BC_WSBW1927_A:Common:NFIS-Common	BC_WSBW1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71756	1174	BC_WSBW1928_A:Common:NFIS-Common	BC_WSBW1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71757	1174	BC_WSBW1929_A:Common:NFIS-Common	BC_WSBW1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71758	1174	BC_WSBW1944_A:Common:NFIS-Common	BC_WSBW1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71759	1174	BC_WSBW1945_A:Common:NFIS-Common	BC_WSBW1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71760	1174	BC_WSBW1946_A:Common:NFIS-Common	BC_WSBW1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71761	1174	BC_WSBW1948_A:Common:NFIS-Common	BC_WSBW1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71762	1174	BC_WSBW1954_A:Common:NFIS-Common	BC_WSBW1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71763	1174	BC_WSBW1955_A:Common:NFIS-Common	BC_WSBW1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71764	1174	BC_WSBW1958_A:Common:NFIS-Common	BC_WSBW1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71765	1174	BC_WSBW1969_A:Common:NFIS-Common	BC_WSBW1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71766	1174	BC_WSBW1970_A:Common:NFIS-Common	BC_WSBW1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71767	1174	BC_WSBW1971_A:Common:NFIS-Common	BC_WSBW1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71768	1174	BC_WSBW1972_A:Common:NFIS-Common	BC_WSBW1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71769	1174	BC_WSBW1973_A:Common:NFIS-Common	BC_WSBW1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71770	1174	BC_WSBW1975_A:Common:NFIS-Common	BC_WSBW1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71771	1174	BC_WSBW1976_A:Common:NFIS-Common	BC_WSBW1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71772	1174	BC_WSBW1982_A:Common:NFIS-Common	BC_WSBW1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71773	1174	BC_WSBW1983_A:Common:NFIS-Common	BC_WSBW1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71774	1174	BC_WSBW1984_A:Common:NFIS-Common	BC_WSBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71775	1174	BC_WSBW1985_A:Common:NFIS-Common	BC_WSBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71776	1174	BC_WSBW1987_A:Common:NFIS-Common	BC_WSBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71777	1174	BC_WSBW1990_A:Common:NFIS-Common	BC_WSBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71778	1174	BC_WSBW1991_A:Common:NFIS-Common	BC_WSBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71779	1174	BC_WSBW1992_A:Common:NFIS-Common	BC_WSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71780	1174	BC_WSBW1993_A:Common:NFIS-Common	BC_WSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71781	1174	BC_WSBW1994_A:Common:NFIS-Common	BC_WSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71782	1174	BC_WSBW1995_A:Common:NFIS-Common	BC_WSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71783	1174	BC_WSBW1995_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71784	1174	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a> / BC_MELP_MNGT_UNT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71785	1174	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71786	1174	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71787	1174	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71788	1174	BC_ORTHO:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>
71789	1174	BC_ORTHO:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71790	1174	BC_OWNERSHIP_A:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71791	1174	BC_OWNERSHIP_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71792	1174	BC_REGDIS_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71793	1174	BC_REGDIS_A:Common:NFIS-Common	BC_SERVICES	BC Forest Services provided by CFS NRCAN PFC	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71794	1174	BC_FC_082E_A:Common:NFIS-Common	BC Forest 082E	BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71795	1174	BC_FC_082E_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71796	1174	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a> / BC_TEM_JEDEDIAH_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71797	1174	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_MAPOFMAPS_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71798	1174	BC_TEM_MAP20_A:Common:NFIS-Common	BC_TEM_MAP20_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71799	1174	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_MAP50_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71800	1174	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71801	1174	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71802	1174	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71803	1174	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71804	1174	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71805	1174	BC_WATER_2M_L:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71806	1174	BC_WATER_2M_L:Common:NFIS-Common	CA_2M	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71807	1174	LARGE_RIVERS_L:Common:NFIS-Common	LARGE_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71808	1174	SMALL_RIVERS_L:Common:NFIS-Common	SMALL_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71809	1174	SMALL_RIVERS_L:Common:NFIS-Common	CA_CANFI_1991CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71810	1174	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CANFI_CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71811	1174	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CARBON_STOCKS	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71812	1174	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_HINTON_STUDY_A	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71813	1174	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_CITS_CTI	CTI/CITS Centre d'information topographique de Sherbrookei	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71814	1174	AGGLOMERATION_2:Common:NFIS-Common	AGGLOMERATION_2	CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
71815	1174	CHEMIN_DE_FER_1:Common:NFIS-Common	CHEMIN_DE_FER_1	CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
71816	1174	ENTRAVE_NAVIGATION:Common:NFIS-Common	ENTRAVE_NAVIGATION	CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
71817	1174	PIPELINE_1:Common:NFIS-Common	PIPELINE_1	CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
71818	1174	PISTE_D_ENVOL_1:Common:NFIS-Common	PISTE_D_ENVOL_1	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common	<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>
71819	1174	PISTE_D_ENVOL_2:Common:NFIS-Common	PISTE_D_ENVOL_2	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
71820	1174	PUITS_0:Common:NFIS-Common	PUITS_0	CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
71821	1174	TERRAIN_DE_GOLF_2:Common:NFIS-Common	TERRAIN_DE_GOLF_2	CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
71822	1174	TERRAIN_DE_GOLF_2:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71823	1174	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71824	1174	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_DEFOLIATORS	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71825	1174	BC_FCROADS_PG_BUF_L:Common:NFIS-Common	BC_FCROADS_PG_BUF_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71826	1174	BC_FCROADS_PG_L:Common:NFIS-Common	BC_FCROADS_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71827	1174	CA_2YRSBW_PG_A:Common:NFIS-Common	CA_2YRSBW_PG_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71828	1174	CA_2YRSBW_PG_F:Common:NFIS-Common	CA_2YRSBW_PG_F	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71829	1174	CA_2YRSBW_PG_FC_A:Common:NFIS-Common	CA_2YRSBW_PG_FC_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71830	1174	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_2YRSBW_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71831	1174	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71832	1174	CA_EC_ECO_A:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones / CA_EC_ECO_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71833	1174	CA_EC_ECO_A:Common:NFIS-Common	CA_FIREM3	Point locations from hotspots from firem3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71834	1174	CA_HOTSPOTS_P:Common:NFIS-Common	Hotspots in Canada	Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71835	1174	CA_HOTSPOTS_P:Common:NFIS-Common	CA_FOREST_ECOSYSTEM	Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71836	1174	CA_FEC_P:Common:NFIS-Common	Forest Ecosystem Classification	FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71837	1174	CA_FEC_P:Common:NFIS-Common	CA_FOREST_HEALTH	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71838	1174	CA_ARNEWS_PLOTS_P:Common:NFIS-Common	CA_ARNEWS_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71839	1174	ON_NAMP_PLOTS_P:Common:NFIS-Common	ON_NAMP_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71840	1174	ON_NAMP_PLOTS_P:Common:NFIS-Common	CA_GEOIDE	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71841	1174	BC_AIRFIELDS_A:Common:NFIS-Common	BC_AIRFIELDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_AIRFIELDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71842	1174	BC_BUILDINGS_A:Common:NFIS-Common	BC_BUILDINGS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILDINGS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71843	1174	BC_BUILTUPAREAS_A:Common:NFIS-Common	BC_BUILTUPAREAS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILTUPAREAS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71844	1174	BC_DESIGNATEDAREA_A:Common:NFIS-Common	BC_DESIGNATEDAREA_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_DESIGNATEDAREA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71845	1174	BC_EXTRACTIONSIT_A:Common:NFIS-Common	BC_EXTRACTIONSIT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_EXTRACTIONSIT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71846	1174	BC_HYDROBARRIERS_A:Common:NFIS-Common	BC_HYDROBARRIERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71847	1174	BC_HYDROBARRIERS_L:Common:NFIS-Common	BC_HYDROBARRIERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71848	1174	BC_HYDRORELFEAT_A:Common:NFIS-Common	BC_HYDRORELFEAT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71849	1174	BC_HYDRORELFEAT_L:Common:NFIS-Common	BC_HYDRORELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71850	1174	BC_ICEMASSES_A:Common:NFIS-Common	BC_ICEMASSES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ICEMASSES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71851	1174	BC_ISLANDS_A:Common:NFIS-Common	BC_ISLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ISLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71852	1174	BC_LAKES_A:Common:NFIS-Common	BC_LAKES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LAKES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71853	1174	BC_LANDCOVERS_A:Common:NFIS-Common	BC_LANDCOVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDCOVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71854	1174	BC_LANDFORMS_A:Common:NFIS-Common	BC_LANDFORMS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDFORMS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71855	1174	BC_LANDMARKSTRUCT_A:Common:NFIS-Common	BC_LANDMARKSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71856	1174	BC_LANDMARKSTRUCT_L:Common:NFIS-Common	BC_LANDMARKSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71857	1174	BC_OCEAN_A:Common:NFIS-Common	BC_OCEAN_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_OCEAN_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71858	1174	BC_RAILLINESTRUCT_L:Common:NFIS-Common	BC_RAILLINESTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINESTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71859	1174	BC_RAILLINES_L:Common:NFIS-Common	BC_RAILLINES_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINES_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71860	1174	BC_RIVERS_A:Common:NFIS-Common	BC_RIVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71861	1174	BC_RIVERS_L:Common:NFIS-Common	BC_RIVERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
71862	1174	BC_ROADSTRUCT_L:Common:NFIS-Common	BC_ROADSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71863	1174	BC_ROADS_L:Common:NFIS-Common	BC_ROADS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
71864	1174	BC_TRANSMISSTRUCT_A:Common:NFIS-Common	BC_TRANSMISSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71865	1174	BC_TRANSMISSTRUCT_L:Common:NFIS-Common	BC_TRANSMISSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71866	1174	BC_TRANSRELFEAT_L:Common:NFIS-Common	BC_TRANSRELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSRELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71867	1174	BC_WETLANDS_A:Common:NFIS-Common	BC_WETLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_WETLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71868	1174	BC_WETLANDS_A:Common:NFIS-Common	CA_IMAGES	Point locations from digital image library from Ken Farr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71869	1174	CA_IMAGES_P:Common:NFIS-Common	Photo Library	Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71870	1174	CA_IMAGES_P:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71871	1174	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71872	1174	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71873	1174	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71874	1174	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_MAPREFERENCES	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71875	1174	BC_NEATLINES_20_A:Common:NFIS-Common	BC_NEATLINES_20_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71876	1174	CA_LANDSAT_WRS_A:Common:NFIS-Common	Landsat WRS	Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71877	1174	CA_NTS_250K_A:Common:NFIS-Common	NTS index 250k	NTS index 1:250,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71878	1174	CA_NTS_50K_A:Common:NFIS-Common	NTS index 50k	NTS index 1:50,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71879	1174	CA_WRS_A:Common:NFIS-Common	CA_WRS_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71880	1174	CA_WRS_A:Common:NFIS-Common	CA_MINES_METALS	Mines and Metals theme: Exploration and Mines tables	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71881	1174	CA_MMS_EXPLORE_P:Common:NFIS-Common	CA_MMS_EXPLORE_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71882	1174	CA_MMS_MINES_P:Common:NFIS-Common	CA_MMS_MINES_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71883	1174	CA_MMS_MINES_P:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71884	1174	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71885	1174	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_NATIONAL_TREE_SEED	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71886	1174	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NTL_TREE_SEED_P	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71887	1174	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71888	1174	CA_NFI_GRID_A:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71889	1174	CA_NFI_GRID_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71890	1174	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a> / CA_PA_MT_REVEL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71891	1174	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PRIME_FACTS	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71892	1174	CA_SK_PF_PLOTS_P:Common:NFIS-Common	CA_SK_PF_PLOTS_P	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71893	1174	CA_SK_PF_STUDY_A:Common:NFIS-Common	Study Boundary	The study boundary is defined by the original Boreas study site.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71894	1174	CA_SK_PF_TM345:Common:NFIS-Common	CA_SK_PF_TM345	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71895	1174	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_SK_PF_WATER_A	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71896	1174	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_PROTECTED_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71897	1174	AB_PA_A:Common:NFIS-Common	AB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71898	1174	BC_PA_A:Common:NFIS-Common	BC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71899	1174	CA_PARKS_PA_A:Common:NFIS-Common	CA_PARKS_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71900	1174	MB_PA_A:Common:NFIS-Common	MB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71901	1174	ON_PA_A:Common:NFIS-Common	ON_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71902	1174	QC_PA_A:Common:NFIS-Common	QC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71903	1174	QC_PA_A:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71904	1174	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71905	1174	CA_PROVB_F:Common:NFIS-Common	CA_PROV_R.ZZ	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71906	1174	CA_PROVB_F:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71907	1174	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71908	1174	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_A	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71909	1174	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71910	1174	CA_ROWES_R:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71911	1174	CA_ROWES_R:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71912	1174	CA_ROWE_REG_A:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71913	1174	CA_ROWE_REG_A:Common:NFIS-Common	CA_SCOLYTIDAE_P	Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71914	1174	CA_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae Collection	Point locations of Scolytidae Collection held by L. Humble PFC	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71915	1174	CA_SCOLYTIDAE_P:Common:NFIS-Common	CCEA_PROTECTED_AREAS	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71916	1174	CCEA_ECR_A:Common:NFIS-Common	CCEA_ECR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71917	1174	CCEA_FER_A:Common:NFIS-Common	CCEA_FER_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
71918	1174	CCEA_HEA_A:Common:NFIS-Common	CCEA_HEA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71919	1174	CCEA_HIA_A:Common:NFIS-Common	CCEA_HIA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
71920	1174	CCEA_MAP_A:Common:NFIS-Common	CCEA_MAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71921	1174	CCEA_MAR_A:Common:NFIS-Common	CCEA_MAR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71922	1174	CCEA_MBS_A:Common:NFIS-Common	CCEA_MBS_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71923	1174	CCEA_NAP_A:Common:NFIS-Common	CCEA_NAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71924	1174	CCEA_NCC_A:Common:NFIS-Common	CCEA_NCC_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
71925	1174	CCEA_NWA_A:Common:NFIS-Common	CCEA_NWA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
71926	1174	CCEA_PCL_A:Common:NFIS-Common	CCEA_PCL_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71927	1174	CCEA_PVP_A:Common:NFIS-Common	CCEA_PVP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71928	1174	CCEA_RAM_A:Common:NFIS-Common	CCEA_RAM_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
71929	1174	CCEA_REA_A:Common:NFIS-Common	CCEA_REA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71930	1174	CCEA_UDA_A:Common:NFIS-Common	CCEA_UDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71931	1174	CCEA_WDA_A:Common:NFIS-Common	CCEA_WDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
71932	1174	CCEA_WMA_A:Common:NFIS-Common	CCEA_WMA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
71933	1174	CCEA_WPA_A:Common:NFIS-Common	CCEA_WPA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
71934	1174	CCEA_WPA_A:Common:NFIS-Common	CHINESE_SCOLYTIDAE	Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71935	1174	CH_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae (Coleoptera) of the P.R. China	The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
71936	1174	CH_SCOLYTIDAE_P:Common:NFIS-Common	DCW_BOUNDARIES	Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71937	1174	DCW_BARRIER_L:Common:NFIS-Common	DCW_BARRIER_L	Boundaries / DCW_BARRIER_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
71938	1174	DCW_BND_T:Common:NFIS-Common	DCW_BND_T	Boundaries / DCW_BND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71939	1174	DCW_COAST_L:Common:NFIS-Common	DCW_COAST_L	Boundaries / DCW_COAST_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71940	1174	DCW_DEPTH_L:Common:NFIS-Common	DCW_DEPTH_L	Boundaries / DCW_DEPTH_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71941	1174	DCW_OCEANSEA_A:Common:NFIS-Common	DCW_OCEANSEA_A	Boundaries / DCW_OCEANSEA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71942	1174	DCW_POLBND_A:Common:NFIS-Common	DCW_POLBND_A	Boundaries / DCW_POLBND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71943	1174	DCW_POLBND_L:Common:NFIS-Common	DCW_POLBND_L	Boundaries / DCW_POLBND_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71944	1174	DCW_POLBND_P:Common:NFIS-Common	DCW_POLBND_P	Boundaries / DCW_POLBND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71945	1174	DCW_POLBND_P:Common:NFIS-Common	DCW_ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71946	1174	DCW_CONTOUR_L:Common:NFIS-Common	DCW_CONTOUR_L	Elevation / DCW_CONTOUR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71947	1174	DCW_ELEV_P:Common:NFIS-Common	DCW_ELEV_P	Elevation / DCW_ELEV_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71948	1174	DCW_ELEV_P:Common:NFIS-Common	DCW_HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71949	1174	DCW_AQUECAN_L:Common:NFIS-Common	DCW_AQUECAN_L	Hydrography / DCW_AQUECAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71950	1174	DCW_DANGER_P:Common:NFIS-Common	DCW_DANGER_P	Hydrography / DCW_DANGER_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71951	1174	DCW_HYDRO_T:Common:NFIS-Common	DCW_HYDRO_T	Hydrography / DCW_HYDRO_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71952	1174	DCW_INWATER_A:Common:NFIS-Common	DCW_INWATER_A	Hydrography / DCW_INWATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71953	1174	DCW_MISC_L:Common:NFIS-Common	DCW_MISC_L	Hydrography / DCW_MISC_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
71954	1174	DCW_MISC_P:Common:NFIS-Common	DCW_MISC_P	Hydrography / DCW_MISC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71955	1174	DCW_WATRCRS_L:Common:NFIS-Common	DCW_WATRCRS_L	Hydrography / DCW_WATRCRS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71956	1174	DCW_WATRCRS_L:Common:NFIS-Common	DCW_INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71957	1174	DCW_EXTRACT_A:Common:NFIS-Common	DCW_EXTRACT_A	Industry / DCW_EXTRACT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71958	1174	DCW_EXTRACT_P:Common:NFIS-Common	DCW_EXTRACT_P	Industry / DCW_EXTRACT_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71959	1174	DCW_FISHIND_A:Common:NFIS-Common	DCW_FISHIND_A	Industry / DCW_FISHIND_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
71960	1174	DCW_IND_T:Common:NFIS-Common	DCW_IND_T	Industry / DCW_IND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71961	1174	DCW_MISIND_P:Common:NFIS-Common	DCW_MISIND_P	Industry / DCW_MISIND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71962	1174	DCW_STORAGE_P:Common:NFIS-Common	DCW_STORAGE_P	Industry / DCW_STORAGE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71963	1174	DCW_STORAGE_P:Common:NFIS-Common	DCW_PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71964	1174	DCW_GROUND_A:Common:NFIS-Common	DCW_GROUND_A	Physiography / DCW_GROUND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71965	1174	DCW_LANDICE_A:Common:NFIS-Common	DCW_LANDICE_A	Physiography / DCW_LANDICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71966	1174	DCW_LNDFRM_L:Common:NFIS-Common	DCW_LNDFRM_L	Physiography / DCW_LNDFRM_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
71967	1174	DCW_PHYS_T:Common:NFIS-Common	DCW_PHYS_T	Physiography / DCW_PHYS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71968	1174	DCW_SEAICE_A:Common:NFIS-Common	DCW_SEAICE_A	Physiography / DCW_SEAICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71969	1174	DCW_SEAICE_A:Common:NFIS-Common	DCW_POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71970	1174	DCW_BUILTUP_A:Common:NFIS-Common	DCW_BUILTUP_A	Population / DCW_BUILTUP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71971	1174	DCW_BUILTUP_P:Common:NFIS-Common	DCW_BUILTUP_P	Population / DCW_BUILTUP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71972	1174	DCW_MISPOP_A:Common:NFIS-Common	DCW_MISPOP_A	Population / DCW_MISPOP_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
71973	1174	DCW_MISPOP_P:Common:NFIS-Common	DCW_MISPOP_P	Population / DCW_MISPOP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71974	1174	DCW_POP_T:Common:NFIS-Common	DCW_POP_T	Population / DCW_POP_T:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
71975	1174	DCW_POP_T:Common:NFIS-Common	DCW_TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71976	1174	DCW_AEROFAC_P:Common:NFIS-Common	DCW_AEROFAC_P	Transportation / DCW_AEROFAC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71977	1174	DCW_MISTRAN_L:Common:NFIS-Common	DCW_MISTRAN_L	Transportation / DCW_MISTRAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71978	1174	DCW_RAILRD_L:Common:NFIS-Common	DCW_RAILRD_L	Transportation / DCW_RAILRD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71979	1174	DCW_ROAD_L:Common:NFIS-Common	DCW_ROAD_L	Transportation / DCW_ROAD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71980	1174	DCW_RRYARD_P:Common:NFIS-Common	DCW_RRYARD_P	Transportation / DCW_RRYARD_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71981	1174	DCW_TRAIL_L:Common:NFIS-Common	DCW_TRAIL_L	Transportation / DCW_TRAIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71982	1174	DCW_TRANSTRC_P:Common:NFIS-Common	DCW_TRANSTRC_P	Transportation / DCW_TRANSTRC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71983	1174	DCW_TRANSTR_L:Common:NFIS-Common	DCW_TRANSTR_L	Transportation / DCW_TRANSTR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71984	1174	DCW_TRANS_T:Common:NFIS-Common	DCW_TRANS_T	Transportation / DCW_TRANS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71985	1174	DCW_TRANS_T:Common:NFIS-Common	DCW_UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71986	1174	DCW_PIPE_L:Common:NFIS-Common	DCW_PIPE_L	Utilities / DCW_PIPE_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71987	1174	DCW_UTIL_L:Common:NFIS-Common	DCW_UTIL_L	Utilities / DCW_UTIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71988	1174	DCW_UTIL_P:Common:NFIS-Common	DCW_UTIL_P	Utilities / DCW_UTIL_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71989	1174	DCW_UTIL_T:Common:NFIS-Common	DCW_UTIL_T	Utilities / DCW_UTIL_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71990	1174	DCW_UTIL_T:Common:NFIS-Common	FOREST2020	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71991	1174	AB_SITE_A:Common:NFIS-Common	AB_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71992	1174	NF_SITE_A:Common:NFIS-Common	NF_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71993	1174	ON_SITE_A:Common:NFIS-Common	ON_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71994	1174	ON_SITE_A:Common:NFIS-Common	NATIONAL_FOREST_INVENTORY	NFI data for 80s-90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71995	1174	CA_ACC80_L:Common:NFIS-Common	NFI ACCESS 80s	NFI ACCESS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71996	1174	CA_ACC90_L:Common:NFIS-Common	NFI ACCESS 90s	NFI ACCESS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71997	1174	CA_FOR80_A:Common:NFIS-Common	NFI FOREST PLOTS 80s	NFI FOREST PLOTS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71998	1174	CA_FOR90_A:Common:NFIS-Common	NFI FOREST PLOTS 90s	NFI FOREST PLOTS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
71999	1174	CA_HYD80_L:Common:NFIS-Common	NFI HYDRO 80s	NFI HYDRO 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72000	1174	CA_HYD90_L:Common:NFIS-Common	NFI HYDRO 90s	NFI HYDRO 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72001	1174	CA_HYD90_L:Common:NFIS-Common	POLITICAL_BOUNDARIES	Provincial Boundaries & Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72002	1174	CA_PROVB_A:Common:NFIS-Common	CA_PROVB_A	Provincial Boundaries & Coastlines / CA_PROVB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72003	1174	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries & Coastlines / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72004	1174	CA_PROV_R:Common:NFIS-Common	Provincial Boundaries	Politicial Boundaries of Canada as Regions	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72005	1174	CA_PROV_R:Common:NFIS-Common	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72006	1174	CA_PROV_R:Common:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72007	1174	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72008	1174	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72009	1174	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72010	1174	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72011	1174	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72012	1174	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72013	1174	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72014	1174	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72015	1174	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72016	1174	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72017	1174	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72018	1174	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72019	1174	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72020	1174	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72021	1174	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72022	1174	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72023	1174	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72024	1174	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72025	1174	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72026	1174	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72027	1174	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72028	1174	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72029	1174	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72030	1174	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72031	1174	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72032	1174	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72033	1174	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72034	1174	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72035	1174	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72036	1174	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72037	1174	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72038	1174	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72039	1174	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72040	1174	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72041	1174	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72042	1174	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72043	1174	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72044	1174	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72045	1174	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72046	1174	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72047	1174	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72048	1174	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72049	1174	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72050	1174	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72051	1174	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72052	1174	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72053	1174	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72054	1174	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72055	1174	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72056	1174	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72057	1174	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
72058	1174	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72059	1174	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72060	1174	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72061	1174	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72062	1174	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72063	1174	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72064	1174	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72065	1174	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72066	1174	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72067	1174	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72068	1174	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72069	1174	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72070	1174	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72071	1174	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72072	1174	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72073	1174	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72074	1174	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72075	1174	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72076	1174	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72077	1174	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72078	1174	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72079	1174	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72080	1174	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72081	1174	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72082	1174	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72083	1174	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72084	1174	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72085	1174	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72086	1174	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72087	1174	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72088	1174	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72089	1174	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72090	1174	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72091	1174	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72092	1174	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72093	1174	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72094	1174	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72095	1174	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
72096	1174	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72097	1174	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72098	1174	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
72099	1174	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72100	1174	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72101	1174	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72102	1174	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72103	1174	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72104	1174	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72105	1174	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72106	1174	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72107	1174	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72108	1174	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72109	1174	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72110	1174	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72111	1174	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72112	1174	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72113	1174	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72114	1174	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
72115	1174	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72116	1174	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72117	1174	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72118	1174	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72119	1174	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72120	1174	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72121	1174	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72122	1174	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72123	1174	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72124	1174	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72125	1174	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72126	1174	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72127	1174	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72128	1174	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72129	1174	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72130	1174	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
72131	1174	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72132	1174	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72133	1174	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72134	1174	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72135	1174	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72136	1174	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72137	1174	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72138	1174	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72139	1174	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72140	1174	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72141	1174	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72142	1174	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72143	1174	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72144	1174	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72145	1174	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72146	1174	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72147	1174	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72148	1174	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72149	1174	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72150	1174	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72151	1174	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72152	1174	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72153	1174	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72154	1174	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72155	1174	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72156	1174	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72157	1174	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72158	1174	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72159	1174	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72160	1174	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72161	1174	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72162	1174	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72163	1174	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72164	1174	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72165	1174	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72166	1174	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72167	1174	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72168	1174	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72169	1174	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72170	1174	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72171	1174	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72172	1174	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72173	1174	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72174	1174	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72175	1174	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72176	1174	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72177	1174	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72178	1174	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72179	1174	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72180	1174	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72181	1174	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72182	1174	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72183	1174	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72184	1174	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72185	1174	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72186	1174	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72187	1174	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72188	1174	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72189	1174	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72190	1174	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72191	1174	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72192	1174	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72193	1174	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72194	1174	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72195	1174	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72196	1174	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72197	1174	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72198	1174	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72199	1174	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
72200	1174	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72201	1174	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72202	1174	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72203	1174	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72204	1174	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72205	1174	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72206	1174	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72207	1174	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72208	1174	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72209	1174	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72210	1174	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72211	1174	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72212	1174	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72213	1174	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72214	1174	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72215	1174	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72216	1174	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72217	1174	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72218	1174	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72219	1174	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72220	1174	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72221	1174	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72222	1174	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72223	1174	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72224	1174	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72225	1174	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72226	1174	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72227	1174	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72228	1174	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72229	1174	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72230	1174	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72231	1174	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72232	1174	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72233	1174	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72234	1174	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72235	1174	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72236	1174	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72237	1174	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72238	1174	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72239	1174	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72240	1174	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72241	1174	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72242	1174	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72243	1174	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72244	1174	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72245	1174	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72246	1174	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72247	1174	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72248	1174	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72249	1174	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72250	1174	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72251	1174	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72252	1174	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72253	1174	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72254	1174	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72255	1174	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72256	1174	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72257	1174	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72258	1174	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72259	1174	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72260	1174	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72261	1174	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72262	1174	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72263	1174	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72264	1174	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72265	1174	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72266	1174	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72267	1174	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
72268	1174	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72269	1174	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72270	1174	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
72271	1174	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
72272	1174	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
72273	1174	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
72274	1174	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
72275	1174	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
72276	1174	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
72277	1174	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
72278	1174	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
72279	1174	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
72280	1174	Provincial Boundaries:NFIS-NF	Provincial Boundaries	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
72281	1174	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
72282	1174	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72283	1174	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72284	1174	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72285	1174	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72286	1174	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
72287	1174	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72288	1174	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
72289	1174	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72290	1174	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
72291	1174	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
72292	1174	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
72293	1174	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
72294	1174	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
72295	1174	prov_bound:NFIS-PE	PE Coastline 1985 Boundaries (l)	Prince Edward Island Coastline 1985 Boundaries	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0634"/>
72296	1174	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72297	1174	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72298	1174	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72299	1174	ns_forest_cover:NFIS-NS	NS Forest Cover	ns_forest_cover	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72300	1174	ns_forest_50:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>
72301	1174	ns_forest_tile2:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72302	1174	ns_forest_tile:NFIS-NS	ns_forest_tile	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72303	1174	ns_forest_ll:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72304	1174	ns_owner:NFIS-NS	NS Ownership	ns_owner	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72305	1174	ns_owner_ll:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72306	1174	ns_elc:NFIS-NS	NS Ecological Land Class	ns_elc	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72307	1174	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72308	1174	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72309	1174	ns_elc_sec:NFIS-NS	NS Ecological Land Class	ns_elc_sec	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72310	1174	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72311	1174	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72312	1174	ns_pa:NFIS-NS	NS Protected Areas	ns_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72313	1174	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
72314	1174	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
72315	1174	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
72316	1174	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
72317	1174	fed_pa:NFIS-NS	Federal Parks	fed_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
72318	1174	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	fed_pa	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
72319	1174	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	fed_pa	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
72320	1174	lakes:NFIS-NS	lakes	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72321	1174	rivers:NFIS-NS	rivers	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72322	1174	roads:NFIS-NS	roads	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
72323	1174	nsoutline:NFIS-NS	nsoutline	fed_pa	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
72324	1174	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
72325	1174	Provincial Boundaries:NFIS-NB	Provincial Boundaries	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
72326	1174	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72327	1174	FOREST COVER:NFIS-NB	Forest Cover	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
72328	1174	NB_FOREST:NFIS-NB	NB Forest Cover (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
72329	1174	Ecosite:NFIS-NB	Ecosite	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
72330	1174	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
72331	1174	OGC_View:NFIS-ON	NFIS-ON	View containing collections for OGC server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72332	1174	NFIS_CA:NFIS-ON	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72333	1174	NFIS_Parks:NFIS-ON	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72334	1174	OGC_Contours:NFIS-ON	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72335	1174	OGC_Hydrology:NFIS-ON	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72336	1174	OGC_OMNR:NFIS-ON	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72337	1174	OGC_Protected_Areas:NFIS-ON	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72338	1174	OGC_Settlements:NFIS-ON	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72339	1174	OGC_Transportation:NFIS-ON	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
72340	1174	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>
72341	1174	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
72342	1174	mb_owner:NFIS-MB	MB Ownership	Manitoba's Ownership	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
72343	1174	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
72344	1174	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72345	1174	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72346	1174	Protected Areas IMS:NFIS-SK	Protected Areas IMS	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72347	1174	ecological_reserves:NFIS-SK	Ecological Reserves	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72348	1174	Imagery:NFIS-SK	Imagery	Ecological reserves through the designated areas project	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72349	1174	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72350	1174	Grid:NFIS-SK	Grid	Hillshade Model (Sun from the SouthEast)\nBased on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72351	1174	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72352	1174	Forest_Cover:NFIS-SK	Forest Cover	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72353	1174	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>
72354	1174	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>
72355	1174	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
72356	1174	Protected Areas:NFIS-SK	Protected Areas	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72357	1174	ecological_reserves_50k:NFIS-SK	SK cprc 50k Ecological Reserves (a)	SK Ecological Reserves 50k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
72358	1174	ecological_reserves_250k:NFIS-SK	SK se_250k Ecological Reserves (a)	SK Ecological Reserves 250k	<LatLonBoundingBox minx="-110.043" miny="49.0609" maxx="-101.273" maxy="55.4023"/>
72359	1174	game_preserve:NFIS-SK	SK cprc_50k Game Preserves (a)	SK Game Preserves 50k	<LatLonBoundingBox minx="-110.378" miny="48.9944" maxx="-101.933" maxy="54.2401"/>
72360	1174	migratory_bird_sanctuary:NFIS-SK	SK cprc_50k Migratory Bird Sanctuary (a)	SK Migratory Bird Sanctuary 50k	<LatLonBoundingBox minx="-108.731" miny="49.2847" maxx="-102.464" maxy="53.1289"/>
72361	1174	community_pastures:NFIS-SK	SK pfra_50k Community Pastures (a)	SK Community Pastures Sept 2003 50k	<LatLonBoundingBox minx="-111.51" miny="48.721" maxx="-95.6694" maxy="53.7808"/>
72362	1174	50k_protected_areas:NFIS-SK	SK se_50k Protected Areas (a)	SK se_50k Protected Areas	<LatLonBoundingBox minx="-109.735" miny="48.9759" maxx="-101.434" maxy="56.2839"/>
72363	1174	20k_prov_comm_pasture:NFIS-SK	SK saf_20k Provincial Community Pastures (a)	SK saf_50k Provincial Community Pastures	<LatLonBoundingBox minx="-109.846" miny="48.9347" maxx="-101.327" maxy="54.4855"/>
72364	1174	prov_heritage_property:NFIS-SK	SK cprc_50k Provincial Heritage Property (a)	SK cprc_50k Provincial Heritage Property	<LatLonBoundingBox minx="-106.734" miny="52.2167" maxx="-104.542" maxy="55.4234"/>
72365	1174	prov_historic_sites:NFIS-SK	SK cprc_50k Provincial Historic Sites (a)	SK cprc_50k Provincial Historic Sites	<LatLonBoundingBox minx="-109.29" miny="49.0286" maxx="-101.286" maxy="55.4234"/>
72366	1174	provincial_parks:NFIS-SK	SK se_50k Provincial Parks (a)	SK se_50k Provincial Parks	<LatLonBoundingBox minx="-111.328" miny="49.215" maxx="-100.828" maxy="59.3283"/>
72367	1174	recreation_sites:NFIS-SK	SK cprc_50k Recreation Sites (a)	SK cprc_50k Recreation Sites	<LatLonBoundingBox minx="-110.529" miny="49.0031" maxx="-101.07" maxy="58.1104"/>
72368	1174	regional_parks:NFIS-SK	SK cprc_50k Regional Parks (a)	SK cprc_50k Regional Parks	<LatLonBoundingBox minx="-110.316" miny="48.9198" maxx="-101.203" maxy="54.1681"/>
72369	1174	wildlife_refuge:NFIS-SK	SK se_250k Wildlife Refuge (a)	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-110.387" miny="49.0827" maxx="-101.365" maxy="57.4748"/>
72370	1174	Provincial Boundaries:NFIS-SK	Provincial Boundaries	SK cprc_50k Wildlife Refuge	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
72371	1174	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72372	1174	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
72373	1174	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
72374	1174	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
72375	1174	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
72376	1174	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72377	1174	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72378	1174	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72379	1174	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72380	1174	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
72381	1174	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
72382	1174	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72383	1174	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72384	1174	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72385	1174	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72386	1174	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72387	1174	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72388	1174	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72389	1174	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72390	1174	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72391	1174	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72392	1174	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72393	1174	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72394	1174	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72395	1174	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72396	1174	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72397	1174	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72398	1174	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
72399	1174	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
72400	1174	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
72401	1174	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
72402	1174	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
72403	1174	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
72404	1174	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
72405	1174	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
72406	1174	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
72407	1174	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
72408	1174	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
72409	1174	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72410	1174	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72411	1174	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72412	1174	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72413	1174	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72414	1174	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
72415	1174	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
72416	1174	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
72417	1174	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
72418	1174	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
72419	1174	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
72420	1174	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
72421	1174	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
72422	1174	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
72423	1174	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
72424	1174	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
72425	1174	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
72426	1174	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72427	1174	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72428	1174	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72429	1174	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72430	1174	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72431	1174	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72432	1174	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72433	1174	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72434	1174	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72435	1174	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
72436	1174	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
72437	1174	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
72438	1174	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72439	1174	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72440	1174	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72441	1174	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72442	1174	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72443	1174	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72444	1174	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72445	1174	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
72446	1174	Industrial Sites:NFIS-AB	NFIS-BC	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72447	1174	TRIMOrthomosaic:NFIS-BC	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72448	1174	TRIMOrthomosaicOverview:NFIS-BC	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72449	1174	BC_WATER_POLYS_5KM:NFIS-BC	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72450	1174	BC_BASEMAP_LINES_5KM_water:NFIS-BC	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72451	1174	BC_BASEMAP_LINES_5KM_transport:NFIS-BC	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72452	1174	BC_BASEMAP_LINES_5KM_boundary:NFIS-BC	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72453	1174	BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72454	1174	BC_WATER_LINES_500M:NFIS-BC	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72455	1174	BC_TRANSPORT_LINES_500M:NFIS-BC	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72456	1174	BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72457	1174	BC_MANMADE_LINES_500M:NFIS-BC	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72458	1174	BC_MAJOR_CITIES_POINTS_500M:NFIS-BC	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72459	1174	BC_WATER_POINTS_500M:NFIS-BC	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72460	1174	BC_TRANSPORT_POINTS_500M:NFIS-BC	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72461	1174	BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72462	1174	BC_MANMADE_POINTS_500M:NFIS-BC	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72463	1174	NTS_BC_COASTLINE_POLYS_125M:NFIS-BC	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72464	1174	NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72465	1174	NTS_BC_COASTLINE_LINES_125M:NFIS-BC	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72466	1174	NTS_BC_CONTOUR_LINES_125M:NFIS-BC	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72467	1174	NTS_BC_LANDCOVER_LINES_125M:NFIS-BC	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72468	1174	NTS_BC_LANDFORM_LINES_125M:NFIS-BC	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72469	1174	NTS_BC_MANMADE_LINES_125M:NFIS-BC	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72470	1174	NTS_BC_TRANSPORT_LINES_125M:NFIS-BC	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72471	1174	NTS_BC_WATER_LINES_125M:NFIS-BC	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72472	1174	NTS_BC_MANMADE_POINTS_125M:NFIS-BC	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72473	1174	NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72474	1174	NTS_BC_WATER_POINTS_125M:NFIS-BC	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72475	1174	NTS_BC_LANDFORM_POINTS_125M:NFIS-BC	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72476	1174	NTS_BC_ANNO:NFIS-BC	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72477	1174	TRIM_EBM_OCEAN:NFIS-BC	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72478	1174	TRIM_EBM_WATERBODIES:NFIS-BC	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72479	1174	TRIM_EBM_WATERCOURSES:NFIS-BC	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72480	1174	TRIM_EBM_WETLANDS:NFIS-BC	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72481	1174	TWTR_LINES:NFIS-BC	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72482	1174	TTRN_LINES:NFIS-BC	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72483	1174	TSRF_LINES:NFIS-BC	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72484	1174	TMISC_LINES:NFIS-BC	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72485	1174	TCVR_LINES:NFIS-BC	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72486	1174	TCVR_POINTS:NFIS-BC	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72487	1174	TCUL_LINES:NFIS-BC	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72488	1174	TCTR_LINES:NFIS-BC	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72489	1174	TWTR_POINTS:NFIS-BC	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72490	1174	TTRN_POINTS:NFIS-BC	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72491	1174	TSRF_POINTS:NFIS-BC	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72492	1174	TMISC_POINTS:NFIS-BC	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72493	1174	TCUL_POINTS:NFIS-BC	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72494	1174	TCTR_POINTS:NFIS-BC	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72495	1174	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72496	1174	TWTR_ANNO:NFIS-BC	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72497	1174	TTRN_ANNO:NFIS-BC	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72498	1174	TSRF_ANNO:NFIS-BC	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72499	1174	TMISC_ANNO:NFIS-BC	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72500	1174	TCVR_ANNO:NFIS-BC	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72501	1174	TCUL_ANNO:NFIS-BC	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72502	1174	TCTR_ANNO:NFIS-BC	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72503	1174	FOREST_COVER:NFIS-BC	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72504	1174	BCGS_GRID:NFIS-BC	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72505	1174	NTS_GRID:NFIS-BC	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72506	1174	DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72507	1174	DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72508	1174	DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72509	1174	DBM_7H_MIL_PARK_POLY:NFIS-BC	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72510	1174	DBM_7H_MIL_ROADS_LINE:NFIS-BC	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72511	1174	DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72512	1174	DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72513	1174	DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72514	1174	DBM_7H_MIL_POPULATION_POINT:NFIS-BC	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72515	1174	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72516	1174	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72517	1174	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72518	1174	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72519	1174	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72520	1174	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72521	1174	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
72522	1174	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
72523	1174	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72524	1174	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
72525	1174	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72526	1174	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
72527	1174	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72528	1174	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
72529	1174	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
72530	1174	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
72531	1174	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72532	1174	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72533	1174	wetlands250:NFIS-YK	CA Wetlands 1:250 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72534	1174	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72535	1174	wetlands50:NFIS-YK	CA Wetlands 1:50 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
72536	1174	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
72537	1174	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
72538	1174	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72539	1174	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
72540	1174	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
72541	1174	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
72542	1174	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
72543	1174	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
72544	1174	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
72545	1174	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
72546	1174	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
72547	1174	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
72548	1174	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
72549	1174	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72550	1174	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72551	1174	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72552	1174	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
72553	1174	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72554	1174	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
72555	1174	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72556	1174	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72557	1174	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72558	1174	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72559	1174	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
72560	1174	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72561	1174	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72562	1174	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72563	1174	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-57.5833" maxy="58.517"/>
72564	1174	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
72565	1174	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72566	1174	Environemnt Canada CISE WMS:CISE-NS	CISE-NS	remote layers served from Nova Scotia CISE Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72567	1174	gtopo30:CISE-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72568	1174	prov_bound:CISE-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72569	1174	ec_habclass:CISE-NS	EC Bicknells Critical Habitat	Atlantic Region Environment Canada Bicknells Critical Habitat for Nova Scotia.	<LatLonBoundingBox minx="-66.3969" miny="43.4123" maxx="-59.7064" maxy="47.0423"/>
72570	1174	ec_habclass:CISE-NS	BC-SRM	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72571	1174	TRIMOrthomosaic:BC-SRM	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72572	1174	TRIMOrthomosaicOverview:BC-SRM	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72573	1174	BC_WATER_POLYS_5KM:BC-SRM	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72574	1174	BC_BASEMAP_LINES_5KM_water:BC-SRM	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72575	1174	BC_BASEMAP_LINES_5KM_transport:BC-SRM	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72576	1174	BC_BASEMAP_LINES_5KM_boundary:BC-SRM	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72577	1174	BC_RIV_LAKE_WET_POLYS_500M:BC-SRM	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72578	1174	BC_WATER_LINES_500M:BC-SRM	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72579	1174	BC_TRANSPORT_LINES_500M:BC-SRM	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72580	1174	BC_PROV_BOUNDARIES_LINES_500M:BC-SRM	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72581	1174	BC_MANMADE_LINES_500M:BC-SRM	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72582	1174	BC_MAJOR_CITIES_POINTS_500M:BC-SRM	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72583	1174	BC_WATER_POINTS_500M:BC-SRM	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72584	1174	BC_TRANSPORT_POINTS_500M:BC-SRM	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72585	1174	BC_SPOT_ELEVATION_POINTS_500M:BC-SRM	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72586	1174	BC_MANMADE_POINTS_500M:BC-SRM	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72587	1174	NTS_BC_COASTLINE_POLYS_125M:BC-SRM	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72588	1174	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72589	1174	NTS_BC_COASTLINE_LINES_125M:BC-SRM	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72590	1174	NTS_BC_CONTOUR_LINES_125M:BC-SRM	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72591	1174	NTS_BC_LANDCOVER_LINES_125M:BC-SRM	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72592	1174	NTS_BC_LANDFORM_LINES_125M:BC-SRM	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72593	1174	NTS_BC_MANMADE_LINES_125M:BC-SRM	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72594	1174	NTS_BC_TRANSPORT_LINES_125M:BC-SRM	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72595	1174	NTS_BC_WATER_LINES_125M:BC-SRM	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72596	1174	NTS_BC_MANMADE_POINTS_125M:BC-SRM	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72597	1174	NTS_BC_TRANSPORT_POINTS_125M:BC-SRM	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72598	1174	NTS_BC_WATER_POINTS_125M:BC-SRM	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72599	1174	NTS_BC_LANDFORM_POINTS_125M:BC-SRM	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72600	1174	NTS_BC_ANNO:BC-SRM	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72601	1174	TRIM_EBM_OCEAN:BC-SRM	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72602	1174	TRIM_EBM_WATERBODIES:BC-SRM	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72603	1174	TRIM_EBM_WATERCOURSES:BC-SRM	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72604	1174	TRIM_EBM_WETLANDS:BC-SRM	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72605	1174	TWTR_LINES:BC-SRM	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72606	1174	TTRN_LINES:BC-SRM	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72607	1174	TSRF_LINES:BC-SRM	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72608	1174	TMISC_LINES:BC-SRM	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72609	1174	TCVR_LINES:BC-SRM	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72610	1174	TCVR_POINTS:BC-SRM	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72611	1174	TCUL_LINES:BC-SRM	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72612	1174	TCTR_LINES:BC-SRM	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72613	1174	TWTR_POINTS:BC-SRM	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72614	1174	TTRN_POINTS:BC-SRM	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72615	1174	TSRF_POINTS:BC-SRM	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72616	1174	TMISC_POINTS:BC-SRM	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72617	1174	TCUL_POINTS:BC-SRM	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72618	1174	TCTR_POINTS:BC-SRM	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72619	1174	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72620	1174	TWTR_ANNO:BC-SRM	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72621	1174	TTRN_ANNO:BC-SRM	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72622	1174	TSRF_ANNO:BC-SRM	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72623	1174	TMISC_ANNO:BC-SRM	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72624	1174	TCVR_ANNO:BC-SRM	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72625	1174	TCUL_ANNO:BC-SRM	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72626	1174	TCTR_ANNO:BC-SRM	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72627	1174	FOREST_COVER:BC-SRM	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72628	1174	BCGS_GRID:BC-SRM	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72629	1174	NTS_GRID:BC-SRM	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72630	1174	DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72631	1174	DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72632	1174	DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72633	1174	DBM_7H_MIL_PARK_POLY:BC-SRM	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72634	1174	DBM_7H_MIL_ROADS_LINE:BC-SRM	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72635	1174	DBM_7H_MIL_DRAINAGE_POLY:BC-SRM	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72636	1174	DBM_7H_MIL_DRAINAGE_LINE:BC-SRM	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72637	1174	DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72638	1174	DBM_7H_MIL_POPULATION_POINT:BC-SRM	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
72639	1174	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
72640	1174	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
72641	1174	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
72642	1174	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
72643	1174	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
72644	1174	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
72645	1174	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
72646	1174	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
72647	1174	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
72648	1174	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
72649	1174	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
72650	1174	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
72651	1174	ecodistricts-labels:AgCan	DFO	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
72652	1174	DFO Subarea:DFO	DFO Subarea	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
72653	1174	DFO Subarea Label:DFO	DFO Subarea Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
72654	1174	North America:DFO	North America	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.52060520089999" maxy="67.8847864796"/>
72655	1174	Province of BC:DFO	Province of BC	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
72656	1174	Yukon Territory:DFO	Yukon Territory	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.23837341719999"/>
72657	1174	NOAA Altimetry:DFO	NOAA Altimetry	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.90009779090001" maxy="71.109410493"/>
72658	1174	DFO Statistical Area:DFO	DFO Statistical Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
72659	1174	DFO Statistical Area Label:DFO	DFO Statistical Area Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
72660	1174	Landcover (1:50k):DFO	Landcover (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
72661	1174	BC Hillshade:DFO	BC Hillshade	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
72662	1174	Borders:DFO	Borders	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.22770419459999"/>
72663	1174	Watershed Groups:DFO	Watershed Groups	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
72664	1174	DFO Habitat Management Areas:DFO	DFO Habitat Management Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
72665	1174	Major Drainages:DFO	Major Drainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
72666	1174	Subdrainages:DFO	Subdrainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
72667	1174	Watersheds (3rd Order):DFO	Watersheds (3rd Order)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
72668	1174	Watersheds (1:50k):DFO	Watersheds (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
72669	1174	Salmon Recovery Plan:DFO	Salmon Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
72670	1174	WFSP:DFO	WFSP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
72671	1174	Steelhead Recovery Plan:DFO	Steelhead Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
72672	1174	Yukon Primary Watersheds:DFO	Yukon Primary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
72673	1174	Yukon Secondary Watersheds:DFO	Yukon Secondary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
72674	1174	Anvil Island 99:DFO	Anvil Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
72675	1174	Cortez Island 99:DFO	Cortez Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
72676	1174	Harwood Island 99:DFO	Harwood Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
72677	1174	Horseshoe Bay 99:DFO	Horseshoe Bay 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
72678	1174	Lower Mainland 99 NE:DFO	Lower Mainland 99 NE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
72679	1174	Lower Mainland 99 NW:DFO	Lower Mainland 99 NW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
72680	1174	Lower Mainland 99 SE:DFO	Lower Mainland 99 SE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
72681	1174	Lower Mainland 99 SW:DFO	Lower Mainland 99 SW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
72682	1174	Squamish/Pemberton 99:DFO	Squamish/Pemberton 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
72683	1174	Sunshine Coast 99:DFO	Sunshine Coast 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
72684	1174	Texada Island 99:DFO	Texada Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
72685	1174	Kamloops 94:DFO	Kamloops 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
72686	1174	Squamish 94:DFO	Squamish 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
72687	1174	Fraser River 95:DFO	Fraser River 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
72688	1174	Lower Mainland 95:DFO	Lower Mainland 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
72689	1174	MissionToHope 95:DFO	MissionToHope 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
72690	1174	MissionToHope 01:DFO	MissionToHope 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
72691	1174	Vancouver Island 99:DFO	Vancouver Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
72692	1174	Lower Mainland 01:DFO	Lower Mainland 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
72693	1174	Lower Mainland 02:DFO	Lower Mainland 02	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
72694	1174	DFO Operational Area:DFO	DFO Operational Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.21213253419999"/>
72695	1174	Regional District:DFO	Regional District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
72696	1174	Forest District:DFO	Forest District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
72697	1174	MoELP Region:DFO	MoELP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045" maxx="-110.359010398" maxy="59.9981160215"/>
72698	1174	DFO Subdistricts:DFO	DFO Subdistricts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
72699	1174	MPA Planning Regions:DFO	MPA Planning Regions	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
72700	1174	LRMP Boundaries:DFO	LRMP Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
72701	1174	Parks:DFO	Parks	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
72702	1174	MWLAP Region:DFO	MWLAP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
72703	1174	Pacific Offshore Ecoregion:DFO	Pacific Offshore Ecoregion	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
72704	1174	PNCIMA Watersheds:DFO	PNCIMA Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
72705	1174	PNCIMA Boundary:DFO	PNCIMA Boundary	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
72706	1174	Lakes (1:6mil):DFO	Lakes (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
72707	1174	Rivers (1:6mil):DFO	Rivers (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
72708	1174	Rivers (1:2mil):DFO	Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
72709	1174	Streams (1:50k):DFO	Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
72710	1174	Lakes (1:50k):DFO	Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
72711	1174	Yukon Rivers (1:2mil):DFO	Yukon Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
72712	1174	Yukon Lakes (1:2mil):DFO	Yukon Lakes (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
72713	1174	Yukon Lakes (1:1mil):DFO	Yukon Lakes (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
72714	1174	Yukon Rivers (1:1mil):DFO	Yukon Rivers (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
72715	1174	Yukon Lakes (1:250k):DFO	Yukon Lakes (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
72716	1174	Yukon Streams (1:250k):DFO	Yukon Streams (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
72717	1174	Yukon Lakes (1:50k):DFO	Yukon Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
72718	1174	Yukon Streams (1:50k):DFO	Yukon Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
72719	1174	Highways:DFO	Highways	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
72720	1174	Roads (TCN):DFO	Roads (TCN)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619" maxx="-110.9020785127" maxy="59.9998799927"/>
72721	1174	Transportation (1:50k):DFO	Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72722	1174	Yukon Roads (1:2mil):DFO	Yukon Roads (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
72723	1174	Yukon Rail (1:2mil):DFO	Yukon Rail (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
72724	1174	Yukon Transportation (1:250k):DFO	Yukon Transportation (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
72725	1174	Yukon Transportation (1:50k):DFO	Yukon Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
72726	1174	Contours (1:50k):DFO	Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72727	1174	Contours (1:250k):DFO	Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
72728	1174	Yukon Contours (1:250k):DFO	Yukon Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
72729	1174	Yukon Contours (1:50k):DFO	Yukon Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
72730	1174	Surficial Features - Lines (1:50k):DFO	Surficial Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72731	1174	Surficial Features - Points (1:50k):DFO	Surficial Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72732	1174	Surficial Features - Poly (1:50k):DFO	Surficial Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72733	1174	Cultural Features - Lines (1:50k):DFO	Cultural Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72734	1174	Cultural Features - Points (1:50k):DFO	Cultural Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72735	1174	Cultural Features - Poly (1:50k):DFO	Cultural Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72736	1174	Yukon Cultural Features - Points (1:250k):DFO	Yukon Cultural Features - Points (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
72737	1174	Cities:DFO	Cities	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
72738	1174	Settlements:DFO	Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
72739	1174	Yukon Settlements:DFO	Yukon Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
72740	1174	General Annotation:DFO	General Annotation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
72741	1174	Text (1:2mil):DFO	Text (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
72742	1174	Text (1:50k):DFO	Text (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
72743	1174	Yukon Text (1:250k):DFO	Yukon Text (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
72744	1174	PlaceNames:DFO	PlaceNames	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
72745	1174	Enhancement Project:DFO	Enhancement Project	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
72746	1174	DFO Hatchery:DFO	DFO Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
72747	1174	Community Hatchery:DFO	Community Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
72748	1174	DFO Staffed Site:DFO	DFO Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
72749	1174	Coast Guard Staffed Site:DFO	Coast Guard Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
72750	1174	Lightstation:DFO	Lightstation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
72751	1174	Small Craft Harbour:DFO	Small Craft Harbour	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
72752	1174	Kelp Distribution:DFO	Kelp Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
72753	1174	Kamloops Riparian:DFO	Kamloops Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
72754	1174	Lower Fraser Salmon Habitat:DFO	Lower Fraser Salmon Habitat	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
72755	1174	Lillooet Riparian:DFO	Lillooet Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
72756	1174	Lillooet Aquatic:DFO	Lillooet Aquatic	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
72757	1174	Shuswap Landuse:DFO	Shuswap Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
72758	1174	Shuswap Shoreline:DFO	Shuswap Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
72759	1174	Shuswap Fish Use:DFO	Shuswap Fish Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
72760	1174	CCLCRMP Fish Distribution:DFO	CCLCRMP Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
72761	1174	FISS Coho Distribution:DFO	FISS Coho Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
72762	1174	FISS Chinook Distribution:DFO	FISS Chinook Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
72763	1174	FISS Sockeye Distribution:DFO	FISS Sockeye Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
72764	1174	FISS Pink Distribution:DFO	FISS Pink Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
72765	1174	FISS Chum Distribution:DFO	FISS Chum Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
72766	1174	FISS Cutthroat Distribution:DFO	FISS Cutthroat Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
72767	1174	FISS Steelhead Distribution:DFO	FISS Steelhead Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
72768	1174	DFO Clam Atlas:DFO	DFO Clam Atlas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
72769	1174	1:250000 Grid:DFO	1:250000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
72770	1174	1:50000 Grid:DFO	1:50000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
72771	1174	1:20000 Grid:DFO	1:20000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
72772	1174	Yukon 1:250k Grid:DFO	Yukon 1:250k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
72773	1174	Yukon 1:50k Grid:DFO	Yukon 1:50k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
72774	1174	WCVI Abalone:DFO	WCVI Abalone	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
72775	1174	WCVI Anchovy:DFO	WCVI Anchovy	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
72776	1174	WCVI Clam:DFO	WCVI Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
72777	1174	WCVI Crab:DFO	WCVI Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
72778	1174	WCVI Gooseneck Barnacle:DFO	WCVI Gooseneck Barnacle	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
72779	1174	WCVI Groundfish:DFO	WCVI Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
72780	1174	WCVI Groundfish Trawl:DFO	WCVI Groundfish Trawl	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
72781	1174	WCVI Herring:DFO	WCVI Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
72782	1174	WCVI Octopus:DFO	WCVI Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
72783	1174	WCVI Prawn:DFO	WCVI Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
72784	1174	WCVI Salmon Net:DFO	WCVI Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
72785	1174	WCVI Salmon Troll:DFO	WCVI Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
72786	1174	WCVI Scallop:DFO	WCVI Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
72787	1174	WCVI Seacucumber:DFO	WCVI Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
72788	1174	WCVI Shrimp:DFO	WCVI Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
72789	1174	WCVI Squid:DFO	WCVI Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
72790	1174	WCVI Urchin:DFO	WCVI Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
72791	1174	WCVI Rec. Crab:DFO	WCVI Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
72792	1174	WCVI Sport Fish:DFO	WCVI Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
72793	1174	WCVI Rec. Prawn:DFO	WCVI Rec. Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
72794	1174	WCVI Rec. Squid:DFO	WCVI Rec. Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
72795	1174	NC Crab:DFO	NC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
72796	1174	NC Groundfish:DFO	NC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
72797	1174	NC Herring:DFO	NC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
72798	1174	NC Prawn:DFO	NC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
72799	1174	NC Salmon Net:DFO	NC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
72800	1174	NC Salmon Troll:DFO	NC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
72801	1174	NC Seacucumber:DFO	NC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
72802	1174	NC Green Urchin:DFO	NC Green Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
72803	1174	NC Red Urchin:DFO	NC Red Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
72804	1174	NC Aboriginal:DFO	NC Aboriginal	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
72805	1174	NC Rec. Crab:DFO	NC Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
72806	1174	NC Sport Fish:DFO	NC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
72807	1174	JS Clam:DFO	JS Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
72808	1174	JS Crab:DFO	JS Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
72809	1174	JS Groundfish:DFO	JS Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
72810	1174	JS Sport Groundfish:DFO	JS Sport Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
72811	1174	JS Herring:DFO	JS Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
72812	1174	JS Herring Spawn:DFO	JS Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
72813	1174	JS Holding Areas:DFO	JS Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
72814	1174	JS Invertebrate:DFO	JS Invertebrate	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
72815	1174	JS Prawn:DFO	JS Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
72816	1174	JS Salmon Net:DFO	JS Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
72817	1174	JS Salmon Troll:DFO	JS Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
72818	1174	JS Sport Salmon:DFO	JS Sport Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
72819	1174	JS Urchin:DFO	JS Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
72820	1174	CC Herring:DFO	CC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
72821	1174	CC Herring Spawn:DFO	CC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
72822	1174	CC Seacucumber:DFO	CC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
72823	1174	CC Salmon Net:DFO	CC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
72824	1174	CC Sport Fish:DFO	CC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
72825	1174	CC Urchin:DFO	CC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
72826	1174	Clam Presence:DFO	Clam Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
72827	1174	Crab Presence:DFO	Crab Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
72828	1174	Geoduck Presence:DFO	Geoduck Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
72829	1174	Herring Spawn Dist.:DFO	Herring Spawn Dist.	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
72830	1174	Kelp Presence:DFO	Kelp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
72831	1174	Seacucumber Presence:DFO	Seacucumber Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
72832	1174	Shrimp Presence:DFO	Shrimp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
72833	1174	Significant Features:DFO	Significant Features	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
72834	1174	Urchin Presence:DFO	Urchin Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
72835	1174	SC Clam:DFO	SC Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
72836	1174	SC Crab:DFO	SC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
72837	1174	SC Eelgrass:DFO	SC Eelgrass	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
72838	1174	SC Eulachon:DFO	SC Eulachon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
72839	1174	SC Euphasiid:DFO	SC Euphasiid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
72840	1174	SC First Nations Food:DFO	SC First Nations Food	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
72841	1174	SC Geoduck:DFO	SC Geoduck	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
72842	1174	SC Groundfish:DFO	SC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
72843	1174	SC Herring Roe Kelp:DFO	SC Herring Roe Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
72844	1174	SC Herring Spawn:DFO	SC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
72845	1174	SC Herring:DFO	SC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
72846	1174	SC Herring Holding Areas:DFO	SC Herring Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
72847	1174	SC Juvenile Salmon:DFO	SC Juvenile Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
72848	1174	SC Kelp:DFO	SC Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
72849	1174	SC Miscellaneous:DFO	SC Miscellaneous	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
72850	1174	SC Octopus:DFO	SC Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
72851	1174	SC Prawn:DFO	SC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
72852	1174	SC Salmon Holding Areas:DFO	SC Salmon Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
72853	1174	SC Salmon Migration:DFO	SC Salmon Migration	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
72854	1174	SC Salmon Net:DFO	SC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
72855	1174	SC Salmon Troll:DFO	SC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
72856	1174	SC Scallop:DFO	SC Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
72857	1174	SC Seacucumber:DFO	SC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
72858	1174	SC Sealion Haulouts:DFO	SC Sealion Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
72859	1174	SC Seal Haulouts:DFO	SC Seal Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
72860	1174	SC Shrimp:DFO	SC Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
72861	1174	SC Invertebrate Concentrations:DFO	SC Invertebrate Concentrations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
72862	1174	SC Special Shoreline:DFO	SC Special Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
72863	1174	SC Recreational Dive:DFO	SC Recreational Dive	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
72864	1174	SC Sport Fish:DFO	SC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
72865	1174	SC Lodge:DFO	SC Lodge	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
72866	1174	SC Urchin:DFO	SC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
72867	1174	Central Coast Kelp:DFO	Central Coast Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
72868	1174	Johnstone St. Kelp:DFO	Johnstone St. Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
72869	1174	Statement of Intent Boundaries:DFO	Statement of Intent Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
72870	1174	ChartIndex:DFO	ChartIndex	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
72871	1174	Eulachon Spawning River:DFO	Eulachon Spawning River	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
72872	1174	Lower Fraser Streams (Lost):DFO	Lower Fraser Streams (Lost)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
72873	1174	Lower Fraser Streams (Status):DFO	Lower Fraser Streams (Status)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
72874	1174	Lower Mainland 99 Index:DFO	Lower Mainland 99 Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
72875	1174	Orthophoto Index:DFO	Orthophoto Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
72876	1174	Sponge Reefs:DFO	Sponge Reefs	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
72877	1174	Shellfish Closures:DFO	Shellfish Closures	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
72878	1174	Lower Fraser Habitat Compensation Sites:DFO	Lower Fraser Habitat Compensation Sites	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
72879	1174	2004 Rockfish Conservation Areas:DFO	2004 Rockfish Conservation Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011" maxx="-122.4686664621" maxy="54.4506929231"/>
72880	1174	1st Nations Band Locations:DFO	1st Nations Band Locations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
72881	1174	Water Survey:DFO	Water Survey	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
72882	1174	Water Quality:DFO	Water Quality	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
72883	1174	Waterbody:DFO	Waterbody	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
72884	1174	Value:DFO	Value	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.5313628207" miny="60.0475357737" maxx="-134.0165467633" maxy="61.899166518"/>
72885	1174	Sensitivity:DFO	Sensitivity	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.9358568321" miny="59.3093656293" maxx="-128.8603991885" maxy="64.3883269658"/>
72886	1174	Resource Use:DFO	Resource Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.4764114386" miny="59.473043005" maxx="-130.7303153667" maxy="68.18878650960001"/>
72887	1174	Potential/Constraints:DFO	Potential/Constraints	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.9394332206" miny="59.3106773749" maxx="-127.8239853669" maxy="69.7175420569"/>
72888	1174	Obstruction:DFO	Obstruction	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.6944654994" miny="59.3483669701" maxx="-128.7641739447" maxy="69.3130348477"/>
72889	1174	Landuse:DFO	Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.3560308717" miny="59.3336360827" maxx="-129.4041043721" maxy="65.1172565782"/>
72890	1174	Fish Distribution:DFO	Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.2607376626" miny="59.2690076508" maxx="-126.9029965" maxy="70.16359953369999"/>
72891	1174	Enhancement:DFO	Enhancement	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.1692705517" miny="59.2688081346" maxx="-126.9317139622" maxy="70.0229847586"/>
72892	1174	Salmon Escapement Stream:DFO	Salmon Escapement Stream	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
72893	1174	WUP:DFO	WUP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
72894	1174	BCRP:DFO	BCRP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
72895	1174	BCRP:DFO	DFO-Charts	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
72896	1174	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
72897	1174	35:DFO-Charts	Chart 300001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
72898	1174	36:DFO-Charts	Chart 300101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
72899	1174	37:DFO-Charts	Chart 300201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
72900	1174	38:DFO-Charts	Chart 306103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
72901	1174	39:DFO-Charts	Chart 306102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
72902	1174	40:DFO-Charts	Chart 306101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
72903	1174	41:DFO-Charts	Chart 306202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
72904	1174	42:DFO-Charts	Chart 306201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
72905	1174	43:DFO-Charts	Chart 341002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
72906	1174	44:DFO-Charts	Chart 341001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
72907	1174	45:DFO-Charts	Chart 341101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
72908	1174	46:DFO-Charts	Chart 341502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
72909	1174	47:DFO-Charts	Chart 341501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
72910	1174	48:DFO-Charts	Chart 341901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
72911	1174	49:DFO-Charts	Chart 342401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
72912	1174	50:DFO-Charts	Chart 344001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
72913	1174	51:DFO-Charts	Chart 344102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
72914	1174	52:DFO-Charts	Chart 344101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
72915	1174	53:DFO-Charts	Chart 344201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
72916	1174	54:DFO-Charts	Chart 344301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
72917	1174	55:DFO-Charts	Chart 345701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
72918	1174	56:DFO-Charts	Chart 345801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
72919	1174	57:DFO-Charts	Chart 345901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
72920	1174	58:DFO-Charts	Chart 346101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
72921	1174	59:DFO-Charts	Chart 346201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
72922	1174	60:DFO-Charts	Chart 346301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
72923	1174	61:DFO-Charts	Chart 347303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
72924	1174	62:DFO-Charts	Chart 347302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
72925	1174	63:DFO-Charts	Chart 347301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
72926	1174	64:DFO-Charts	Chart 347505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
72927	1174	65:DFO-Charts	Chart 347504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
72928	1174	66:DFO-Charts	Chart 347503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
72929	1174	67:DFO-Charts	Chart 347502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
72930	1174	68:DFO-Charts	Chart 347501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
72931	1174	69:DFO-Charts	Chart 347601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
72932	1174	70:DFO-Charts	Chart 347703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
72933	1174	71:DFO-Charts	Chart 347701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
72934	1174	72:DFO-Charts	Chart 347805	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
72935	1174	73:DFO-Charts	Chart 347804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
72936	1174	74:DFO-Charts	Chart 347803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
72937	1174	75:DFO-Charts	Chart 347802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
72938	1174	76:DFO-Charts	Chart 347801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
72939	1174	77:DFO-Charts	Chart 348101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
72940	1174	78:DFO-Charts	Chart 348802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
72941	1174	79:DFO-Charts	Chart 348801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
72942	1174	80:DFO-Charts	Chart 348902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
72943	1174	81:DFO-Charts	Chart 348901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
72944	1174	82:DFO-Charts	Chart 349002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
72945	1174	83:DFO-Charts	Chart 349001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
72946	1174	84:DFO-Charts	Chart 349102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
72947	1174	85:DFO-Charts	Chart 349101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
72948	1174	86:DFO-Charts	Chart 349201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
72949	1174	87:DFO-Charts	Chart 349301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
72950	1174	88:DFO-Charts	Chart 349402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
72951	1174	89:DFO-Charts	Chart 349401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
72952	1174	90:DFO-Charts	Chart 349502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
72953	1174	91:DFO-Charts	Chart 349501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
72954	1174	92:DFO-Charts	Chart 349901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
72955	1174	93:DFO-Charts	Chart 351201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
72956	1174	94:DFO-Charts	Chart 351301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
72957	1174	95:DFO-Charts	Chart 351403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
72958	1174	96:DFO-Charts	Chart 351402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
72959	1174	97:DFO-Charts	Chart 351401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
72960	1174	98:DFO-Charts	Chart 351502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
72961	1174	99:DFO-Charts	Chart 351501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
72962	1174	100:DFO-Charts	Chart 352601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
72963	1174	101:DFO-Charts	Chart 352702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
72964	1174	102:DFO-Charts	Chart 352701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
72965	1174	103:DFO-Charts	Chart 353405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
72966	1174	104:DFO-Charts	Chart 353404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
72967	1174	105:DFO-Charts	Chart 353403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
72968	1174	106:DFO-Charts	Chart 353402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
72969	1174	107:DFO-Charts	Chart 353401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
72970	1174	108:DFO-Charts	Chart 353503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
72971	1174	109:DFO-Charts	Chart 353502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
72972	1174	110:DFO-Charts	Chart 353501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
72973	1174	111:DFO-Charts	Chart 353603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
72974	1174	112:DFO-Charts	Chart 353602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
72975	1174	113:DFO-Charts	Chart 353601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
72976	1174	114:DFO-Charts	Chart 353702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
72977	1174	115:DFO-Charts	Chart 353701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
72978	1174	116:DFO-Charts	Chart 353801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
72979	1174	117:DFO-Charts	Chart 353902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
72980	1174	118:DFO-Charts	Chart 353901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
72981	1174	119:DFO-Charts	Chart 354002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
72982	1174	120:DFO-Charts	Chart 354001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
72983	1174	121:DFO-Charts	Chart 354102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
72984	1174	122:DFO-Charts	Chart 354101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
72985	1174	123:DFO-Charts	Chart 354202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
72986	1174	124:DFO-Charts	Chart 354201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
72987	1174	125:DFO-Charts	Chart 354304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
72988	1174	126:DFO-Charts	Chart 354303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
72989	1174	127:DFO-Charts	Chart 354302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
72990	1174	128:DFO-Charts	Chart 354301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
72991	1174	129:DFO-Charts	Chart 354402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
72992	1174	130:DFO-Charts	Chart 354401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
72993	1174	131:DFO-Charts	Chart 354502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
72994	1174	132:DFO-Charts	Chart 354501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
72995	1174	133:DFO-Charts	Chart 354603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
72996	1174	134:DFO-Charts	Chart 354602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
72997	1174	135:DFO-Charts	Chart 354601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
72998	1174	136:DFO-Charts	Chart 354705	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
72999	1174	137:DFO-Charts	Chart 354704	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
73000	1174	138:DFO-Charts	Chart 354703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
73001	1174	139:DFO-Charts	Chart 354702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
73002	1174	140:DFO-Charts	Chart 354701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
73003	1174	141:DFO-Charts	Chart 354803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
73004	1174	142:DFO-Charts	Chart 354802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
73005	1174	143:DFO-Charts	Chart 354801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
73006	1174	144:DFO-Charts	Chart 354902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
73007	1174	145:DFO-Charts	Chart 354901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
73008	1174	146:DFO-Charts	Chart 355001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
73009	1174	147:DFO-Charts	Chart 355204	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
73010	1174	148:DFO-Charts	Chart 355203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
73011	1174	149:DFO-Charts	Chart 355202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
73012	1174	150:DFO-Charts	Chart 355201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
73013	1174	151:DFO-Charts	Chart 355505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
73014	1174	152:DFO-Charts	Chart 355504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
73015	1174	153:DFO-Charts	Chart 355503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
73016	1174	154:DFO-Charts	Chart 355502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
73017	1174	155:DFO-Charts	Chart 355501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
73018	1174	156:DFO-Charts	Chart 355902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
73019	1174	157:DFO-Charts	Chart 355901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
73020	1174	158:DFO-Charts	Chart 356403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
73021	1174	159:DFO-Charts	Chart 356402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
73022	1174	160:DFO-Charts	Chart 356401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
73023	1174	161:DFO-Charts	Chart 359801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
73024	1174	162:DFO-Charts	Chart 360201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
73025	1174	163:DFO-Charts	Chart 360301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
73026	1174	164:DFO-Charts	Chart 360401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
73027	1174	165:DFO-Charts	Chart 360502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
73028	1174	166:DFO-Charts	Chart 360501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
73029	1174	167:DFO-Charts	Chart 360601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
73030	1174	168:DFO-Charts	Chart 362301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
73031	1174	169:DFO-Charts	Chart 362402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
73032	1174	170:DFO-Charts	Chart 362401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
73033	1174	171:DFO-Charts	Chart 362501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
73034	1174	172:DFO-Charts	Chart 364604	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
73035	1174	173:DFO-Charts	Chart 364603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
73036	1174	174:DFO-Charts	Chart 364602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
73037	1174	175:DFO-Charts	Chart 364601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
73038	1174	176:DFO-Charts	Chart 364703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
73039	1174	177:DFO-Charts	Chart 364702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
73040	1174	178:DFO-Charts	Chart 364701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
73041	1174	179:DFO-Charts	Chart 365102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
73042	1174	180:DFO-Charts	Chart 365101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
73043	1174	181:DFO-Charts	Chart 366201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
73044	1174	182:DFO-Charts	Chart 366301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
73045	1174	183:DFO-Charts	Chart 366403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
73046	1174	184:DFO-Charts	Chart 366402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
73047	1174	185:DFO-Charts	Chart 366401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
73048	1174	186:DFO-Charts	Chart 366504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
73049	1174	187:DFO-Charts	Chart 366503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
73050	1174	188:DFO-Charts	Chart 366502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
73051	1174	189:DFO-Charts	Chart 366501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
73052	1174	190:DFO-Charts	Chart 366804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
73053	1174	191:DFO-Charts	Chart 366803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
73054	1174	192:DFO-Charts	Chart 366802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
73055	1174	193:DFO-Charts	Chart 366801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
73056	1174	194:DFO-Charts	Chart 367002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
73057	1174	195:DFO-Charts	Chart 367001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
73058	1174	196:DFO-Charts	Chart 367101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
73059	1174	197:DFO-Charts	Chart 367302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
73060	1174	198:DFO-Charts	Chart 367301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
73061	1174	199:DFO-Charts	Chart 367405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
73062	1174	200:DFO-Charts	Chart 367404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
73063	1174	201:DFO-Charts	Chart 367403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
73064	1174	202:DFO-Charts	Chart 367402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
73065	1174	203:DFO-Charts	Chart 367401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
73066	1174	204:DFO-Charts	Chart 367501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
73067	1174	205:DFO-Charts	Chart 367502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
73068	1174	206:DFO-Charts	Chart 367503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
73069	1174	207:DFO-Charts	Chart 367504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
73070	1174	208:DFO-Charts	Chart 367505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
73071	1174	209:DFO-Charts	Chart 367601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
73072	1174	210:DFO-Charts	Chart 367602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
73073	1174	211:DFO-Charts	Chart 367901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
73074	1174	212:DFO-Charts	Chart 368001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
73075	1174	213:DFO-Charts	Chart 368103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
73076	1174	214:DFO-Charts	Chart 368102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
73077	1174	215:DFO-Charts	Chart 368101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
73078	1174	216:DFO-Charts	Chart 368202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
73079	1174	217:DFO-Charts	Chart 368201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
73080	1174	218:DFO-Charts	Chart 368301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
73081	1174	219:DFO-Charts	Chart 368501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
73082	1174	220:DFO-Charts	Chart 368602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
73083	1174	221:DFO-Charts	Chart 368601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
73084	1174	222:DFO-Charts	Chart 371004	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
73085	1174	223:DFO-Charts	Chart 371003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
73086	1174	224:DFO-Charts	Chart 371002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
73087	1174	225:DFO-Charts	Chart 371001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
73088	1174	226:DFO-Charts	Chart 371105	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
73089	1174	227:DFO-Charts	Chart 371104	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
73090	1174	228:DFO-Charts	Chart 371103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
73091	1174	229:DFO-Charts	Chart 371102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
73092	1174	230:DFO-Charts	Chart 371101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
73093	1174	231:DFO-Charts	Chart 371701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
73094	1174	232:DFO-Charts	Chart 371906	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
73095	1174	233:DFO-Charts	Chart 371905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
73096	1174	234:DFO-Charts	Chart 371904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
73097	1174	235:DFO-Charts	Chart 371903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
73098	1174	236:DFO-Charts	Chart 371902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
73099	1174	237:DFO-Charts	Chart 371901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
73100	1174	238:DFO-Charts	Chart 372003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
73101	1174	239:DFO-Charts	Chart 372002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
73102	1174	240:DFO-Charts	Chart 372001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
73103	1174	241:DFO-Charts	Chart 372103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
73104	1174	242:DFO-Charts	Chart 372102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
73105	1174	243:DFO-Charts	Chart 372101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
73106	1174	244:DFO-Charts	Chart 372201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
73107	1174	245:DFO-Charts	Chart 372304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
73108	1174	246:DFO-Charts	Chart 372303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
73109	1174	247:DFO-Charts	Chart 372302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
73110	1174	248:DFO-Charts	Chart 372301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
73111	1174	249:DFO-Charts	Chart 372401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
73112	1174	250:DFO-Charts	Chart 372601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
73113	1174	251:DFO-Charts	Chart 372701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
73114	1174	252:DFO-Charts	Chart 372801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
73115	1174	253:DFO-Charts	Chart 372902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
73116	1174	254:DFO-Charts	Chart 372901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
73117	1174	255:DFO-Charts	Chart 373002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
73118	1174	256:DFO-Charts	Chart 373001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
73119	1174	257:DFO-Charts	Chart 373403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
73120	1174	258:DFO-Charts	Chart 373402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
73121	1174	259:DFO-Charts	Chart 373401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
73122	1174	260:DFO-Charts	Chart 373602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
73123	1174	261:DFO-Charts	Chart 373601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
73124	1174	262:DFO-Charts	Chart 373701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
73125	1174	263:DFO-Charts	Chart 373802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
73126	1174	264:DFO-Charts	Chart 373801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
73127	1174	265:DFO-Charts	Chart 373902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
73128	1174	266:DFO-Charts	Chart 373901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
73129	1174	267:DFO-Charts	Chart 374001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
73130	1174	268:DFO-Charts	Chart 374101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
73131	1174	269:DFO-Charts	Chart 374201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
73132	1174	270:DFO-Charts	Chart 374302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
73133	1174	271:DFO-Charts	Chart 374301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
73134	1174	272:DFO-Charts	Chart 374401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
73135	1174	273:DFO-Charts	Chart 374501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
73136	1174	274:DFO-Charts	Chart 374602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
73137	1174	275:DFO-Charts	Chart 374601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
73138	1174	276:DFO-Charts	Chart 374701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
73139	1174	277:DFO-Charts	Chart 375305	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
73140	1174	278:DFO-Charts	Chart 375304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
73141	1174	279:DFO-Charts	Chart 375303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
73142	1174	280:DFO-Charts	Chart 375302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
73143	1174	281:DFO-Charts	Chart 375301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
73144	1174	282:DFO-Charts	Chart 376101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
73145	1174	283:DFO-Charts	Chart 377203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
73146	1174	284:DFO-Charts	Chart 377202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
73147	1174	285:DFO-Charts	Chart 377201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
73148	1174	286:DFO-Charts	Chart 377301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
73149	1174	287:DFO-Charts	Chart 378102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
73150	1174	288:DFO-Charts	Chart 378101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
73151	1174	289:DFO-Charts	Chart 378401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
73152	1174	290:DFO-Charts	Chart 378503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
73153	1174	291:DFO-Charts	Chart 378502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
73154	1174	292:DFO-Charts	Chart 378501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
73155	1174	293:DFO-Charts	Chart 378601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
73156	1174	294:DFO-Charts	Chart 378701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
73157	1174	295:DFO-Charts	Chart 379401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
73158	1174	296:DFO-Charts	Chart 379501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
73159	1174	297:DFO-Charts	Chart 380201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
73160	1174	298:DFO-Charts	Chart 380701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
73161	1174	299:DFO-Charts	Chart 380801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
73162	1174	300:DFO-Charts	Chart 380901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
73163	1174	301:DFO-Charts	Chart 382501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
73164	1174	302:DFO-Charts	Chart 385301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
73165	1174	303:DFO-Charts	Chart 385401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
73166	1174	304:DFO-Charts	Chart 385501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
73167	1174	305:DFO-Charts	Chart 385701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
73168	1174	306:DFO-Charts	Chart 385801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
73169	1174	307:DFO-Charts	Chart 385901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
73170	1174	308:DFO-Charts	Chart 386301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
73171	1174	309:DFO-Charts	Chart 386401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
73172	1174	310:DFO-Charts	Chart 386502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
73173	1174	311:DFO-Charts	Chart 386501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
73174	1174	312:DFO-Charts	Chart 386801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
73175	1174	313:DFO-Charts	Chart 389003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
73176	1174	314:DFO-Charts	Chart 389002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
73177	1174	315:DFO-Charts	Chart 389001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
73178	1174	316:DFO-Charts	Chart 389102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
73179	1174	317:DFO-Charts	Chart 389101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
73180	1174	318:DFO-Charts	Chart 389202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
73181	1174	319:DFO-Charts	Chart 389201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
73182	1174	320:DFO-Charts	Chart 389303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
73183	1174	321:DFO-Charts	Chart 389302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
73184	1174	322:DFO-Charts	Chart 389301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
73185	1174	323:DFO-Charts	Chart 389401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
73186	1174	324:DFO-Charts	Chart 389503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
73187	1174	325:DFO-Charts	Chart 389502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
73188	1174	326:DFO-Charts	Chart 389501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
73189	1174	327:DFO-Charts	Chart 390201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
73190	1174	328:DFO-Charts	Chart 390901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
73191	1174	329:DFO-Charts	Chart 390902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
73192	1174	330:DFO-Charts	Chart 390903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
73193	1174	331:DFO-Charts	Chart 390904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
73194	1174	332:DFO-Charts	Chart 390905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
73195	1174	333:DFO-Charts	Chart 392002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
73196	1174	334:DFO-Charts	Chart 392001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
73197	1174	335:DFO-Charts	Chart 392102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
73198	1174	336:DFO-Charts	Chart 392101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
73199	1174	337:DFO-Charts	Chart 392701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
73200	1174	338:DFO-Charts	Chart 393101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
73201	1174	339:DFO-Charts	Chart 393202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
73202	1174	340:DFO-Charts	Chart 393201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
73203	1174	341:DFO-Charts	Chart 393302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
73204	1174	342:DFO-Charts	Chart 393301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
73205	1174	343:DFO-Charts	Chart 393402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
73206	1174	344:DFO-Charts	Chart 393401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
73207	1174	345:DFO-Charts	Chart 394002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
73208	1174	346:DFO-Charts	Chart 394001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
73209	1174	347:DFO-Charts	Chart 395503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
73210	1174	348:DFO-Charts	Chart 395502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
73211	1174	349:DFO-Charts	Chart 395501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
73212	1174	350:DFO-Charts	Chart 395601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
73213	1174	351:DFO-Charts	Chart 395701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
73214	1174	352:DFO-Charts	Chart 395802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
73215	1174	353:DFO-Charts	Chart 395801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
73216	1174	354:DFO-Charts	Chart 395901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
73217	1174	355:DFO-Charts	Chart 396001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
73218	1174	356:DFO-Charts	Chart 396203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
73219	1174	357:DFO-Charts	Chart 396202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
73220	1174	358:DFO-Charts	Chart 396201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
73221	1174	359:DFO-Charts	Chart 396304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
73222	1174	360:DFO-Charts	Chart 396303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
73223	1174	361:DFO-Charts	Chart 396302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
73224	1174	362:DFO-Charts	Chart 396301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
73225	1174	363:DFO-Charts	Chart 396402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
73226	1174	364:DFO-Charts	Chart 396401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
73227	1174	365:DFO-Charts	Chart 399402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
73228	1174	366:DFO-Charts	Chart 399401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
73229	1174	NatureWatch:EC	EC	remote layers served from Environment Canada NatureWatch Server	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
73230	1174	frogwatch:EC	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
73231	1174	icewatch:EC	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
73232	1174	plantwatch:EC	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
73233	1174	wormwatch:EC	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999" maxy="54.3388"/>
73234	1174	wormwatch:EC	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73235	1174	wormwatch:EC	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73236	1174	wormwatch:EC	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73237	1174	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931641"/>
73238	1174	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
73239	1174	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
73240	1174	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.6573333740234" maxx="-52.6681442260742" maxy="83.19040679931641"/>
73241	1174	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931641"/>
73242	1174	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
73243	1174	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73244	1174	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
73245	1174	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
73246	1174	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
73247	1174	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
73248	1174	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
73249	1174	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
73250	1174	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73251	1174	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.26171737790703" miny="-10.6998575844508" maxx="44.6790463606803" maxy="10.7367918919331"/>
73252	1174	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.6997274535384" miny="-10.2792658091349" maxx="40.3205019894972" maxy="6.81396209958549"/>
73253	1174	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.9363641239552" miny="-27.1193892823769" maxx="52.1374079115955" maxy="-10.5310759911035"/>
73254	1174	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.6167845146579" miny="3.05959674815655" maxx="9.846209250413059" maxy="13.1211269367738"/>
73255	1174	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.60756876229304" miny="-10.6998575844508" maxx="37.3988747193547" maxy="10.7367918919331"/>
73256	1174	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73257	1174	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
73258	1174	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
73259	1174	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
73260	1174	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.221740683276" miny="33.8538928178939" maxx="-19.8170460711935" maxy="78.5338735122635"/>
73261	1174	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
73262	1174	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
73263	1174	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.528010528534" miny="34.2032443357818" maxx="-26.1096663739303" maxy="75.11724162948749"/>
73264	1174	MARKVU_P:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73265	1174	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73266	1174	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-145.858231277774" miny="22.5333485774035" maxx="-145.858231277774" maxy="22.5333485774035"/>
73267	1174	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-139.719580029336" miny="18.0310022593032" maxx="-139.719580029336" maxy="18.0310022593032"/>
73268	1174	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-133.616223688321" miny="13.5257861501948" maxx="-133.616223688321" maxy="13.5257861501948"/>
73269	1174	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-127.544673207772" miny="9.01840279603597" maxx="-127.544673207772" maxy="9.01840279603597"/>
73270	1174	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-121.50261913596" miny="4.50956613070882" maxx="-121.50261913596" maxy="4.50956613070882"/>
73271	1174	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.919169898632" miny="-90" maxx="141.430055718731" maxy="90"/>
73272	1174	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.919169898632" miny="-90" maxx="147.430055718736" maxy="90"/>
73273	1174	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.919169898632" miny="-90" maxx="153.43005571874" maxy="90"/>
73274	1174	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73275	1174	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73276	1174	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73277	1174	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73278	1174	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73279	1174	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73280	1174	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73281	1174	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-55.4887438847069" miny="0" maxx="-55.4887438847069" maxy="0"/>
73282	1174	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73283	1174	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73284	1174	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
73285	1174	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73286	1174	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-180" miny="32.1073458550889" maxx="-1.6134022957986" maxy="86.4099310631843"/>
73287	1174	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
73288	1174	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
73289	1174	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
73290	1174	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
73291	1174	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="53.9980583190918"/>
73292	1174	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.9980735778809" maxx="-52.4999885559082" maxy="52.2480430603027"/>
73293	1174	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73294	1174	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
73295	1174	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
73296	1174	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
73297	1174	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.700482599902" miny="32.9848416125479" maxx="180" maxy="90"/>
73298	1174	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
73299	1174	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
73300	1174	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.0556900601655" miny="37.2810038388072" maxx="-38.0689569911185" maxy="69.72971553231891"/>
73301	1174	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
73302	1174	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
73303	1174	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
73304	1174	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-180" miny="32.0831380409024" maxx="-1.54928127542721" maxy="86.79380637189919"/>
73305	1174	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
73306	1174	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-180" miny="32.1225385273844" maxx="-2.95508020562896" maxy="86.1828647305522"/>
73307	1174	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73308	1174	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.6315155029297" maxy="83.0944290161133"/>
73309	1174	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
73310	1174	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45699999999999"/>
73311	1174	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
73312	1174	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
73313	1174	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73314	1174	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.6770109803384" maxx="-52.5821569585043" maxy="89.9994625191466"/>
73315	1174	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
73316	1174	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.8060683934018" maxy="80.17717739101499"/>
73317	1174	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.000881818123161793" maxy="85.9341812180355"/>
73318	1174	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
73319	1174	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.6770109803723" maxx="-52.5821569584833" maxy="89.9994625190874"/>
73320	1174	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931641"/>
73321	1174	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.0215301513672"/>
73322	1174	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931641"/>
73323	1174	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
73324	1174	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.0000002779037"/>
73325	1174	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.9983331018209" maxy="60.0000002779037"/>
73326	1174	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
73327	1174	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73328	1174	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
73329	1174	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
73330	1174	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806641"/>
73331	1174	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.0838086154028" maxx="-7.92099666595459" maxy="86.4420965926476"/>
73332	1174	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
73333	1174	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.1106262206312"/>
73334	1174	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
73335	1174	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73336	1174	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434531" maxy="57.2684593200602"/>
73337	1174	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434531" maxy="56.5258710816908"/>
73338	1174	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.1348114013673" maxy="83.1106262207029"/>
73339	1174	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363299" maxy="76.0232027739506"/>
73340	1174	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
73341	1174	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
73342	1174	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73343	1174	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73344	1174	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
73345	1174	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
73346	1174	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888651"/>
73347	1174	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888651"/>
73348	1174	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73349	1174	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73350	1174	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73351	1174	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73352	1174	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73353	1174	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73354	1174	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73355	1174	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73356	1174	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73357	1174	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73358	1174	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
73359	1174	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
73360	1174	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73361	1174	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73362	1174	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73363	1174	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73364	1174	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73365	1174	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
73366	1174	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
73367	1174	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
73368	1174	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.1377240830949" maxx="-102.774389135287" maxy="70.1156311035156"/>
73369	1174	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.1377240830949" maxx="-102.96525199601" maxy="69.3171816371439"/>
73370	1174	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
73371	1174	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
73372	1174	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.607589732295" maxy="49.733573692881"/>
73373	1174	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
73374	1174	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
73375	1174	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
73376	1174	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
73377	1174	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
73378	1174	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
73379	1174	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
73380	1174	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.1325608825976" maxx="-109.778359444148" maxy="61.6862465282458"/>
73381	1174	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
73382	1174	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
73383	1174	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.4361731225739" maxy="72.00000262217711"/>
73384	1174	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
73385	1174	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
73386	1174	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.1591983247648"/>
73387	1174	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.1328914694468" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.1591983247648"/>
73388	1174	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
73389	1174	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.8605330207154" maxx="-129.159681944625" maxy="68.708123714786"/>
73390	1174	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73391	1174	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73392	1174	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73393	1174	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73394	1174	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73395	1174	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73396	1174	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73397	1174	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73398	1174	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73399	1174	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73400	1174	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73401	1174	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73402	1174	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73403	1174	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73404	1174	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73405	1174	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73406	1174	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73407	1174	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73408	1174	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73409	1174	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73410	1174	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73411	1174	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73412	1174	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73413	1174	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73414	1174	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
73415	1174	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
73416	1174	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73417	1174	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73418	1174	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73419	1174	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73420	1174	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73421	1174	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73422	1174	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73423	1174	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73424	1174	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73425	1174	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73426	1174	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73427	1174	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73428	1174	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73429	1174	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
73430	1174	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73431	1174	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73432	1174	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73433	1174	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73434	1174	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73435	1174	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73436	1174	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73437	1174	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73438	1174	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73439	1174	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73440	1174	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73441	1174	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73442	1174	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
73443	1174	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73444	1174	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73445	1174	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73446	1174	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73447	1174	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
73448	1174	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73449	1174	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73450	1174	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73451	1174	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73452	1174	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73453	1174	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73454	1174	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73455	1174	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73456	1174	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
73457	1174	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73458	1174	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73459	1174	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73460	1174	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73461	1174	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73462	1174	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73463	1174	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73464	1174	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73465	1174	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73466	1174	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73467	1174	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73468	1174	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73469	1174	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73470	1174	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
73471	1174	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73472	1174	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73473	1174	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73474	1174	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73475	1174	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73476	1174	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
73477	1174	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73478	1174	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73479	1174	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73480	1174	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73481	1174	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73482	1174	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73483	1174	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
73484	1174	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73485	1174	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73486	1174	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73487	1174	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73488	1174	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
73489	1174	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
73490	1174	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73491	1174	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
73492	1174	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73493	1174	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73494	1174	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
73495	1174	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73496	1174	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73497	1174	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73498	1174	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73499	1174	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73500	1174	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73501	1174	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73502	1174	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73503	1174	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73504	1174	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73505	1174	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73506	1174	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73507	1174	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73508	1174	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
73509	1174	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73510	1174	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73511	1174	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73512	1174	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
73513	1174	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73514	1174	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73515	1174	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73516	1174	graticule:NRCan-CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73517	1174	crosshairs:NRCan-CCRS	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73518	1174	CGKN_GSC_Map:NRCan-CGKN	NRCan-CGKN	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73519	1174	Provinces:NRCan-CGKN	Canadian Provincial Borders	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73520	1174	Borders_Poly:NRCan-CGKN	Borders_Poly	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
73521	1174	RADARSAT 1000m:NRCan-CGKN	Radarsat 1000m coverage over Canada	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73522	1174	Radarsat_1000:NRCan-CGKN	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73523	1174	RADARSAT 250m:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73524	1174	Radarsat_250:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73525	1174	Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73526	1174	Colour_Shaded_Relief_Bouger:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73527	1174	Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73528	1174	Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73529	1174	Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73530	1174	adrt1:NRCan-CGKN	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73531	1174	adrt2:NRCan-CGKN	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73532	1174	adrt3:NRCan-CGKN	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73533	1174	adrt4:NRCan-CGKN	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73534	1174	adrt5:NRCan-CGKN	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73535	1174	adrt6:NRCan-CGKN	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73536	1174	adrt7:NRCan-CGKN	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73537	1174	Potassium (K, %):NRCan-CGKN	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73538	1174	pot1:NRCan-CGKN	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73539	1174	pot2:NRCan-CGKN	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73540	1174	pot3:NRCan-CGKN	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73541	1174	pot4:NRCan-CGKN	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73542	1174	pot5:NRCan-CGKN	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73543	1174	pot6:NRCan-CGKN	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73544	1174	pot7:NRCan-CGKN	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73545	1174	equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73546	1174	rtk1:NRCan-CGKN	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73547	1174	rtk2:NRCan-CGKN	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73548	1174	rtk3:NRCan-CGKN	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73549	1174	rtk4:NRCan-CGKN	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73550	1174	rtk5:NRCan-CGKN	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73551	1174	rtk6:NRCan-CGKN	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73552	1174	rtk7:NRCan-CGKN	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73553	1174	equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73554	1174	ruk1:NRCan-CGKN	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73555	1174	ruk2:NRCan-CGKN	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73556	1174	ruk3:NRCan-CGKN	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73557	1174	ruk4:NRCan-CGKN	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73558	1174	ruk5:NRCan-CGKN	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73559	1174	ruk6:NRCan-CGKN	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73560	1174	ruk7:NRCan-CGKN	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73561	1174	equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73562	1174	rut1:NRCan-CGKN	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73563	1174	rut2:NRCan-CGKN	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73564	1174	rut3:NRCan-CGKN	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73565	1174	rut4:NRCan-CGKN	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73566	1174	rut5:NRCan-CGKN	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73567	1174	rut6:NRCan-CGKN	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73568	1174	rut7:NRCan-CGKN	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73569	1174	equivalent Thorium (eTh, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73570	1174	tho1:NRCan-CGKN	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73571	1174	tho2:NRCan-CGKN	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73572	1174	tho3:NRCan-CGKN	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73573	1174	tho4:NRCan-CGKN	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73574	1174	tho5:NRCan-CGKN	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73575	1174	tho6:NRCan-CGKN	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73576	1174	tho7:NRCan-CGKN	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73577	1174	equivalent Uranium (eU, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73578	1174	ura1:NRCan-CGKN	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73579	1174	ura2:NRCan-CGKN	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73580	1174	ura3:NRCan-CGKN	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73581	1174	ura4:NRCan-CGKN	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73582	1174	ura5:NRCan-CGKN	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73583	1174	ura6:NRCan-CGKN	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73584	1174	ura7:NRCan-CGKN	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73585	1174	Residual Total Magnetic Field (RTMF):NRCan-CGKN	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73586	1174	Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73587	1174	Shaded Relief Magnetics:NRCan-CGKN	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73588	1174	BW_Shaded_Relief_Magnetics:NRCan-CGKN	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73589	1174	Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73590	1174	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73591	1174	Colour Shaded Relief Magnetics:NRCan-CGKN	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73592	1174	Colour_Shaded_Relief_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73593	1174	Surficial Geology:NRCan-CGKN	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73594	1174	Surface_Geology:NRCan-CGKN	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
73595	1174	Surficial Landforms:NRCan-CGKN	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73596	1174	Surface_Landforms:NRCan-CGKN	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001" maxy="83.8325"/>
73597	1174	Bedrock Age:NRCan-CGKN	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73598	1174	Bedrock_AGE:NRCan-CGKN	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
73599	1174	Bedrock Era:NRCan-CGKN	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73600	1174	Bedrock_ERA:NRCan-CGKN	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
73601	1174	Bedrock Period:NRCan-CGKN	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73602	1174	Bedrock_PERIOD:NRCan-CGKN	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
73603	1174	Bedrock Category:NRCan-CGKN	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73604	1174	Rock_Category:NRCan-CGKN	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
73605	1174	Waterbodies:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73606	1174	Waterbody:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
73607	1174	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73608	1174	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
73609	1174	Impact Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73610	1174	Impact_Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
73611	1174	Mineral Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73612	1174	Mineral_Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.53319999999999"/>
73613	1174	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73614	1174	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
73615	1174	Populated Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73616	1174	Populated_Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
73617	1174	Provincial Boundaries:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
73618	1174	Borders_Line:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
73619	1174	Borders_Line:NRCan-CGKN	NRCan-CTI	NRCan CubeSERV layers / Couches d'information topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73620	1174	Borders_Line:NRCan-CGKN	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73621	1174	Borders_Line:NRCan-CGKN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000.<br><br><b>NTDB-50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73622	1174	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73623	1174	BELVEDERE_0:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73624	1174	BELVEDERE_2:BNDT/NTDB-50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73625	1174	CAMP_0:BNDT/NTDB-50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73626	1174	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73627	1174	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73628	1174	CIMETIERE_0:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73629	1174	CIMETIERE_2:BNDT/NTDB-50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73630	1174	CINE_PARC_0:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73631	1174	CINE_PARC_2:BNDT/NTDB-50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73632	1174	COUR_A_BOIS_2:BNDT/NTDB-50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73633	1174	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73634	1174	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73635	1174	ECHLL_POISSNS_0:BNDT/NTDB-50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73636	1174	FORT_2:BNDT/NTDB-50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73637	1174	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73638	1174	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73639	1174	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73640	1174	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73641	1174	LIEU_PELRNG_0:BNDT/NTDB-50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73642	1174	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NRCan-CTI	Marina - club nautique / Marina - Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73643	1174	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73644	1174	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73645	1174	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NRCan-CTI	Parc - terrain de sports / Park -Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73646	1174	RECUPERATEUR_2:BNDT/NTDB-50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73647	1174	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73648	1174	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73649	1174	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73650	1174	TERRN_EXPSTN_2:BNDT/NTDB-50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73651	1174	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73652	1174	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73653	1174	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73654	1174	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73655	1174	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73656	1174	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73657	1174	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73658	1174	ZOO_2:BNDT/NTDB-50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73659	1174	GUE_0:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73660	1174	GUE_1:BNDT/NTDB-50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73661	1174	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
73662	1174	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73663	1174	SENTIER_1:BNDT/NTDB-50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73664	1174	AGGLOMERATION_2:BNDT/NTDB-50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73665	1174	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73666	1174	BATIMENT_0:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
73667	1174	BATIMENT_2:BNDT/NTDB-50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
73668	1174	CHEMINEE_0:BNDT/NTDB-50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73669	1174	CITERNE_0:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73670	1174	CITERNE_2:BNDT/NTDB-50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73671	1174	CONVOYEUR_1:BNDT/NTDB-50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73672	1174	CROIX_0:BNDT/NTDB-50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73673	1174	DEBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73674	1174	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
73675	1174	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73676	1174	EOLIENNE_0:BNDT/NTDB-50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73677	1174	GRUE_0:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73678	1174	GRUE_1:BNDT/NTDB-50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73679	1174	MUR_CLOTURE_1:BNDT/NTDB-50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73680	1174	PARANEIGE_1:BNDT/NTDB-50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73681	1174	PASSERELLE_1:BNDT/NTDB-50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73682	1174	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73683	1174	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73684	1174	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73685	1174	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73686	1174	PONT_1:BNDT/NTDB-50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73687	1174	PONT_CANALISATION_1:BNDT/NTDB-50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
73688	1174	PUITS_0:BNDT/NTDB-50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73689	1174	REMBLAI_2:BNDT/NTDB-50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73690	1174	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73691	1174	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73692	1174	RUINES_0:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73693	1174	RUINES_2:BNDT/NTDB-50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73694	1174	SAUT_DE_SKI_0:BNDT/NTDB-50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73695	1174	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73696	1174	SILO_0:BNDT/NTDB-50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73697	1174	STADE_2:BNDT/NTDB-50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73698	1174	TELEPHERIQUE_1:BNDT/NTDB-50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73699	1174	TOUR_0:BNDT/NTDB-50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73700	1174	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73701	1174	TUNNEL_1:BNDT/NTDB-50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73702	1174	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73703	1174	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73704	1174	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73705	1174	BARRAGE_0:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73706	1174	BARRAGE_1:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73707	1174	BARRAGE_2:BNDT/NTDB-50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73708	1174	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73709	1174	BRISE_LAMES_1:BNDT/NTDB-50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73710	1174	CALE_2:BNDT/NTDB-50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73711	1174	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73712	1174	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73713	1174	CONDUIT_1:BNDT/NTDB-50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73714	1174	COURS_D_EAU_1:BNDT/NTDB-50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
73715	1174	DIGUE_LEVEE_1:BNDT/NTDB-50K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73716	1174	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73717	1174	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="90"/>
73718	1174	EXSURGENCE_0:BNDT/NTDB-50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73719	1174	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73720	1174	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73721	1174	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73722	1174	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73723	1174	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73724	1174	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73725	1174	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
73726	1174	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73727	1174	QUAI_1:BNDT/NTDB-50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73728	1174	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73729	1174	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73730	1174	SABLE_2:BNDT/NTDB-50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73731	1174	SOURCE_0:BNDT/NTDB-50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73732	1174	VARECH_2:BNDT/NTDB-50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73733	1174	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73734	1174	VIVIER_2:BNDT/NTDB-50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73735	1174	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="39.375" maxx="-45" maxy="90"/>
73736	1174	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
73737	1174	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73738	1174	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73739	1174	ESKER_1:BNDT/NTDB-50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73740	1174	MORAINE_2:BNDT/NTDB-50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73741	1174	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73742	1174	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73743	1174	PINGO_0:BNDT/NTDB-50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73744	1174	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73745	1174	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73746	1174	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73747	1174	PIPELINE_1:BNDT/NTDB-50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73748	1174	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73749	1174	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73750	1174	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73751	1174	VALVE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73752	1174	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="67.5"/>
73753	1174	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73754	1174	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73755	1174	BARRIERE_0:BNDT/NTDB-50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73756	1174	ROUTE_1:BNDT/NTDB-50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
73757	1174	ROUTE_AUTRE_1:BNDT/NTDB-50K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73758	1174	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73759	1174	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="67.5"/>
73760	1174	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
73761	1174	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="39.375" maxx="-45" maxy="90"/>
73762	1174	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73763	1174	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73764	1174	TRAVERSE_1:BNDT/NTDB-50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73765	1174	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73766	1174	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73767	1174	TERRE_HUMIDE_2:BNDT/NTDB-50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
73768	1174	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="-45" maxy="90"/>
73769	1174	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73770	1174	TOPONYME_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73771	1174	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73772	1174	TOPONYME_LIEU_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73773	1174	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73774	1174	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73775	1174	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
73776	1174	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73777	1174	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73778	1174	PERCEE_1:BNDT/NTDB-50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73779	1174	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73780	1174	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
73781	1174	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73782	1174	VEGETATION_2:BNDT/NTDB-50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000.<br><br><b>NTDB-250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73783	1174	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73784	1174	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73785	1174	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
73786	1174	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73787	1174	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73788	1174	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73789	1174	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73790	1174	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73791	1174	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73792	1174	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73793	1174	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73794	1174	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73795	1174	SENTIER_0:BNDT/NTDB-250K:NRCan-CTI	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73796	1174	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73797	1174	SENTIER_1:BNDT/NTDB-250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73798	1174	AGGLOMERATION_0:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73799	1174	AGGLOMERATION_2:BNDT/NTDB-250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73800	1174	BATIMENT_0:BNDT/NTDB-250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73801	1174	CHEMINEE_0:BNDT/NTDB-250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73802	1174	CITERNE_0:BNDT/NTDB-250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73803	1174	CONVOYEUR_1:BNDT/NTDB-250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
73804	1174	DEBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73805	1174	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73806	1174	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73807	1174	PONT_1:BNDT/NTDB-250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73808	1174	PUITS_0:BNDT/NTDB-250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73809	1174	REMBLAI_2:BNDT/NTDB-250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73810	1174	TELEPHERIQUE_1:BNDT/NTDB-250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
73811	1174	TOUR_0:BNDT/NTDB-250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73812	1174	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73813	1174	TUNNEL_1:BNDT/NTDB-250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73814	1174	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73815	1174	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73816	1174	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73817	1174	BARRAGE_0:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73818	1174	BARRAGE_1:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73819	1174	BARRAGE_2:BNDT/NTDB-250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73820	1174	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73821	1174	BRISE_LAMES_1:BNDT/NTDB-250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73822	1174	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73823	1174	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73824	1174	CONDUIT_1:BNDT/NTDB-250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73825	1174	COURS_D_EAU_1:BNDT/NTDB-250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="22.5" maxx="-45" maxy="90"/>
73826	1174	DIGUE_LEVEE_1:BNDT/NTDB-250K:NRCan-CTI	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73827	1174	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73828	1174	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73829	1174	EXSURGENCE_0:BNDT/NTDB-250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73830	1174	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73831	1174	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73832	1174	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73833	1174	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73834	1174	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73835	1174	QUAI_1:BNDT/NTDB-250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73836	1174	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73837	1174	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73838	1174	SABLE_2:BNDT/NTDB-250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73839	1174	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
73840	1174	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73841	1174	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73842	1174	ESKER_1:BNDT/NTDB-250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73843	1174	MORAINE_2:BNDT/NTDB-250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73844	1174	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73845	1174	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73846	1174	PINGO_0:BNDT/NTDB-250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73847	1174	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73848	1174	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73849	1174	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73850	1174	PIPELINE_1:BNDT/NTDB-250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73851	1174	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73852	1174	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73853	1174	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73854	1174	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73855	1174	ROUTE_1:BNDT/NTDB-250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="33.75" maxx="-45" maxy="90"/>
73856	1174	ROUTE_AUTRE_1:BNDT/NTDB-250K:NRCan-CTI	Passage réservé ou route de type inconnu / Rapid transit or unknown type road(L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73857	1174	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute non pavée / Main or highway loose surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73858	1174	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route principale ou autoroute pavée / Main or highway hard surface road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
73859	1174	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue non pavée / Loose surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
73860	1174	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NRCan-CTI	Route secondaire ou rue pavée / Hard surface secondary road or street (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="22.5" maxx="-45" maxy="90"/>
73861	1174	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73862	1174	TRAVERSE_1:BNDT/NTDB-250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73863	1174	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73864	1174	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73865	1174	TERRE_HUMIDE_2:BNDT/NTDB-250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73866	1174	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
73867	1174	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73868	1174	TOPONYME_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73869	1174	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73870	1174	TOPONYME_LIEU_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73871	1174	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73872	1174	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73873	1174	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73874	1174	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73875	1174	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73876	1174	PERCEE_1:BNDT/NTDB-250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73877	1174	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73878	1174	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	CanImage/CanImage	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73879	1174	VEGETATION_2:BNDT/NTDB-250K:NRCan-CTI	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73880	1174	CANIMAGE:CanImage/CanImage:NRCan-CTI	CANIMAGE	<b>CanImage</b> est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres.<br><br><b>CanImage</b> is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-146.25" miny="33.75" maxx="-45" maxy="78.75"/>
73881	1174	CANIMAGE:CanImage/CanImage:NRCan-CTI	Elevation/Bathymetry	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73882	1174	CANIMAGE:CanImage/CanImage:NRCan-CTI	DNEC	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73883	1174	DNEC_250K:Elevation/Bathymetry:NRCan-CTI	DNEC_250K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73884	1174	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	DNEC_50K	Les <b>données numériques d'élévation du Canada</b> (DNEC) sont constituées de quadrillages d'élévation de terrain à intervalles réguliers. Ces DNEC sont dérivées des fichiers numériques de la Base nationale de données topographiques (BNDT) aux échelles de 1/50 000 et de 1/250 000, selon le Système national de référence cartographique (SNRC).<br><br>The <b>Canada Digital Elevation Data</b> (CDED) consist of an ordered array of ground elevations at regularly spaced intervals. These CDED are derived from the National Topographic Data Base (NTDB) digital files at the 1:50 000 and 1:250 000 scales, according to the National Topographic System (NTS).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73885	1174	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	Reference/Reference	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73886	1174	DNEC_50K:Elevation/Bathymetry:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73887	1174	BACKGROUND:Reference/Reference:NRCan-CTI	BACKGROUND	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
73888	1174	CANADA:Reference/Reference:NRCan-CTI	CANADA	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
73889	1174	CANADA_POLY:Reference/Reference:NRCan-CTI	CANADA_POLY	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
73890	1174	CAPITALS:Reference/Reference:NRCan-CTI	CAPITALS	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73891	1174	DRAINAGE:Reference/Reference:NRCan-CTI	DRAINAGE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
73892	1174	GRID:Reference/Reference:NRCan-CTI	GRID	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="90" maxy="90"/>
73893	1174	HYDRO_250K:Reference/Reference:NRCan-CTI	HYDRO_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73894	1174	INDEX_1000K:Reference/Reference:NRCan-CTI	INDEX_1000K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73895	1174	INDEX_250K:Reference/Reference:NRCan-CTI	INDEX_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73896	1174	INDEX_50K:Reference/Reference:NRCan-CTI	INDEX_50K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73897	1174	INTERNATIONAL:Reference/Reference:NRCan-CTI	INTERNATIONAL	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
73898	1174	PLACE:Reference/Reference:NRCan-CTI	PLACE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73899	1174	URB_250K:Reference/Reference:NRCan-CTI	URB_250K	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle.<br><br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
73900	1174	URB_250K:Reference/Reference:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73901	1174	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73902	1174	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73903	1174	crosshairs:NRCan-CTI	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73904	1174	crosshairs:NRCan-CTI	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73905	1174	crosshairs:NRCan-CTI	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73906	1174	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
73907	1174	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645701"/>
73908	1174	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
73909	1174	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
73910	1174	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.99990000000001"/>
73911	1174	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="83.62741851806639"/>
73912	1174	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.99990000000001" maxx="179.9999" maxy="89.997917175293"/>
73913	1174	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
73914	1174	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73915	1174	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
73916	1174	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
73917	1174	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73918	1174	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73919	1174	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
73920	1174	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73921	1174	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73922	1174	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
73923	1174	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
73924	1174	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73925	1174	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
73926	1174	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
73927	1174	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
73928	1174	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
73929	1174	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
73930	1174	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
73931	1174	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
73932	1174	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73933	1174	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
73934	1174	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
73935	1174	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
73936	1174	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
73937	1174	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
73938	1174	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
73939	1174	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73940	1174	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
73941	1174	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
73942	1174	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
73943	1174	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
73944	1174	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.99990000000001"/>
73945	1174	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73946	1174	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
73947	1174	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
73948	1174	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
73949	1174	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
73950	1174	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
73951	1174	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73952	1174	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
73953	1174	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.85691833496101" miny="-32.85015487670901" maxx="179.348114013672" maxy="73.9765243530273"/>
73954	1174	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
73955	1174	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.13842773437501" maxx="179.609893798828" maxy="78.16796875"/>
73956	1174	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
73957	1174	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
73958	1174	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.16216659545901" maxx="179.9999" maxy="77.22398376464839"/>
73959	1174	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
73960	1174	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
73961	1174	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
73962	1174	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73963	1174	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
73964	1174	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
73965	1174	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
73966	1174	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
73967	1174	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
73968	1174	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73969	1174	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
73970	1174	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
73971	1174	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
73972	1174	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
73973	1174	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
73974	1174	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73975	1174	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73976	1174	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
73977	1174	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
73978	1174	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73979	1174	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73980	1174	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
73981	1174	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
73982	1174	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73983	1174	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
73984	1174	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
73985	1174	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
73986	1174	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
73987	1174	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
73988	1174	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
73989	1174	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73990	1174	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73991	1175	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73992	1175	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73993	1176	ITISWMS	WMS ITIS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73994	1176	Abudefduf+abdominalis	Abudefduf+abdominalis	Note: Layer name must be taxa to map e.g. LAYER=Abudefduf abdominalis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73995	1177	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
73996	1177	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
73997	1177	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73998	1177	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
73999	1178	Orthos95	York Orthos 1995		<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5"/>
74000	1178	Orthos99	York Orthos 1999		<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751"/>
74001	1179	Tracts	Regional Forest Tracts		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74002	1179	Trails	Forest Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74003	1180	Munbound	Area Municipalities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74004	1180	MajLakes	Major Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74005	1180	MinLakes	Minor Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74006	1180	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74007	1180	Roads	York Region Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74008	1181	Elevation	Elevation DEM		<LatLonBoundingBox minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121"/>
74009	1181	Relief	Shaded Relief		<LatLonBoundingBox minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520"/>
74010	1182	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74011	1182	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74012	1182	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
74013	1182	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
74014	1182	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74015	1182	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74016	1182	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74017	1182	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74018	1182	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74019	1182	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
74020	1182	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
74021	1182	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
74022	1182	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
74023	1182	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
74024	1182	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
74025	1182	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
74026	1182	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74027	1182	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74028	1182	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74029	1182	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74030	1182	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74031	1182	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74032	1182	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74033	1182	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74034	1182	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
74035	1182	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
74036	1182	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
74037	1182	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74038	1182	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74039	1182	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74040	1182	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74041	1182	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74042	1182	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74043	1182	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74044	1182	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
74045	1182	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74046	1182	RAIL_STATION:MW_CS_PSMADATA	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74047	1182	RAIL_STATION:MW_CS_PSMADATA	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74048	1182	RAIL_STATION:MW_CS_PSMADATA	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74049	1182	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74050	1182	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
74051	1182	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
74052	1182	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
74053	1182	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
74054	1182	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74055	1182	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74056	1182	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
74057	1182	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
74058	1182	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
74059	1182	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
74060	1182	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
74061	1182	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
74062	1182	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
74063	1182	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
74064	1182	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
74065	1182	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
74066	1182	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
74067	1182	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
74068	1182	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
74069	1182	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
74070	1182	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
74071	1182	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
74072	1182	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
74073	1182	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74074	1182	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
74075	1182	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74076	1182	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74077	1182	CCD_01_BBOX:MW_CS_ABSBOUNDARY	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74078	1182	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74079	1182	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74080	1182	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74081	1182	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
74082	1182	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
74083	1182	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74084	1182	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74085	1182	BORDER_BG:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74086	1182	BORDER_BG:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74087	1182	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
74088	1182	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74089	1182	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
74090	1182	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74091	1182	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74092	1182	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_SPATIALPOI	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74093	1182	REGIONS_SSD:MW_CS_ASGC2001	COMMUNICATIONS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74094	1182	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	TELSTRAGSMTOWERS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74095	1182	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74096	1182	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74097	1182	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
74098	1182	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
74099	1182	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
74100	1182	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
74101	1182	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74102	1182	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74103	1182	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74104	1182	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74105	1182	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74106	1182	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74107	1182	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74108	1182	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74109	1182	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74110	1182	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74111	1182	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74112	1182	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74113	1182	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74114	1182	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74115	1182	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74116	1182	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74117	1182	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74118	1182	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74119	1182	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74120	1182	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74121	1182	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74122	1182	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74123	1182	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74124	1182	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74125	1182	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74126	1182	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74127	1182	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74128	1182	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74129	1182	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
74130	1182	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74131	1182	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74132	1182	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74133	1182	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74134	1182	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74135	1182	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74136	1182	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
74137	1182	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74138	1182	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74139	1182	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74140	1182	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74141	1182	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74142	1182	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
74143	1182	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74144	1182	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74145	1182	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74146	1182	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74147	1182	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74148	1182	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
74149	1182	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74150	1182	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74151	1182	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74152	1182	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74153	1182	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74154	1182	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74155	1182	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74156	1182	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74157	1182	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74158	1182	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74159	1182	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74160	1182	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74161	1182	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74162	1182	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74163	1182	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
74164	1182	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
74165	1182	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74166	1182	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
74167	1182	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
74168	1182	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
74169	1182	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
74170	1182	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
74171	1182	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
74172	1182	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
74173	1182	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
74174	1182	BLPRREMNANT:MW_CS_KOALA	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74175	1182	BLPRREMNANT:MW_CS_KOALA	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74176	1182	BLPRREMNANT:MW_CS_KOALA	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74177	1182	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
74178	1182	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
74179	1182	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
74180	1182	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74181	1182	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74182	1182	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
74183	1182	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
74184	1182	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74185	1182	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
74186	1182	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74187	1182	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
74188	1182	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
74189	1182	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74190	1182	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74191	1182	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74192	1182	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
74193	1182	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
74194	1182	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
74195	1182	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.818" miny="-43.3355" maxx="159.105" maxy="-9.219950000000001"/>
74196	1182	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="149.944" miny="-34.5174" maxx="151.512" maxy="-32.9703"/>
74197	1182	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="137.995" miny="-29.1779" maxx="153.552" maxy="-8.998530000000001"/>
74198	1182	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="96.8189" miny="-43.5837" maxx="159.08" maxy="-9.383369999999999"/>
74199	1182	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
74200	1182	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
74201	1182	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
74202	1182	Highway_labels:TP_MS_LABELS	DEH_IMS_AustNatResAtlas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
74203	1182	Coastline - 250K:DEH_IMS_AustNatResAtlas	Coastline - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
74204	1182	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
74205	1182	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.364000247567221"/>
74206	1182	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
74207	1182	Landsat ETM 2002 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
74208	1182	Landsat ETM 2002 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
74209	1182	Landsat ETM 2002 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
74210	1182	Landsat ETM 2002 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
74211	1182	Landsat ETM 2002 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
74212	1182	Landsat ETM 2002 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
74213	1182	Landsat ETM 2002 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
74214	1182	Landsat ETM 2002 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
74215	1182	Landsat ETM 2002 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
74216	1182	Landsat TM 1989 25m 1:128m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:128m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
74217	1182	Landsat TM 1989 25m 1:64m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:64m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
74218	1182	Landsat TM 1989 25m 1:32m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:32m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7249984741211" maxx="153.625" maxy="-9.00500011444092"/>
74219	1182	Landsat TM 1989 25m 1:16m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:16m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7449989318848" maxx="153.645004272461" maxy="-9.00500011444092"/>
74220	1182	Landsat TM 1989 25m 1:8m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:8m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.504997253418" miny="-43.7550010681152" maxx="153.645004272461" maxy="-9.00500011444092"/>
74221	1182	Landsat TM 1989 25m 1:4m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:4m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.502502441406" miny="-43.752498626709" maxx="153.642501831055" maxy="-9.002499580383301"/>
74222	1182	Landsat TM 1989 25m 1:2m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:2m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.501251220703" miny="-43.7512512207031" maxx="153.641250610352" maxy="-9.00125026702881"/>
74223	1182	Landsat TM 1989 25m 1:800k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:800k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500503540039" miny="-43.7504997253418" maxx="153.640502929688" maxy="-9.0004997253418"/>
74224	1182	Landsat TM 1989 25m 1:250k:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m 1:250k	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.500122070313" miny="-43.7501258850098" maxx="153.640121459961" maxy="-9.000124931335449"/>
74225	1182	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574" maxx="162.870880126953" maxy="-7.47155952453613"/>
74226	1182	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574" maxx="162.870880126953" maxy="-7.47155952453613"/>
74227	1182	Land Cover Change from 1990 to 1995:DEH_IMS_AustNatResAtlas	Land Cover Change from 1990 to 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.380882263184" miny="-44.9315605163574" maxx="162.870880126953" maxy="-7.47155952453613"/>
74228	1182	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
74229	1182	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
74230	1182	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.001250000000001"/>
74231	1182	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74232	1182	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74233	1182	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74234	1182	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74235	1182	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74236	1182	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74237	1182	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74238	1182	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74239	1182	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74240	1182	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74241	1182	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74242	1182	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74243	1182	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74244	1182	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74245	1182	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74246	1182	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74247	1182	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74248	1182	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74249	1182	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
74250	1182	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74251	1182	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74252	1182	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74253	1182	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74254	1182	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74255	1182	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74256	1182	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74257	1182	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74258	1182	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74259	1182	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74260	1182	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74261	1182	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74262	1182	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74263	1182	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74264	1182	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74265	1182	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74266	1182	Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
74267	1182	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74268	1182	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74269	1182	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74270	1182	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74271	1182	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74272	1182	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
74273	1182	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74274	1182	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74275	1182	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74276	1182	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74277	1182	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74278	1182	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74279	1182	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74280	1182	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74281	1182	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74282	1182	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74283	1182	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74284	1182	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74285	1182	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74286	1182	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74287	1182	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74288	1182	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74289	1182	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74290	1182	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74291	1182	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74292	1182	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74293	1182	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74294	1182	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74295	1182	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74296	1182	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74297	1182	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74298	1182	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74299	1182	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74300	1182	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74301	1182	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74302	1182	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74303	1182	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74304	1182	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74305	1182	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74306	1182	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74307	1182	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74308	1182	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
74309	1182	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74310	1182	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74311	1182	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74312	1182	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74313	1182	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74314	1182	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74315	1182	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74316	1182	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74317	1182	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74318	1182	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74319	1182	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74320	1182	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74321	1182	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74322	1182	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74323	1182	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74324	1182	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74325	1182	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74326	1182	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74327	1182	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74328	1182	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74329	1182	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74330	1182	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74331	1182	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74332	1182	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74333	1182	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74334	1182	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
74335	1182	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
74336	1182	Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
74337	1182	Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
74338	1182	Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.034303665161129"/>
74339	1182	Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
74340	1182	Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
74341	1182	Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
74342	1182	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74343	1182	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
74344	1182	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
74345	1182	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
74346	1182	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
74347	1182	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
74348	1182	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
74349	1182	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
74350	1182	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
74351	1182	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
74352	1182	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
74353	1182	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
74354	1182	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
74355	1182	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
74356	1182	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
74357	1182	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
74358	1182	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
74359	1182	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
74360	1182	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
74361	1182	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.141430387936641"/>
74362	1182	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
74363	1182	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
74364	1182	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
74365	1182	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
74366	1182	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
74367	1182	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
74368	1182	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
74369	1182	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
74370	1182	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
74371	1182	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
74372	1182	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
74373	1182	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74374	1182	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74375	1182	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74376	1182	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74377	1182	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74378	1182	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74379	1182	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74380	1182	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74381	1182	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74382	1182	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74383	1182	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74384	1182	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74385	1182	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74386	1182	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74387	1182	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74388	1182	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74389	1182	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74390	1182	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74391	1182	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74392	1182	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74393	1182	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74394	1182	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74395	1182	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74396	1182	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74397	1182	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74398	1182	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
74399	1182	Water quality - pH exceedence:DEH_IMS_AustNatResAtlas	Water quality - pH exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74400	1182	Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74401	1182	Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74402	1182	Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74403	1182	Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74404	1182	Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74405	1182	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74406	1182	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
74407	1182	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
74408	1182	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74409	1182	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74410	1182	Collaborative Australian Protected Areas CAPAD:DEH_IMS_AustNatResAtlas	Collaborative Australian Protected Areas CAPAD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="60.8791663696234" miny="-68.65255775673209" maxx="167.965683007565" maxy="-9.513287487691169"/>
74411	1182	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
74412	1182	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
74413	1182	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
74414	1182	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
74415	1182	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
74416	1182	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
74417	1182	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.067496255330809"/>
74418	1182	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.717491255088" miny="-42.9628716126742" maxx="153.564483540336" maxy="-12.3587903341719"/>
74419	1182	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.711997971386" miny="-42.9350012674948" maxx="153.569000256644" maxy="-27.2310010028693"/>
74420	1182	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
74421	1182	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
74422	1182	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
74423	1182	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
74424	1182	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
74425	1182	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
74426	1182	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
74427	1182	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.45939637618" miny="-43.5271415081459" maxx="153.522003163492" maxy="-10.8256102276902"/>
74428	1182	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.501998901915" miny="-42.9739990319732" maxx="147.143997183247" maxy="-16.1149997569588"/>
74429	1182	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="153.583511449746" maxy="-10.4831506318643"/>
74430	1182	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
74431	1182	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74432	1182	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74433	1182	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74434	1182	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74435	1182	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74436	1182	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74437	1182	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74438	1182	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74439	1182	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74440	1182	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74441	1182	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74442	1182	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74443	1182	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74444	1182	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74445	1182	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74446	1182	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74447	1182	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74448	1182	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74449	1182	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74450	1182	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74451	1182	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74452	1182	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74453	1182	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74454	1182	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74455	1182	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74456	1182	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74457	1182	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74458	1182	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74459	1182	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74460	1182	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74461	1182	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74462	1182	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74463	1182	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74464	1182	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74465	1182	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74466	1182	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74467	1182	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74468	1182	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74469	1182	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74470	1182	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74471	1182	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74472	1182	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74473	1182	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74474	1182	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74475	1182	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74476	1182	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74477	1182	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74478	1182	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74479	1182	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74480	1182	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74481	1182	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74482	1182	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74483	1182	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74484	1182	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74485	1182	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
74486	1182	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.142188968840401"/>
74487	1182	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
74488	1182	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
74489	1182	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
74490	1182	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.224799999999959"/>
74491	1182	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
74492	1182	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
74493	1182	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
74494	1182	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
74495	1182	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
74496	1182	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
74497	1182	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
74498	1182	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
74499	1182	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
74500	1182	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
74501	1182	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
74502	1182	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
74503	1182	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
74504	1182	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
74505	1182	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
74506	1182	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.364000310266039"/>
74507	1182	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
74508	1182	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.641990763338" miny="-43.552929022054" maxx="153.564483550518" maxy="-10.93912974168"/>
74509	1182	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.642997684936" miny="-42.7789994480598" maxx="153.363998471929" maxy="-12.0489996694403"/>
74510	1182	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.998571395324859"/>
74511	1182	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.374732883508" miny="-43.4772797088967" maxx="153.60908517098" maxy="-10.7289304283974"/>
74512	1182	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.563003539392" miny="-43.3520011222352" maxx="153.55700682664" maxy="-10.7399998418629"/>
74513	1182	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
74514	1182	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
74515	1182	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
74516	1182	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81799716802981" miny="-43.7405086780067" maxx="159.105441708731" maxy="-9.142185262137319"/>
74517	1182	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
74518	1182	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
74519	1182	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
74520	1182	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
74521	1182	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.203900000000431"/>
74522	1182	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
74523	1182	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
74524	1182	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
74525	1182	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74526	1182	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74527	1182	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74528	1182	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74529	1182	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74530	1182	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74531	1182	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74532	1182	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74533	1182	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74534	1182	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
74535	1182	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
74536	1182	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
74537	1182	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111" maxx="167.995811255643" maxy="-9.59805568624013"/>
74538	1182	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
74539	1182	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
74540	1182	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
74541	1182	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.502998352051" miny="-43.6030006408691" maxx="153.620000000001" maxy="-10.8719997406006"/>
74542	1182	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
74543	1182	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
74544	1182	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
74545	1182	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
74546	1182	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
74547	1182	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
74548	1182	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
74549	1182	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
74550	1182	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
74551	1182	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
74552	1182	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
74553	1182	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.415741072135" miny="-43.4310989122867" maxx="153.611907859571" maxy="-10.5818901316935"/>
74554	1182	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.563003516057" miny="-43.1529998817863" maxx="153.529998803279" maxy="-10.5710001014419"/>
74555	1182	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
74556	1182	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
74557	1182	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
74558	1182	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74559	1182	airport_delay:WEATHER_IMAGE	layer is airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74560	1182	anim:WEATHER_IMAGE	layer is anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74561	1182	base:WEATHER_IMAGE	layer is base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74562	1182	borders:WEATHER_IMAGE	layer is borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74563	1182	coasts:WEATHER_IMAGE	layer is coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74564	1182	conditions:WEATHER_IMAGE	layer is conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74565	1182	contour_fire_danger:WEATHER_IMAGE	layer is contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74566	1182	contour_high:WEATHER_IMAGE	layer is contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74567	1182	contour_jet_stream:WEATHER_IMAGE	layer is contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74568	1182	contour_low:WEATHER_IMAGE	layer is contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74569	1182	contour_precip:WEATHER_IMAGE	layer is contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74570	1182	contour_pressure:WEATHER_IMAGE	layer is contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74571	1182	contour_syn_precip:WEATHER_IMAGE	layer is contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74572	1182	conus_ir_satellite_4km:WEATHER_IMAGE	layer is conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74573	1182	counties:WEATHER_IMAGE	layer is counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74574	1182	earthquakes:WEATHER_IMAGE	layer is earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74575	1182	eqc:WEATHER_IMAGE	layer is eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74576	1182	forecasts:WEATHER_IMAGE	layer is forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74577	1182	frontlines:WEATHER_IMAGE	layer is frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74578	1182	future_lightning:WEATHER_IMAGE	layer is future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74579	1182	gazetteer:WEATHER_IMAGE	layer is gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74580	1182	hurricanes:WEATHER_IMAGE	layer is hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74581	1182	global_ir_satellite_10km:WEATHER_IMAGE	layer is global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74582	1182	interstates:WEATHER_IMAGE	layer is interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74583	1182	label:WEATHER_IMAGE	layer is label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74584	1182	land_sea_mask:WEATHER_IMAGE	layer is land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74585	1182	lightning:WEATHER_IMAGE	layer is lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74586	1182	marine_zones:WEATHER_IMAGE	layer is marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74587	1182	pacus_ir_satellite_4km:WEATHER_IMAGE	layer is pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74588	1182	post_borders:WEATHER_IMAGE	layer is post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74589	1182	radar:WEATHER_IMAGE	layer is radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74590	1182	radar_mask:WEATHER_IMAGE	layer is radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74591	1182	rivers:WEATHER_IMAGE	layer is rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74592	1182	severe_warnings:WEATHER_IMAGE	layer is severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74593	1182	severe_watches:WEATHER_IMAGE	layer is severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74594	1182	state_borders:WEATHER_IMAGE	layer is state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74595	1182	template:WEATHER_IMAGE	layer is template	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74596	1182	wide_conus_ir_satellite_4km:WEATHER_IMAGE	layer is wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74597	1182	zones:WEATHER_IMAGE	layer is zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74598	1182	zones:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74599	1182	zones:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74600	1182	zones:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74601	1182	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
74602	1182	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
74603	1182	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
74604	1182	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74605	1182	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74606	1182	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
74607	1182	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
74608	1182	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
74609	1182	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
74610	1182	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74611	1182	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
74612	1182	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
74613	1182	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74614	1182	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74615	1182	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74616	1182	TERRA_WMS:TP_MS_SA-SEWER	TP_MS_SA-SEWER	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
74617	1182	SewerManholes:TP_MS_SA-SEWER	SewerManholes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0462" maxx="140.819" maxy="-32.466"/>
74618	1182	SewerPipes:TP_MS_SA-SEWER	SewerPipes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
74619	1182	SewerPipes:TP_MS_SA-SEWER	map annotations	map annotations	<LatLonBoundingBox minx="135.836" miny="-38.0473" maxx="140.825" maxy="-32.466"/>
74620	1182	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74621	1182	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74622	1183	DTK10:Gesamt	Gesamt		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
74623	1183	DTK10:GesamtRS	GesamtRS		<LatLonBoundingBox minx="5.8031" miny="50.2977" maxx="9.5947" maxy="52.5087"/>
74624	1184	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
74625	1187	airport_delay	layer is airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74626	1187	anim	layer is anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74627	1187	base	layer is base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74628	1187	borders	layer is borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74629	1187	coasts	layer is coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74630	1187	conditions	layer is conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74631	1187	contour_fire_danger	layer is contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74632	1187	contour_high	layer is contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74633	1187	contour_jet_stream	layer is contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74634	1187	contour_low	layer is contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74635	1187	contour_precip	layer is contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74636	1187	contour_pressure	layer is contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74637	1187	contour_syn_precip	layer is contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74638	1187	conus_ir_satellite_4km	layer is conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74639	1187	counties	layer is counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74640	1187	earthquakes	layer is earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74641	1187	eqc	layer is eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74642	1187	forecasts	layer is forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74643	1187	frontlines	layer is frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74644	1187	future_lightning	layer is future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74645	1187	gazetteer	layer is gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74646	1187	hurricanes	layer is hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74647	1187	global_ir_satellite_10km	layer is global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74648	1187	interstates	layer is interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74649	1187	label	layer is label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74650	1187	land_sea_mask	layer is land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74651	1187	lightning	layer is lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74652	1187	marine_zones	layer is marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74653	1187	pacus_ir_satellite_4km	layer is pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74654	1187	post_borders	layer is post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74655	1187	radar	layer is radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74656	1187	radar_mask	layer is radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74657	1187	rivers	layer is rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74658	1187	severe_warnings	layer is severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74659	1187	severe_watches	layer is severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74660	1187	state_borders	layer is state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74661	1187	template	layer is template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74662	1187	wide_conus_ir_satellite_4km	layer is wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74663	1187	zones	layer is zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
74664	1188	GlobeXplorer Imagery	GlobeXplorer Imagery	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74665	1188	premium_world	premium_world	premium_world	<LatLonBoundingBox minx="-170.0" miny="-69.0" maxx="170.0" maxy="69.0"/>
74666	1191	Earthsat_S35-E150_ll_1.jp2	Earthsat_S35-E150_ll_1.jp2		<LatLonBoundingBox maxx="153.001528" maxy="-32.498624" minx="149.998611" miny="-35.001541"/>
74667	1191	OrbView3_SID	OrbView3_SID		<LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/>
74668	1191	OrbView_JP2	OrbView_JP2		<LatLonBoundingBox maxx="151.220007" maxy="-33.820005" minx="151.157505" miny="-33.980002"/>
74669	1191	QuickBird_04FEB19234554_Sydney.sid	QuickBird_04FEB19234554_Sydney.sid		<LatLonBoundingBox maxx="151.262781" maxy="-33.879868" minx="151.127503" miny="-34.026374"/>
74670	1192	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74671	1192	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74672	1192	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74673	1192	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74674	1192	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74675	1192	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74676	1192	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74677	1192	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74678	1192	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74679	1192	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74680	1194	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74681	1194	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74682	1194	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74683	1194	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74684	1194	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74685	1194	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74686	1194	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74687	1194	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74688	1194	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74689	1194	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74690	1194	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74691	1194	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74692	1194	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74693	1194	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74694	1194	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74695	1194	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74696	1194	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74697	1194	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74698	1194	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74699	1194	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74700	1194	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74701	1194	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74702	1194	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74703	1194	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74704	1194	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74705	1194	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74706	1194	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74707	1194	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74708	1194	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74709	1194	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74710	1194	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74711	1194	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74712	1194	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74713	1194	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74714	1194	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74715	1194	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74716	1194	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74717	1194	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74718	1194	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74719	1194	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74720	1194	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74721	1194	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74722	1194	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74723	1194	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74724	1194	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74725	1194	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74726	1194	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74727	1194	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74728	1194	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74729	1194	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74730	1194	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74731	1194	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74732	1194	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74733	1194	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74734	1194	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74735	1194	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74736	1194	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74737	1194	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74738	1194	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74739	1194	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74740	1194	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74741	1194	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74742	1194	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74743	1194	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74744	1194	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74745	1194	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74746	1194	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74747	1194	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74748	1194	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74749	1194	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74750	1194	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74751	1194	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74752	1194	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74753	1194	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74754	1194	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74755	1194	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74756	1194	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74757	1194	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74758	1194	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74759	1194	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74760	1194	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74761	1194	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74762	1194	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74763	1194	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74764	1194	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74765	1194	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74766	1194	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74767	1194	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74768	1194	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74769	1194	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74770	1194	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74771	1194	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74772	1194	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74773	1194	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74774	1194	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74775	1194	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74776	1194	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74777	1194	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74778	1194	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74779	1194	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74780	1194	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74781	1194	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74782	1194	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74783	1194	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74784	1194	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74785	1194	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74786	1194	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74787	1194	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74788	1194	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74789	1194	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74790	1194	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74791	1194	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74792	1194	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74793	1194	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74794	1194	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74795	1194	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74796	1194	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74797	1194	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74798	1194	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74799	1194	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74800	1194	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74801	1194	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74802	1194	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74803	1194	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74804	1194	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74805	1194	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74806	1194	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74807	1194	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74808	1194	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74809	1194	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74810	1194	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74811	1194	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74812	1194	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74813	1194	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74814	1194	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74815	1194	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74816	1194	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74817	1194	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74818	1194	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74819	1194	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74820	1194	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74821	1194	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74822	1194	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74823	1194	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74824	1194	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74825	1194	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74826	1194	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74827	1194	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74828	1194	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74829	1194	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74830	1194	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74831	1194	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74832	1194	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74833	1194	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74834	1194	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74835	1194	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74836	1194	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74837	1194	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74838	1194	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74839	1194	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74840	1194	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74841	1194	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74842	1194	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74843	1194	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74844	1194	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74845	1194	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74846	1194	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74847	1194	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74848	1194	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74849	1194	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74850	1194	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74851	1194	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74852	1194	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74853	1194	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74854	1194	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74855	1194	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74856	1194	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74857	1194	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74858	1194	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74859	1194	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74860	1194	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74861	1194	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74862	1194	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74863	1194	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74864	1194	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74865	1194	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74866	1194	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74867	1194	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74868	1194	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74869	1194	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74870	1194	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74871	1194	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74872	1194	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74873	1194	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74874	1194	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74875	1194	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74876	1194	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74877	1197	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74878	1197	Background	Background		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74879	1197	Vegetation	Vegetation		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74880	1197	Local Government Area Labels	Local Government Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74881	1197	Suburb Labels	Suburb Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74882	1197	Fuzzy Extent Water Area Labels	Fuzzy Extent Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74883	1197	Water Area Labels	Water Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74884	1197	Fuzzy Extent Area Labels	Fuzzy Extent Area Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74885	1197	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74886	1197	Water Line Labels	Water Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74887	1197	Pipe Line Label	Pipe Line Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74888	1197	Utility Water Supply Canal Labels	Utility Water Supply Canal Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74889	1197	Fuzzy Extent Line Labels	Fuzzy Extent Line Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74890	1197	Cableway Label	Cableway Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74891	1197	Ferry Route Label	Ferry Route Label		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74892	1197	Road Labels	Road Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74893	1197	Runway Labels	Runway Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74894	1197	Town Labels	Town Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74895	1197	Building Complex Point Labels	Building Complex Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74896	1197	DLS Point Labels	DLS Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74897	1197	General Cultural Point Labels	General Cultural Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74898	1197	Contour Line Labels - 10m	Contour Line Labels - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74899	1197	Contour Line Labels - 50m	Contour Line Labels - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74900	1197	Contour Line Labels - 100m	Contour Line Labels - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74901	1197	Tank Point Labels	Tank Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74902	1197	Crossing Labels	Crossing Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74903	1197	Traffic Control Device Labels	Traffic Control Device Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74904	1197	Transport Facility Point Labels	Transport Facility Point Labels		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74905	1197	Local Government Area	Local Government Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74906	1197	Suburbs	Suburbs		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74907	1197	General Cultural Area	General Cultural Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74908	1197	Ocean	Ocean		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74909	1197	Water Area	Water Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74910	1197	Tank Area	Tank Area		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74911	1197	DLS polygons	DLS polygons		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74912	1197	NSW Border	NSW Border		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74913	1197	Electricity Transmission line	Electricity Transmission line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74914	1197	DLS lines	DLS lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74915	1197	General Cultural Line	General Cultural Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74916	1197	Coastline	Coastline		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74917	1197	Ferry Route	Ferry Route		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74918	1197	Water Lines	Water Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74919	1197	Pipe Line	Pipe Line		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74920	1197	Utility Water Supply Canal	Utility Water Supply Canal		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74921	1197	Contour Lines - 10m	Contour Lines - 10m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74922	1197	Contour Lines - 50m	Contour Lines - 50m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74923	1197	Contour Lines - 100m	Contour Lines - 100m		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74924	1197	Cableway	Cableway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74925	1197	Railway	Railway		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74926	1197	Roads - Highway Sealed	Roads - Highway Sealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74927	1197	Roads - Highway Unsealed	Roads - Highway Unsealed		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74928	1197	Roads - Freeways	Roads - Freeways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74929	1197	Motorways	Motorways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74930	1197	Primary And Arterial Roads	Primary And Arterial Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74931	1197	Sub Arterial And Distributor Roads	Sub Arterial And Distributor Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74932	1197	Local And Urban Service Roads	Local And Urban Service Roads		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74933	1197	Vehicular Track	Vehicular Track		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74934	1197	Path Ways	Path Ways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74935	1197	Runways	Runways		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74936	1197	Transport Facility Lines	Transport Facility Lines		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74937	1197	Towns	Towns		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74938	1197	Building Complex Points	Building Complex Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74939	1197	General Cultural Points	General Cultural Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74940	1197	Water Points	Water Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74941	1197	Tank Points	Tank Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74942	1197	DLS points	DLS points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74943	1197	Crossings	Crossings		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74944	1197	Traffic Control Device	Traffic Control Device		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74945	1197	Transport Facility Points	Transport Facility Points		<LatLonBoundingBox minx="141.00229" miny="-37.57453" maxx="153.60516" maxy="-28.195972"/>
74946	1199	STORMTRACKING	Environment Canada Storm Tracking		<LatLonBoundingBox minx="-109.089" miny="-20.393" maxx="-0.089" maxy="70.785"/>
74947	1199	StormsPoints	Storms	MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.	<LatLonBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7"/>
74948	1200	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
74949	1200	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
74950	1200	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
74951	1200	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
74952	1201	AllProject	AllProject		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74953	1201	Canada	Canada		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74954	1201	St-John	St-John		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74955	1201	Saskatoon	Saskatoon		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74956	1201	Yellowknife	Yellowknife		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74957	1201	Edmonton	Edmonton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74958	1201	Halifax	Halifax		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74959	1201	Fredericton	Fredericton		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74960	1201	Calgary	Calgary		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74961	1201	Iqaluit	Iqaluit		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74962	1201	Quebec	Quebec		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74963	1201	Montreal	Montreal		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74964	1201	Charlottetown	Charlottetown		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74965	1201	Ottawa	Ottawa		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74966	1201	Regina	Regina		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74967	1201	Toronto	Toronto		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74968	1201	Victoria-Vancouver	Victoria-Vancouver		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74969	1201	Winnipeg	Winnipeg		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74970	1201	Whitehorse	Whitehorse		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
74971	1202	0	Countries		<LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>
74972	1202	2	Collaborative Projects		<LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>
74973	1202	1	Major Cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>
74974	1202	3	Projects		<LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>
74975	1203	OGC_View	OGC_View layers	View containing collections for OGC server	
74976	1203	NFIS_CA	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74977	1203	NFIS_Parks	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74978	1203	OGC_Contours	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74979	1203	OGC_Hydrology	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74980	1203	OGC_OMNR	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74981	1203	OGC_Protected_Areas	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74982	1203	OGC_Settlements	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74983	1203	OGC_Transportation	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
74984	1204	Population	Population		<LatLonBoundingBox minx="-4708082.0" miny="-4345438.0" maxx="4051932.0" maxy="3830884.0"/>
74985	1204	Landuse	Landuse		<LatLonBoundingBox minx="-4078050.0" miny="-4399070.0" maxx="3433950.0" maxy="3816930.0"/>
74986	1204	Countries	Countries		<LatLonBoundingBox minx="-4708264.5" miny="-4339414.5" maxx="4114750.2" maxy="3834475.2"/>
74987	1204	Landsat images	Landsat images		<LatLonBoundingBox minx="-4810601.5" miny="-5769556.0" maxx="5262368.5" maxy="4734162.5"/>
74988	1204	Watersheds	Watersheds		<LatLonBoundingBox minx="-3975499.8" miny="-4345500.0" maxx="3968500.2" maxy="3597500.0"/>
74989	1204	Rivers	Rivers		<LatLonBoundingBox minx="-3929000.0" miny="-4332000.0" maxx="3363000.0" maxy="3556000.0"/>
74990	1204	Ramsar sites (Polygons)	Ramsar sites (Polygons)		<LatLonBoundingBox minx="-3918171.8" miny="-4332588.0" maxx="3959946.2" maxy="3834456.2"/>
74991	1204	Ramsar sites	Ramsar sites		<LatLonBoundingBox minx="-3887826.5" miny="-4329412.5" maxx="3945989.2" maxy="3835184.0"/>
74992	1204	Ramsar sites (Points)	Ramsar sites (Points)		<LatLonBoundingBox minx="-3801453.2" miny="-3784234.5" maxx="3316692.8" maxy="3681196.8"/>
74993	1204	Cities	Cities		<LatLonBoundingBox minx="-3903968.5" miny="-4243231.0" maxx="3930238.8" maxy="3771816.0"/>
74994	1207	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74995	1207	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74996	1207	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74997	1207	3	Provinces		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74998	1207	5	Dominant Landuse		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
74999	1207	7	Soil Type (Detailed)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75000	1207	4	Soil type general		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75001	1207	15	Average Growing Season		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75002	1207	10	Change in Farm size (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75003	1207	11	Change in Agricultural area (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75004	1207	12	Increase in Farm Debt (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75005	1207	13	Increase in Farm Value (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75006	1207	14	Increase in no. farms (91-96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75007	1207	6	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75008	1207	8	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75009	1207	9	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75010	1208	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75011	1208	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75012	1208	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75013	1208	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75014	1208	5	Visible Minorities Aboriginal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75015	1208	4	Visible Minorities Filipino		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75016	1208	6	Visible Minorities Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75017	1208	9	Visible Minorities Black		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75018	1208	10	Visible Minorities Arab		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75019	1208	12	Mother Tongue Italian		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75020	1208	13	Mother Tongue Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75021	1208	14	Mother Tongue German		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75022	1208	11	Mother Tongue French		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75023	1208	7	Mother Tongue English		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75024	1208	8	Provinical Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75025	1208	15	Visible Minority by CD - Aboriginal		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75026	1208	16	Visible Minority by CD - Black		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75027	1208	17	Visible Minority by CD - Chinese		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75028	1208	18	Visible Minority by CD - Arab		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75029	1208	19	Visible Minority by CD - Filipino		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75030	1208	21	Mother Tongue by CD - French		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75031	1208	20	Mother Tongue by CD - English		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75032	1209	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75033	1209	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75034	1209	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75035	1209	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75036	1209	4	Population Change (1990-95)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75037	1209	5	Percent Urban Pop 1996		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75038	1209	6	Percent Rural Pop 1996		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75039	1209	9	Pop Change by CD (90-95)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75040	1209	11	Pop Density (persons/km2) by CD		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75041	1209	12	Pop Density (person/km2)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75042	1209	8	Provinical Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75043	1209	13	BC Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75044	1209	14	AB Pop Dens(CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75045	1209	15	SK Pop Dens(CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75046	1209	16	MB Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75047	1209	17	NN Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75048	1209	18	NT Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75049	1209	19	YT Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75050	1209	20	ON Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75051	1209	21	QC Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75052	1209	22	NB Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75053	1209	23	NS Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75054	1209	24	PEI Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75055	1209	25	NF Pop Dens (CSD 96)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75056	1209	26	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75057	1209	28	Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75058	1209	7	Cities by Population		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75059	1209	27	Detail lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75060	1209	10	Populated places		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75061	1210	WMS-Opengeodb	WMS Server geoworld.de		<LatLonBoundingBox minx="5.86563" miny="47.2758" maxx="15.0399" maxy="55.0556"/>
75062	1210	gemeinde-de	Gemeinden-de	WMS-Dienst mit den Gemeinde Daten (Ebene 6) von Deutschland der opengeodb Version 0.2.1	<LatLonBoundingBox minx="5.91667" miny="47.4" maxx="14.9833" maxy="55.0167"/>
75063	1210	gemeinde-de-label	Gemeinden-de-label	WMS-Dienst mit den Beschriftungen zu den Gemeinde Daten (Ebene 6) von Deutschland opengeodb Version 0.2.1	<LatLonBoundingBox minx="5.91667" miny="47.4" maxx="14.9833" maxy="55.0167"/>
75064	1211	0	Ocean		<LatLonBoundingBox minx="84.0010114591559" miny="4.110902735397" maxx="179.998988540844" maxy="89.9989999800629"/>
75065	1211	1	Greenland		<LatLonBoundingBox minx="-81.5039606146593" miny="59.318887984087" maxx="5.59596158013383" maxy="85.4952393669706"/>
75066	1211	2	United States		<LatLonBoundingBox minx="-179.998988540844" miny="8.97580795300791" maxx="179.998988540844" maxy="77.8150837089615"/>
75067	1211	3	Provinces		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75068	1211	4	Permafrost		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75069	1211	14	Dominant Surface Material		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75070	1211	12	Dominant Vegetaion Cover		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75071	1211	13	Dominant Landform		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75072	1211	5	Ecozone		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75073	1211	10	Surface Geology		<LatLonBoundingBox minx="-177.915448731385" miny="36.4456351674315" maxx="-5.19707270602362" maxy="83.5753023574742"/>
75074	1211	6	Lakes		<LatLonBoundingBox minx="-139.339268929845" miny="38.8801174393534" maxx="-53.970810026732" maxy="68.4100398938415"/>
75075	1211	26	Moraines		<LatLonBoundingBox minx="-141.935289202663" miny="38.7452699597649" maxx="-39.5291726885842" maxy="73.8548693529225"/>
75076	1211	7	Ecological region		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75077	1211	27	Faults		<LatLonBoundingBox minx="-179.998988540844" miny="35.3721554790066" maxx="179.998988540844" maxy="82.8516121031049"/>
75078	1211	28	 Surface Geology Line Features		<LatLonBoundingBox minx="-175.844476349907" miny="37.4427008074389" maxx="-5.86833047181486" maxy="83.4824631020628"/>
75079	1211	8	Rivers		<LatLonBoundingBox minx="-147.951658157772" miny="36.7659449477043" maxx="-33.7734262850522" maxy="73.9359892869724"/>
75080	1211	9	Provincial Boundary		<LatLonBoundingBox minx="-177.923950521968" miny="36.6419924101337" maxx="-5.1789883872089" maxy="83.5749630192755"/>
75081	1212	0	Ocean		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75082	1212	1	Greenland		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75083	1212	2	United States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75084	1212	3	Provinces and Territories		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75085	1212	13	Degree Days		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75086	1212	4	Total Snow (cm/yr)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75087	1212	5	Total Rain (mm/yr)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75088	1212	6	Average Maximum Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75089	1212	7	Average Minimum Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75090	1212	8	Annual Mean Temperature (C)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75091	1212	9	Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75092	1212	10	Icecaps		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75093	1212	11	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75094	1212	12	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
75095	1214	TestLineStringFeature	TestLineStringFeature		
75096	1214	TestMPolygonFeature	TestMPolygonFeature		
75097	1214	TestMPointFeature	TestMPointFeature		
75098	1214	TestPolygonFeature	TestPolygonFeature		
75099	1214	TestPointFeature	TestPointFeature		
75100	1214	TestMLineStringFeature	TestMLineStringFeature		
75101	1214	Road	Road		
75102	1215	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
75103	1215	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75104	1215	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75105	1215	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75106	1215	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75107	1215	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75108	1215	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75109	1215	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75110	1215	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75111	1215	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75112	1215	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75113	1215	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75114	1215	TWL_GEOM:MEDS:MEDS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75115	1215	TWL_GEOM:MEDS:MEDS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75116	1215	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
75117	1215	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
75118	1215	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
75119	1215	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
75120	1215	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
75121	1215	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
75122	1215	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
75123	1215	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
75124	1215	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
75125	1215	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
75126	1215	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
75127	1215	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
75128	1215	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
75129	1215	NRM_GEOM:ChsLimits:ChsLimits	LOS	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
75130	1215	NRM_GEOM:ChsLimits:ChsLimits	LOS	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
75131	1215	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75132	1215	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
75133	1215	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
75134	1215	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
75135	1215	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
75136	1215	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
75137	1215	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
75138	1215	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75139	1215	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75140	1215	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75141	1215	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75142	1215	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75143	1215	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75144	1215	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75145	1215	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75146	1215	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75147	1215	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75148	1215	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75149	1215	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75150	1215	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75151	1215	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75152	1215	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75153	1215	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75154	1215	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75155	1215	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75156	1215	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75157	1215	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75158	1215	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75159	1215	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75160	1215	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75161	1215	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75162	1215	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75163	1215	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75164	1215	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75165	1215	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75166	1215	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75167	1215	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75168	1215	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75169	1215	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75170	1215	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75171	1215	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75172	1215	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75173	1215	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
75174	1215	LOS_GT_500K_1_LAB:LOS:LOS	CCRS layers	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75175	1215	LOS_GT_500K_1_LAB:LOS:LOS	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75176	1215	LOS_GT_500K_1_LAB:LOS:LOS	Atlas Base Maps 7.5M	National Atlas data provide coverage of\n                        all of Canada. The National Atlas Base Maps\n                        provides coverage of the entire Canadian\n                        landmass. Data elements are feature coded and\n                        structurally clean. Base map components are\n                        available in five scales and a number of data\n                        exchange formats. The 1:2 million and 1:7.5\n                        million scales are the primary bases for all\n                        National Atlas products. The 1:30 million scale\n                        data have been generalized from the two larger\n                        scales. The data set covers: * drainage -\n                        coastlines, rivers, lakes * boundaries -\n                        federal, provincial, district, dividing lines *\n                        transportation - primary and secondary highways,\n                        selected ferry routes, rail networks * populated\n                        places * national parks.  Atlas information is\n                        two-dimensional layered vector data. Access to\n                        information regarding these datasets and the\n                        capability to download images and data files,\n                        free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75177	1215	GEO_PROV:CEOWARE2:CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"/>
75178	1215	G_DR75A:CEOWARE2:CCRS	Rivers 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-54.049186706543" maxy="82.794075012207" minx="-141.002487182617" miny="41.3708267211914"/>
75179	1215	G_DR75P:CEOWARE2:CCRS	Lakes 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-54.439323425293" maxy="82.794075012207" minx="-141.002136230469" miny="41.3708267211914"/>
75180	1215	G_I75:CEOWARE2:CCRS	Islands 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.6573333740234"/>
75181	1215	G_IG75:CEOWARE2:CCRS	Island Groupings 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-53.6138877868652" maxy="83.19040679931639" minx="-133.146560668945" miny="45.3786010742188"/>
75182	1215	ROADS75M:CEOWARE2:CCRS	Roads 7.5M	National Atlas data provide coverage\n                            of all of Canada. The National Atlas Base\n                            Maps provides coverage of the entire\n                            Canadian landmass. Data elements are feature\n                            coded and structurally clean. Base map\n                            components are available in five scales and\n                            a number of data exchange formats. The 1:2\n                            million and 1:7.5 million scales are the\n                            primary bases for all National Atlas\n                            products. The 1:30 million scale data have\n                            been generalized from the two larger scales.\n                            The data set covers: * drainage -\n                            coastlines, rivers, lakes * boundaries -\n                            federal, provincial, district, dividing\n                            lines * transportation - primary and\n                            secondary highways, selected ferryroutes,\n                            rail networks * populated places * national\n                            parks. Atlas information is two-dimensional\n                            layered vector data. Access to information\n                            regarding these datasets and the capability\n                            to download images and data files, free of\n                            charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox maxx="-52.783561706543" maxy="68.34326934814449" minx="-141" miny="41.6830139160156"/>
75183	1215	ROADS75M:CEOWARE2:CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory -\n                        see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox maxx="-52.783561706543" maxy="68.34326934814449" minx="-141" miny="41.6830139160156"/>
75184	1215	CLI_AGRICULTURE:CEOWARE2:CCRS	Agriculture 250K	The agriculture map illustrates the\n                            varying potential of a specific area for\n                            agricultural production.  Classes of land\n                            capability for agriculture are based on\n                            mineral soils grouped according to their\n                            potential and limitations for agricultural\n                            use. The classes indicate the degree of\n                            limitation imposed by the soil in its use\n                            for mechanized agriculture. The subclasses\n                            indicate the kinds of limitations that\n                            individually or in combination with others,\n                            are affecting agricultural land use.\n                            Characteristics of the soil as determined by\n                            soil surveys.	<LatLonBoundingBox maxx="-52" maxy="59" minx="-130" miny="41"/>
75185	1215	CLI_FORESTRY:CEOWARE2:CCRS	Forestry 250K	The mapping of land capability for\n                            forestry is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors. Land is\n                            rated according to seven classes on its\n                            capability to grow commercial timber in\n                            areas stocked with the optimum number and\n                            species of trees. This rating considers the\n                            land in its natural state, without\n                            improvements such as fertilization,\n                            drainage, or amelioration practices.  Land\n                            rating and classes may change, however,\n                            significant changes will only be achieved\n                            through costly and continuing practices.\n                            The best lands for tree growth are Class 1\n                            while Class 7 land can not yield timber in\n                            commercial quantities, these represent the\n                            extremes.  The capability mapping have a\n                            scale of 1:250,000 and are accomplished\n                            through interpretation of air photographs\n                            and field surveys.	<LatLonBoundingBox maxx="-52" maxy="60" minx="-128" miny="41"/>
75186	1215	CLI_LANDUSE:CEOWARE2:CCRS	Landuse 250K	The mapping of land use capability is\n                            prepared from an analysis of the individual\n                            sector capability maps, supplemented by\n                            information on present land use and\n                            socio-economic conditions. By identifying\n                            the areas under classes, it is possible to\n                            determine the distribution and acreage of\n                            the best areas for each land resource\n                            activity. This also reveals the areas where\n                            land-use conflicts may arise.  Additional\n                            study is carried out in those areas having\n                            potential for more than one use. With good\n                            management, secondary uses will also be\n                            possible. Numerous instances of transitional\n                            use occur and present the greatest problems\n                            in interpretation.  This is particularly\n                            important because demands made on our land\n                            resources, and environmental problems and\n                            changing technology have forced land-based\n                            industries to make major changes in their\n                            land utilization practices. Fourteen classes\n                            of land use represent the land use\n                            capability map at a scale of 1:250,000.	<LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"/>
75187	1215	CLI_RECREATION:CEOWARE2:CCRS	Recreation 250K	The inventory for recreational landuse\n                            capability has 7 Classes, from Class 1 with\n                            high capability to Class 7 with very low\n                            capability. The classification also examines\n                            the quantity of recreational use that a land\n                            unit can attract and withstand without\n                            permanent damage to the natural landscape.\n                            Intensive and dispersed activities are\n                            recognized in the classification. Intensive\n                            activities are those in which relatively\n                            large numbers of people may be accommodated\n                            per unit area, such as a beach. Dispersed\n                            activities are those which normally require\n                            a relatively larger area per person such as\n                            backcountry camping.  The inventory is based\n                            on interpretation of aerial photographs,\n                            field checks, and available records.\n                            Capability maps are displayed with a\n                            1:250,000 scale. 	<LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"/>
75188	1215	CLI_UNGULATES:CEOWARE2:CCRS	Ungulates 250K	The mapping of land capability for\n                            ungulates follows a national system\n                            developed with the aid of the Canadian\n                            Wildlife Service and the game branches of\n                            the provinces. The ungulate sector uses\n                            seven classes, like the others. In addition\n                            to class and subclass, the system indicates\n                            the ungulate species to which the\n                            classification refers. Capability for\n                            ungulate production implies a sufficient\n                            quantity and quality of food, protective\n                            cover, and space to meet the needs for\n                            survival, growth, and reproduction.\n                            Capability mapping is accomplished through\n                            interpretation of air photographs and by\n                            field surveys. Capability ratings are also\n                            established on the basis of the optimum\n                            vegetational stage that can be maintained\n                            with good wildlife management pratices.	<LatLonBoundingBox maxx="-52" maxy="60" minx="-132" miny="41"/>
75189	1215	CLI_WATERFOWL:CEOWARE2:CCRS	Waterfowl 250K	The mapping of land capability for\n                            waterfowl wildlife is based on a national\n                            classification system comparable with the\n                            other Canada Land Inventory sectors.\n                            Capability for waterfowl production requires\n                            a feeding habitat, protective cover, and\n                            space to meet the needs for growth and\n                            reproduction.  A class number is assigned to\n                            each land unit based on known or inferred\n                            information on parent material, soil\n                            profile, depth, moisture, fertility,\n                            landform, climatic factors, and vegetation.\n                            Colour coding the classes provides\n                            convenient means of separating the various\n                            class units.  The capability mapping has a\n                            scale of 1:250,000 and is accomplished\n                            through interpretation of air photography\n                            and by field surveys. Location of the land,\n                            access, ownership, distance from cities or\n                            roads, and present condition of the land\n                            unit are not considered in assigning a\n                            capability class. Excessive or insufficient\n                            hunting pressures do not limit the\n                            capability of the land and are not used in\n                            assigning classification values.	<LatLonBoundingBox maxx="-58" maxy="60" minx="-132" miny="41"/>
75190	1215	CLI_WATERFOWL:CEOWARE2:CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS\n                        Geographic Information for Sustainable\n                        Development (GISD) initiative	<LatLonBoundingBox maxx="-58" maxy="60" minx="-132" miny="41"/>
75191	1215	GRFM_AFR_1A:CEOWARE2:CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes. This data is generously\n                            made available by GRFM, NASDA, and the\n                            European Commission Joint Research Centre\n                            (JRC IES/GVM).	<LatLonBoundingBox maxx="44.67904636068035" maxy="10.73679189193312" minx="6.261717377907005" miny="-10.6998575844508"/>
75192	1215	GRFM_AFR_1B_EA:CEOWARE2:CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="40.32050198949717" maxy="6.813962099585492" minx="33.69972745353842" miny="-10.27926580913486"/>
75193	1215	GRFM_AFR_1B_MAD:CEOWARE2:CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="52.13740791159545" maxy="-10.53107599110355" minx="41.93636412395519" miny="-27.11938928237691"/>
75194	1215	GRFM_AFR_1B_WA:CEOWARE2:CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 million km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="9.846209250413043" maxy="13.12112693677378" minx="-15.61678451465792" miny="3.059596748156553"/>
75195	1215	GRFM_AFR_1C:CEOWARE2:CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa,\n                            from the Eastern coast of Kenya to Liberia\n                            and Guinea in the West were acquired in\n                            January-March 1996. The area covered lies\n                            between 9.5 deg north and 9.5 deg South,\n                            extends approximately 6000km along the\n                            Equator, covering some 8 milli on km2. The\n                            Congo River Basin, about 3.5 million km2,\n                            was covered again during October - November\n                            1996, targeting the high water season of the\n                            river. Madagascar was acquired in January\n                            1997. In all, the African data amount to\n                            3893 (!) scenes.	<LatLonBoundingBox maxx="37.39887471935471" maxy="10.73679189193312" minx="6.60756876229302" miny="-10.6998575844508"/>
75196	1215	GRFM_AFR_1C:CEOWARE2:CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change\n                        (the portal) provides a gateway to geographical\n                        information on climate change. The portal relies\n                        on the technologies and services developed for\n                        the Canadian Geospatial Data Infrastructure, in\n                        particular for the GeoConnections Discovery\n                        Portal, and the on-line National Atlas of\n                        Canada. The development of the portal has\n                        involved partnerships with many organizations\n                        and individuals of the climate change and\n                        geospatial information communities within the\n                        Canadian federal government.	<LatLonBoundingBox maxx="37.39887471935471" maxy="10.73679189193312" minx="6.60756876229302" miny="-10.6998575844508"/>
75197	1215	AVERAG_P:CEOWARE2:CCRS	Average Fuel Efficiency of Light-duty\n                            Vehicles 1990 Model	This layer shows the average fuel\n                            efficiency of light-duty vehicles for the\n                            1990 model year. The data are aggregated by\n                            the population ecumene (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
75198	1215	EC_GHG_P:CEOWARE2:CCRS	Projected Greenhouse Gas Emissions\n                            Intensity 2010	This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada in 2010. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the projected GHG\n                            emissions (tonnes CO2-equivalent) by the\n                            projected RDP (million of dollars at 1986\n                            value) in 2010. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the two layers of\n                            Trends in Greenhouse Gas Emissions\n                            (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"/>
75199	1215	GHGPOP_P:CEOWARE2:CCRS	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes\n                            CO2-equivalent) in 1998 by the population in\n                            1997 for provinces and regions. Regions\n                            refer to combinations of some provinces or\n                            territories. The data are shown using the\n                            1996 population ecumene (settled area).\n                            Please note this layer was made as\n                            background layer for the layer Greenhouse\n                            Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"/>
75200	1215	GHGRDP_P:CEOWARE2:CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels\n                            of Greenhouse Gas (GHG) emissions for\n                            provinces and regions of Canada. GHG\n                            intensity is the amount of GHG produced per\n                            unit of Real Domestic Product (RDP). It was\n                            derived by dividing the GHG emissions\n                            (tonnes CO2-equivalent) in 1998 by the RDP\n                            in 1997 (million of dollars at 1986 value).\n                            The data are shown using the 1996 population\n                            ecumene (settled area). Please note this\n                            layer was made as background layer for the\n                            two layers of Greenhouse Gas Emissions by\n                            Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox maxx="-19.81704607119353" maxy="78.53387351226347" minx="-162.2217406832756" miny="33.85389281789395"/>
75201	1215	MARKML_P:CEOWARE2:CCRS	Market Share of Midsize and Large Cars\n                            1990 Model	These two layers show the market share\n                            of midsize cars and large cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
75202	1215	MARKSC_P:CEOWARE2:CCRS	Market Share of Compact and Subcompact\n                            Cars 1990 Model	These two layers show the market share\n                            of subcompact cars and compact cars as a\n                            percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
75203	1215	MARKVU_P:CEOWARE2:CCRS	Market Share of Small Vans and Small\n                            Utility Vehicles 1990 Model	These two layers show the market share\n                            of small vans and small utility vehicles as\n                            a percentage of total sales of light-duty\n                            vehicles for the 1990 model year. The data\n                            are aggregated by the population ecumene\n                            (settled area) of 1991.	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
75204	1215	MARKVU_P:CEOWARE2:CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a\n                        collection of geo-corrected aerial photo\n                        imagettes (or chips) developed for the GIS and\n                        remote sensing community. The database provides\n                        accurate and useful information obtained from\n                        corrected aerial photos. This database can be\n                        used by the end-user as a fundamental data\n                        source for correction and validation of\n                        satellite, vector and raster data, as well as\n                        for map correcting and updating, analysis,\n                        modelling, and image processing. The GCDB was\n                        initially developed to supplement processing\n                        and/or correction of LANDSAT and SPOT data for\n                        value added satellite imagery products. WMS\n                        layers are organizaed by UTM zones.  Now,\n                        through GeoGratis, online access to the GCDB is\n                        offered as an efficient and cost effective\n                        method of delivery to the end-user. For more\n                        information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox maxx="-26.10966637393027" maxy="75.11724162948751" minx="-155.5280105285336" miny="34.20324433578179"/>
75205	1215	GCDB_INDEX:CEOWARE2:CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community.  The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing.  The GCDB was initially\n                            developed to supplement processing and/or\n                            correction of LANDSAT and SPOT data for\n                            value added satellite imagery products.\n                            Now, through GeoGratis, online access to the\n                            GCDB is offered as an efficient and cost\n                            effective method of delivery to the\n                            end-user.  For more information, please\n                            visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75206	1215	GCDB_UTM07:CEOWARE2:CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="146.5240387514729" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75207	1215	GCDB_UTM08:CEOWARE2:CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="151.5621956440604" maxy="89.99999999999997" minx="-163.5777221364723" miny="-89.99999999999997"/>
75208	1215	GCDB_UTM09:CEOWARE2:CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="170.4342032896282" maxy="89.99999999999997" minx="-171.2121098132365" miny="-89.99999999999997"/>
75209	1215	GCDB_UTM10:CEOWARE2:CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-155.2205547730495" miny="-89.99999999999997"/>
75210	1215	GCDB_UTM11:CEOWARE2:CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="136.2988158011102" maxy="89.99999999999997" minx="-179.8753251335102" miny="-89.99999999999997"/>
75211	1215	GCDB_UTM12:CEOWARE2:CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="141.43004459376" maxy="89.99999999999997" minx="-168.9191693701313" miny="-89.99999999999997"/>
75212	1215	GCDB_UTM13:CEOWARE2:CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="147.4300445937643" maxy="89.99999999999997" minx="-162.9191693701315" miny="-89.99999999999997"/>
75213	1215	GCDB_UTM14:CEOWARE2:CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="153.4300445937686" maxy="89.99999999999997" minx="-156.9191693701317" miny="-89.99999999999997"/>
75214	1215	GCDB_UTM15:CEOWARE2:CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75215	1215	GCDB_UTM16:CEOWARE2:CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75216	1215	GCDB_UTM17:CEOWARE2:CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75217	1215	GCDB_UTM18:CEOWARE2:CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75218	1215	GCDB_UTM19:CEOWARE2:CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75219	1215	GCDB_UTM20:CEOWARE2:CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75220	1215	GCDB_UTM21:CEOWARE2:CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-179.9999999999999" miny="-89.99999999999997"/>
75221	1215	GCDB_UTM22:CEOWARE2:CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is\n                            a collection of geo-corrected aerial photo\n                            imagettes (or chips) developed for the GIS\n                            and remote sensing community. The database\n                            provides accurate and useful information\n                            obtained from corrected aerial photos. This\n                            database can be used by the end-user as a\n                            fundamental data source for correction and\n                            validation of satellite, vector and raster\n                            data, as well as for map correcting and\n                            updating, analysis, modelling, and image\n                            processing. The GCDB was initially developed\n                            to supplement processing and/or correction\n                            of LANDSAT and SPOT data for value added\n                            satellite imagery products. Now, through\n                            GeoGratis, online access to the GCDB is\n                            offered as an efficient and cost effective\n                            method of delivery to the end-user. For more\n                            information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75222	1215	GCDB_UTM22:CEOWARE2:CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by\n                        Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75223	1215	CAN_AB_L_GEO83_E:CEOWARE2:CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75224	1215	CAN_AB_P_GEO83_E:CEOWARE2:CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox maxx="-47.69751888997369" maxy="89.8919999999186" minx="-141.002749999845" miny="40.0434308311147"/>
75225	1215	CAN_AB_P_GEO83_E:CEOWARE2:CCRS	GeoGratis	GeoGratis distributes a wide variety of\n                        geospatial data, data based on location, for\n                        geographic areas across Canada. The data is\n                        available free of charge, subject to copyright\n                        restrictions and disclaimer.  Geospatial data is\n                        complex by its very nature and comes in a wide\n                        variety of scales, resolution, projection,\n                        spectral resolution and file formats. To\n                        facilitate a wide variety of users, GeoGratis\n                        will implementant an on-line file format\n                        conversion service in 2000. Functionality of the\n                        data will range from map inserts for a report or\n                        presentation to the data required by a power\n                        user overlaying vector line work on a classified\n                        multispectral image with a DEM backdrop.  Our\n                        objective is to expand the use of geospatial\n                        data to new user communities through the\n                        distribution of intuitive data types and\n                        encourage geomatics research, development and\n                        education by providing high quality Canadian\n                        data sets	<LatLonBoundingBox maxx="-47.69751888997369" maxy="89.8919999999186" minx="-141.002749999845" miny="40.0434308311147"/>
75226	1215	CAWF_PCT:CEOWARE2:CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage\n                            representing the fraction of area within\n                            each 1km grid cell over Canada's land mass\n                            covered by waterbodies, as mapped within the\n                            National Topographic Data Base v3.1. In\n                            NTDB, waterbody is defined as area covered\n                            by open water belonging to one of five\n                            categories (section 1.5.1). The product\n                            involves negligible errors due to\n                            aggregation and data format conversion in\n                            comparison with the NTDB digital base maps\n                            used in its generation. As such, the errors\n                            between mapped and actual water fractions\n                            are primarily due to differences between the\n                            NTDB source maps and the actual waterbody\n                            coverage in a grid cell. Since water area\n                            fluctuates seasonally and interanually one\n                            should use caution in applying this product\n                            for local mapping and modeling purposes. At\n                            a minimum, one should verify that the survey\n                            dates of the source NTDB maps are\n                            appropriate. Furthermore, some consideration\n                            should be given to seasonal shifts in\n                            waterbody extent. The majority of NTDB\n                            source maps were surveyed within the growing\n                            season (post snow-melt) and should therefore\n                            be relatively unbiased during the growing\n                            season in the absence of drought or severe\n                            precipitation events. At regional and\n                            national scales we expect that seasonal\n                            (weather-induced) fluctuations in water\n                            extent are the major uncertainty in water fractions.	<LatLonBoundingBox maxx="-1.613402295798572" maxy="86.40993106318426" minx="-179.9999999999999" miny="32.10734585508887"/>
75227	1215	CCAD:CEOWARE2:CCRS	Canadian Conservation Areas Database	Due to the work and commitment from\n                            many regional agencies to establish\n                            conservation and protected areas, a\n                            framework is required to allow national\n                            analysis and reporting on these efforts. The\n                            Canadian Conservation Areas Database (CCAD)\n                            is a digital database which contains a\n                            compilation of the conservation areas\n                            created and managed by numerous government\n                            and non-government agencies across Canada.\n                            This product required the cooperation of\n                            federal, provincial, territorial, and\n                            non-government data managers.  The database\n                            was developed by Natural Resource Canada's\n                            GeoAccess Division and the Canada Council on\n                            Ecological Areas in collaboration with the\n                            Canadian Wildlife Service's Habitat Division\n                            and Parks Canada. It is provided to the\n                            public at no charge via the GeoGratis data\n                            distribution service of Natural Resources\n                            Canada.  It is important to note that this\n                            product is a compilation of data from each\n                            province and territory as well as various\n                            federal departments. Contributions differ in\n                            conservation area definitions, update\n                            cycles, and resolution. For details on\n                            individual records or jurisdictional\n                            contributions, please contact the CCEA at\n                            the link below.  Please note the following\n                            points: - The data belong to each of the\n                            CCEA jurisdictional representatives who have\n                            contributed to CCAD. - The records in CCAD\n                            are date stamped so that inquiries can be\n                            made with the appropriate representative\n                            regarding new data or recent changes. -\n                            Numerous database Queries are provided in\n                            CCAD as a service. These are samples only\n                            and may be easily adjusted or copied. -\n                            Caution is advised in analysis of the\n                            existing information due to database\n                            structure and software limitations. For\n                            example, summaries and counts may contain\n                            errors if the query allows duplication of\n                            records. Also, temporal analyses are not\n                            accurate since many sites have changes after\n                            initial site establishment.  Please read the\n                            Guide to the Canadian Conservation Areas\n                            Database that accompanies the database.	<LatLonBoundingBox maxx="-52.7999999793246" maxy="82.0694999909028" minx="-140.127399978228" miny="41.5900000138208"/>
75228	1215	CLUMP1966:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
75229	1215	CLUMP1971:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
75230	1215	CLUMP1976:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
75231	1215	CLUMP1981:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="53.9980583190918" minx="-123.999992370605" miny="41.99807357788089"/>
75232	1215	CLUMP1986:CEOWARE2:CCRS	Canada Land Use Monitoring Program\n                            (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program\n                            (CLUMP) was established in 1978 by the Lands\n                            Directorate of Environment Canada to provide\n                            researchers, planners and managers with a\n                            database on land use change. The program\n                            complemented the land capability and land\n                            use surveys of the Canada Land Inventory\n                            (CLI). However, most data sets associated\n                            with CLUMP were compiled at a higher level\n                            of detail than the CLI. Designed to monitor\n                            both spatially and sequentially land use\n                            change in various areas of Canada, the CLUMP\n                            program had the following objectives: 1) to\n                            provide improved awareness of the state of\n                            the land resource. 2) to identify land use\n                            trends of national and regional importance.\n                            3) to determine major areas of rapid change\n                            that could potentially create land use\n                            problems. 4) to analyze land use change in\n                            terms of causes and consequences,\n                            particularly with respect to the impact of\n                            government policies and programs. The four\n                            major components of the CLUMP program were\n                            urban-centered regions, prime resource\n                            lands, rural areas and wildlands. The\n                            Urban-Centered Region (UCR) component (the\n                            component presented here) examined land use\n                            in the rural-urban fringe of major Canadian\n                            urban centers. The UCR program was\n                            coordinated nationally but undertaken\n                            through the five regional offices of the\n                            Lands Directorate. Information on land use\n                            change was originally classified according\n                            to the CLI land use scheme and applied at a\n                            scale of 1:50,000. Interpretation consisted\n                            of mapping from aerial photographs augmented\n                            with field checks and supplementary\n                            information sources such as municipal\n                            planning maps, street maps and satellite\n                            images. Maps were scanned and attribute data\n                            entered into the Canada Geographic\n                            Information System, a pioneer computerized\n                            map storage, analysis and retrieval system.\n                            The CLUMP UCR program operated from 1966\n                            through to 1986 on a 5-year basis\n                            corresponding to Canadas census years	<LatLonBoundingBox maxx="-52.4999885559082" maxy="52.2480430603027" minx="-123.999992370605" miny="41.99807357788089"/>
75233	1215	ECUMENE_GECA000E03A:CEOWARE2:CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of\n                            significant agricultural activity in Canada\n                            as indicated by the 2001 Census of\n                            Agriculture. It is available at the Canada\n                            level, except for the territories, and is\n                            generalized for small-scale mapping. This\n                            agricultural ecumene enables users to\n                            thematically map data aggregated to the\n                            census division level and limits the data\n                            display to those areas where agricultural\n                            activity is concentrated in Canada. When\n                            used in dot and choropleth maps, the ecumene\n                            concept provides a more accurate depiction\n                            of the spatial distribution of data withing\n                            standard geographic areas such as census\n                            divisions. Agricultural indicators including\n                            the ratios of total agricultural land to\n                            total land area, and total agricultural\n                            receipts to total land area were used in\n                            generating the agricultural ecumene.  The\n                            boundary file coordinates are\n                            latitude/longitude and are based on the\n                            North American Datum of 1983 (NAD83). The\n                            file is available in both ARC/INFO\n                            Interchange and Mapinfo Interchange formats\n                            and a reference guide is also provided.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75234	1215	ERS1_BCMAIN:CEOWARE2:CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia\n                            mainland is composed of 53 ERS-1 images.  It\n                            is 7201 pixels by 2401 lines and contains 1\n                            band of data.  The images were acquired\n                            between April 17, 1993 to August 15, 1993.\n                            The geographic bounds are: Latitude 490 -\n                            510 N and Longitude 1140 - 1240 W, with\n                            sampling intervals of 3 minutes (latitude)\n                            and 5 minutes (longitude).  Also, read the\n                            technical note to find out more about how\n                            the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox maxx="-114" maxy="51" minx="-124" miny="49"/>
75235	1215	ERS1_VANISLEDEM:CEOWARE2:CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.	<LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"/>
75236	1215	ERS1_VANISLEMOS:CEOWARE2:CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is\n                            composed of 16 ERS-1 images. It is 4321\n                            pixels by 3601 lines and contains 1 band of\n                            data. The images were acquired between\n                            February 28, 1993 and April 23, 1993. The\n                            geographic bounds are: Latitude 480 - 510 N\n                            and Longitude 1230 - 1290 W, with sampling\n                            intervals of 3 minutes (latitude) and 5\n                            minutes (longitude). A digital elevation\n                            model of the same area is also available.	<LatLonBoundingBox maxx="-123" maxy="51" minx="-129" miny="48"/>
75237	1215	FEDS:CEOWARE2:CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada\n                            data. Data elements are feature coded and\n                            structurally clean. Map components are\n                            available in a number of data exchange\n                            formats.  Note: Toponymic (Electoral\n                            District names) information is contained in\n                            these data sets. Shoreline information and\n                            vectors are not included as part of the\n                            Federal Electoral Districts of Canada data\n                            set. A shoreline clip coverage can be\n                            obtained at the 1:1M scale in the VMAP(0)\n                            data set on GeoGratis. Federal Electoral\n                            Districts of Canada information is a\n                            two-dimensional vector data set.   Access to\n                            information regarding these datasets and the\n                            capability to download images and data\n                            files, free of charge, is available through\n                            GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox maxx="179.9999999999999" maxy="89.99999999999997" minx="-178.7004825999016" miny="32.98484161254787"/>
75238	1215	GL_MOSAIC:CEOWARE2:CCRS	Great Lakes Mosaic of Landsat MSS Images\n                            - Canada	The mosaic of the Great Lakes\n                            Watershed is composed of 82 Landsat MSS\n                            images acquired between June 1 and September\n                            15 from 1985 to 1987. It is 7921 pixels by\n                            7201 lines and contains 4 bands of data. The\n                            geographic boundaries are: 400- 520N\n                            (latitude) and 950-730 W (longitude), with\n                            sampling intervals of 6 seconds (latitude)\n                            and 10 seconds (longitude). Individual files\n                            that were used to complete the mosaic are\n                            also available.  These files are\n                            geometrically and radiometrically corrected\n                            and are reprojected into latitude and\n                            longitude co-ordinates.  The images  are\n                            1098 pixels by 1364 lines and contain 4\n                            bands of data.  The *.scd file contains\n                            information for the north-west corner of the\n                            image as well as the sampling intervals.\n                            The *.zip files contains both the image\n                            (*.pim) and header file.	<LatLonBoundingBox maxx="-73" maxy="52" minx="-95" miny="40"/>
75239	1215	H20SHED_CANADA:CEOWARE2:CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage\n                            Basin) depicts primary drainage basins and\n                            the Water Resources Branch administrative\n                            boundaries across Canada from data collected\n                            from active and discontinued hydrometric\n                            stations operated by Water Resources Branch\n                            from 1972 to 1977.  The coverage used for\n                            generating a shoreline clip on the data set\n                            is from the International Map of the World\n                            (IMW) series at a scale of 1:1,000,000 and\n                            represents land and water polygons for all\n                            of Canada. The coverage also incorporated\n                            provincial boundaries. Environment Canada\n                            digitised the data in the late 1980's using\n                            the then current editions of the IMW series.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="80.01953125" minx="-141" miny="41.484977722168"/>
75240	1215	L7O_B743:CEOWARE2:CCRS	Landsat 7 Orthorectified Imagery over\n                            Canada - band 743	The orthoimage data set is created\n                            with the most accurate control data\n                            available at the time of creation. The\n                            imagery has been corrected with either\n                            provincial and aerial triangulation data or,\n                            if not available, the most accurate NTDB\n                            data. The objective is to obtain accuracy of\n                            30 metres or better in the South and 50\n                            metres or better in the North for a 90%\n                            level of confidence. The accuracy is\n                            evaluated for each orthoimage data set. The\n                            control data, which has been extracted from\n                            sources as mentioned above, can consist of\n                            road intersection vector data or lake/island\n                            centroids. In some cases the intersection of\n                            the centre line of surficial river may have\n                            been used. The control points are\n                            distributed homogeneously within the image\n                            in specific sectors. Sectors are located in\n                            the surround of the image, in the lowest and\n                            highest elevation area of the image, and in\n                            all other areas in which overlapping image\n                            base sectors are located.	<LatLonBoundingBox maxx="-38.06895699111847" maxy="69.72971553231886" minx="-82.05569006016549" miny="37.28100383880717"/>
75241	1215	LAB_ELS:CEOWARE2:CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land\n                            Survey(ELS) was one of the earlier land\n                            surveys which employed the methods of\n                            ecological land classification developed in\n                            the 1950s. The survey was conducted in the\n                            late 70s, over a 2-3 year period, with the\n                            main results becoming available in 1981. The\n                            survey was performed on behalf of the\n                            Newfoundland Department of Forest Resources\n                            and Lands, with much involvement of the\n                            Lands Directorate of Environment Canada and\n                            other private sector firms including Beak\n                            Consultants and Hunter and Associates.  The\n                            ELS survey, whose results were mapped at a\n                            scale of 125,000, is based on a hierarchical\n                            system of ecological land regions, land\n                            districts and land sections.  The finest\n                            division, or ecosection, which forms the\n                            basic building blocks of the survey, is a\n                            unit of land characterized by a re-occurring\n                            pattern of landforms, soils and vegetation.\n                            The basic terrain and ecological components\n                            of an ELS at this mapping scale are terrain,\n                            drainage, vegetation and water. For the\n                            Labrador ELS, all four of these components\n                            were mapped using a complexed notation to\n                            account for the multiple occurrence some\n                            components in each ecosection.  The\n                            vegetation classification relates to both\n                            broad-scale and local vegetation phenomena.\n                            The classification names broad-scale\n                            vegetation types as Vegetation Classes and\n                            qualifies by a more detailed, local or\n                            regional adjectives called Vegetation Cover\n                            Types. The drainage classification is based\n                            upon the Canadian System of Soil\n                            Classification, with minor modification. The\n                            terrain classification basically follows\n                            systems that were developed by the\n                            Geological Survey of Canada in conjunction\n                            with the Canada Soil Survey Committee.\n                            Genetic Terrain Classes are defined and\n                            later qualified by Surface Expressions. The\n                            water component classification indicates the\n                            proportion of each ecosystem covered with\n                            water bodies.	<LatLonBoundingBox maxx="-57" maxy="55.5" minx="-62" miny="53"/>
75242	1215	MSLUD:CEOWARE2:CCRS	Maritime Strategic (1987) Land Use Data\n                            Base (SLUD) Canada	Maritime Strategic (1987) Land Use\n                            Data Base (SLUD) is an update to the Canada\n                            Land Inventory "Present Land Use" to reflect\n                            land use/land cover conditions in the\n                            Maritime Provinces in 1987, and land\n                            use/land cover changes since the original\n                            CLI land use mapping twenty years earlier.\n                            SLUD utilizes the same land use/land cover\n                            classes as that of the Canada Land Inventory\n                            with six additional classes to seperate\n                            reservoirs, clear-cuts, dumps and sewage\n                            lagoons, transitional lands, wildlife\n                            conservation areas and institutional lands.\n                            The original data, recovered from the Canada\n                            Geographic Information System archives, was\n                            organized as an update to the CLI land use.\n                            These raw data have been processed with the\n                            later; the result is similar to the CLI land\n                            use but instead represents land use\n                            conditions in 1987 rather in the era of the\n                            CLI.  The processed results are available in\n                            either latitude/longitude coordinates\n                            (without shoreline) or UTM (with integrated\n                            shoreline) and can be compared with the CLI\n                            land use, to study land use/land cover\n                            changes during the update period.	<LatLonBoundingBox maxx="-58" maxy="49" minx="-70" miny="43"/>
75243	1215	NCAD:CEOWARE2:CCRS	North American Conservation Areas Database	NCAD represents conservation areas in\n                            North America (Canada, USA and Mexico)\n                            represented as point locations. The database\n                            contains attributes such as designation,\n                            IUCN categories, management authority, year\n                            of establishment, hectares size, North\n                            American Ecological Region Level 1, North\n                            American Ecological Region Level 2 and other\n                            items.  When using NCAD, there are some\n                            important considerations to note. For\n                            example, there are considerations pertaining\n                            to the accuracy, completeness and intent of\n                            the NCAD data. Please refer to the summary\n                            report that accompanies the database.	<LatLonBoundingBox maxx="-52.700000773184" maxy="82.0699997199699" minx="-140.130004906096" miny="15.0799998873845"/>
75244	1215	NOAA_AVHRR_COMP:CEOWARE2:CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox maxx="-1.549281275427223" maxy="86.79380637189922" minx="-179.9999999999999" miny="32.08313804090236"/>
75245	1215	ONT_TIMBER_INV:CEOWARE2:CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I\n                            Digital Data, scale 1:250 000	<LatLonBoundingBox maxx="-82" maxy="52" minx="-96" miny="47"/>
75246	1215	RSAT_MOSAIC:CEOWARE2:CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing\n                            (CCRS), and the Canadian Space Agency (CSA)\n                            have collaborated with contributions from\n                            RADARSAT International (RSI), to create an\n                            ortho-rectified RADARSAT-1 mosaic of Canada.\n                            Using CSA's RADARSAT data archive, ScanSAR\n                            Narrow B descending mode data were selected.\n                            The majority of the data, south of 60\n                            degrees was acquired during the growing\n                            seasons of 1998 and 1999. The remaining data\n                            were collected during the winters of 1998\n                            and 1999. A digital national mosaic has been\n                            produced at a 250m pixel spacing, in a\n                            Lambert Conformal Conic (LCC) projection.\n                            That data set is available here. The\n                            development of the RADARSAT-1\n                            Ortho-rectified Mosaic of Canada was\n                            initiated to provide an unique synoptic view\n                            of Canada using data acquired from Canada's\n                            first Earth Observation Satellite, launched\n                            in November of 1995. It celebrates the fact\n                            that RADARSAT-1 has reached and passed its\n                            five year design life in orbit. The\n                            satellite continues to deliver imagery that\n                            has been proven effective in a wide range of\n                            applications including ice reconnaissance,\n                            disaster management, oceanography and\n                            agriculture. This digital product has been\n                            developed at a number of scales (technically\n                            pixel spacing) to allow a variety of users\n                            the ability to download and use this data.	<LatLonBoundingBox maxx="-2.955080205628972" maxy="86.18286473055223" minx="-179.9999999999999" miny="32.12253852738444"/>
75247	1215	RSAT_MOSAIC:CEOWARE2:CCRS	Landcovers	Landcover data layers produced by the\n                        Canada Centre for Remote Sensing	<LatLonBoundingBox maxx="-2.955080205628972" maxy="86.18286473055223" minx="-179.9999999999999" miny="32.12253852738444"/>
75248	1215	AVHRR_LANDCOVER:CEOWARE2:CCRS	AVHRR Land Cover	Satellite imagery combined with the\n                            increased processing capabilities of current\n                            image analysis systems have made it possible\n                            to generate meaningful data sets which\n                            represent new knowledge not available with\n                            previous technologies. This land cover data\n                            set was derived from the Advanced Very High\n                            Resolution Radiometer (AVHRR) sensor\n                            operating on board the United States\n                            National Oceanic and Atmospheric\n                            Administration (NOAA) satellites.\n                            Information on the NOAA series of satellites\n                            can be found at\n                            http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html.\n                            The vegetation and land cover information\n                            set has been classified into twelve\n                            categories. Information on the\n                            classification of the vegetation and land\n                            cover, raster to vector conversion,\n                            generalization for cartographic\n                            presentations is included in the paper, "The\n                            Canada Vegetation and Land Cover: A Raster\n                            and Vector Data Set for GIS Applications -\n                            Uses in Agriculture".  A soil quality\n                            evaluation was obtained by cross-referencing\n                            the AVHRR information with Census of\n                            Agriculture records and biophysical (Soil\n                            Landscapes of Canada) data and is also\n                            included in the above paper.  AVHRR Land\n                            Cover Data approximates a 1:2M scale and was\n                            done originally for Agriculture Canada. The\n                            1992 to 1993 coverages are broken down by\n                            provinces, territories, and regions.\n                            Projection is in Lambert Conformal Conic\n                            (LCC) 49/77 with origin at 49N 95W. All\n                            files are WinZIP compressed .e00 files.  The\n                            complete vegetation and land cover data set\n                            for Canada is available in vector format for\n                            free download.	<LatLonBoundingBox maxx="-52.6315155029297" maxy="83.0944290161133" minx="-141.002716064453" miny="41.6773109436035"/>
75249	1215	CANADA_LANDCOVER:CEOWARE2:CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox maxx="-51.576587224505" maxy="84.45" minx="-152.148917444901" miny="36.4536232864518"/>
75250	1215	N_AMER_LANDCOVER:CEOWARE2:CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox maxx="-38.18677054386659" maxy="84.45700000000001" minx="-175.329573243351" miny="20.528"/>
75251	1215	ONT_LANDCOVER:CEOWARE2:CCRS	Ontario Land Cover	The Ontario Land Cover data base was\n                            produced by the Ontario Ministry of Natural\n                            Resources from satellite remote sensing\n                            image data. The land cover mapping\n                            classification was derived from digital,\n                            multispectral LANDSAT Thematic Mapper image\n                            data recorded on a range of dates between\n                            1986 and 1997, the majority in the early\n                            1990s. The forest cutovers and burns were\n                            updated from 1996 Thematic Mapper coverage\n                            for the Great Lakes forest region and most\n                            of the Boreal forest region of Ontario.  As\n                            the name implies, the National-Scale Ontario\n                            Land Cover data base is a generalization of\n                            the above data to a national scale, both in\n                            terms of the spatial resolution and the\n                            number of classes. The original data,\n                            containing 28 land cover classes with a\n                            minimum area of 0.6 hectare and a pixel size\n                            of 25 metres, is distributed by the Ontario\n                            Ministry of Natural Resources. The\n                            National-Scale Ontario Land Cover data base\n                            available through GeoGratis contains 15 land\n                            cover classes, a feature minimum area of 50\n                            hectares, and a pixel size of 100 metres.\n                            These data are distributed on the basis of\n                            1:250,000-scale map sheets of the National\n                            Topographic Series.  The land cover classes\n                            consist of vegetation types (such as forest,\n                            wetlands, and agricultural crops or pasture)\n                            and categories of non-vegetated surface\n                            (such as water bodies, bedrock outcrops, or\n                            settlements). Unlike the land use classes of\n                            the historical Canada Land Inventory, the\n                            Ontario Land Cover classification reflects\n                            the nature of the land surface rather than\n                            the land use.	<LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>
75252	1215	VEGETATION_INDEX:CEOWARE2:CCRS	Vegetation Index	Vegetation Index covering Canada,\n                            northern US, southwest Greenland.  Produced\n                            by CCRS	<LatLonBoundingBox maxx="-44.7193828912962" maxy="73.022291258679" minx="-143.005978333956" miny="38.739165034716"/>
75253	1215	VEGETATION_INDEX:CEOWARE2:CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox maxx="-44.7193828912962" maxy="73.022291258679" minx="-143.005978333956" miny="38.739165034716"/>
75254	1215	CD961M:CEOWARE2:CCRS	1996 Census Divisions 1M	This is a private layer and is not to\n                            be accessed for public usage	<LatLonBoundingBox maxx="-52.5821569585043" maxy="89.99946251914659" minx="-141.018091052069" miny="41.67701098033839"/>
75255	1215	EOS_DATA_GATEWAYS:CEOWARE2:CCRS	EOS Data Gateways	Locations of EOS Data Gateway\n                            Locations.  The same services and data are\n                            available through each gateway location.	<LatLonBoundingBox maxx="149.216666710563" maxy="63.76523001585159" minx="-143.598080039956" miny="-35.2833332726732"/>
75256	1215	GEO_GAV2:CEOWARE2:CCRS	Find a Place Secondary Name Source	Secondary name source for\n                            geostatistical populated places, unique to\n                            Atlas 'Find a Place' component	<LatLonBoundingBox maxx="-52.80606839340179" maxy="80.17717739101501" minx="-137.85668943543" miny="42.2291145147756"/>
75257	1215	GEO_NP2:CEOWARE2:CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox maxx="0.0008818181231617931" maxy="85.93418121803549" minx="-162.501907381229" miny="0.00125162769109011"/>
75258	1215	GSD_PVCN:CEOWARE2:CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox maxx="-52.6777540287003" maxy="69.4520000321791" minx="-141.065000002272" miny="41.9080000324175"/>
75259	1215	G_CCSD962:CEOWARE2:CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to\n                            used publically	<LatLonBoundingBox maxx="-52.5821569584833" maxy="89.99946251908739" minx="-141.018091051916" miny="41.67701098037229"/>
75260	1215	G_CD96:CEOWARE2:CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to\n                            be accessed for public usage.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"/>
75261	1215	G_CMA96:CEOWARE2:CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to\n                            be accessed for public usage.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="54.0215301513672" minx="-124.061431884766" miny="42.0853385925293"/>
75262	1215	G_CSD96:CEOWARE2:CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to\n                            be accessed for public usage.	<LatLonBoundingBox maxx="-52.6681442260742" maxy="83.19040679931639" minx="-141.002593994141" miny="41.7229499816895"/>
75263	1215	LSAT7_BROWSE_AUG_99:CEOWARE2:CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev\n                            fire validation demo purposes	<LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"/>
75264	1215	LSAT7_BROWSE_JUL_99:CEOWARE2:CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev\n                            fire validation demo purposes	<LatLonBoundingBox maxx="-91.0250071779531" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"/>
75265	1215	LSAT7_FIREVAL:CEOWARE2:CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and\n                            generated for use in the CGDI fire\n                            validation scenario / prototype	<LatLonBoundingBox maxx="-90.9983331018209" maxy="60.0000002779037" minx="-97.00000023157909" miny="54.9983330554963"/>
75266	1215	SDI_DENVER_2002:CEOWARE2:CCRS	SDI Canadian Access Partners	This is a list of Canadian partners\n                            within the CGDI as part of the Data\n                            Visualization and Access thread of the SDI\n                            Workshop in Lakewood, Colorado during June\n                            24-27, 2002	<LatLonBoundingBox maxx="-52.8117710212246" maxy="49.2838169960305" minx="-123.355442988686" miny="43.8642229931429"/>
75267	1215	SDI_DENVER_2002:CEOWARE2:CCRS	National Framework 1M	CGDI national resolution framework. This\n                        framework consists of a set of fully integrated\n                        data at a nominal scale of 1:1,000,000, and is\n                        accurate to approximately 1 km. Much of the data\n                        was either derived from or aligned to the\n                        Canadian portion of the VMAP level 0 data set\n                        (originally DCW) as adjusted and distributed by\n                        The National Atlas of Canada. The framework\n                        currently consists of the following themes:\n                        hydrography, administrative boundaries and\n                        railroads. It is available at no cost on the\n                        GeoGratis Web site http://geogratis.cgdi.gc.ca\n                        (See National Frameworks link under the Data\n                        Download heading).	<LatLonBoundingBox maxx="-52.8117710212246" maxy="49.2838169960305" minx="-123.355442988686" miny="43.8642229931429"/>
75268	1215	FULLISLE:CEOWARE2:CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-20.4213619232178" maxy="81.8369522094726" minx="-166.821899414062" miny="40.12617874145489"/>
75269	1215	FULLLAKE:CEOWARE2:CCRS	Water Areas 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="177.610427856445" maxy="83.57595062255859" minx="-173.007843017578" miny="39.99999999999979"/>
75270	1215	FULLSKEL:CEOWARE2:CCRS	Watercourse 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="179.77848815918" maxy="83.62741851806639" minx="-179.141250610352" miny="39.99999999999979"/>
75271	1215	G_I1M:CEOWARE2:CCRS	Islands 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-7.92099666595459" maxy="86.44209659264759" minx="-179.141250610352" miny="40.08380861540279"/>
75272	1215	G_IG1M:CEOWARE2:CCRS	Island Groupings 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-53.5891265869141" maxy="83.11062622070301" minx="-133.190200805664" miny="43.6419677734372"/>
75273	1215	G_P1M:CEOWARE2:CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada\n                            Centre for Remote Sensing undertook a\n                            project to restructure, improve and\n                            generalise the VMAP level 0 data for use as\n                            national base map compatible with a global\n                            vector mapping base. To date only the\n                            boundary and hydrology layers have been\n                            edited. As these 2 layers have evolved from\n                            their original state they can no longer be\n                            referred to as part of the vmap level 0\n                            revision 4 collection and therefore are\n                            available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox maxx="-52.6362915038854" maxy="83.11062622063119" minx="-141.002105712842" miny="41.6765556335786"/>
75274	1215	ROAD1G:CEOWARE2:CCRS	Roads 1M	The National Frameworks Road Network\n                            was created from the 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            network layers and has been fitted to the\n                            hydrography layer of the 1:1 000 000 scale\n                            Atlas of Canada base. Provincial/territorial\n                            coverages were assembled from the NTDB\n                            layers. A selection of linework suitable for\n                            use with the 1:1 000 000 scale base was\n                            chosen. This selection was generalized and\n                            fitted to the base. The\n                            provincial/territorial coverages were then\n                            assembled to create the National Frameworks\n                            Road Network layer. Attribute data for this\n                            layer includes some road numbers.  The\n                            National Frameworks Road Network layer is\n                            currently in preliminary stages of\n                            development and completion. The following\n                            remains for completion: ferry routes are to\n                            be added to the road linework; additional\n                            attribute data is to be compiled and\n                            attached; and adjustments are required to\n                            fit linework to other Atlas of Canada 1:1\n                            000 000 scale layers.	<LatLonBoundingBox maxx="-52.6485677388672" maxy="68.42147311947249" minx="-140.999464110351" miny="41.9849091059785"/>
75275	1215	ROAD1G:CEOWARE2:CCRS	National Scale Frameworks	The Atlas of Canada's National Scale\n                        Frameworks are a collection of integrated\n                        geospatial datasets at the 1:1 000 000 scale\n                        representing physical, human and environmental\n                        themes. This collection consists of the\n                        following themes: National Scale Frameworks\n                        Hydrology, Canada;National Scale Frameworks Rail\n                        Network, Canada;National Scale Frameworks Road\n                        Network, Canada;National Scale Frameworks\n                        Populated Places, Canada.  The datasets in these\n                        themes have been derived from a variety of\n                        sources and integrated so that the data's\n                        relative positions are correct. This data is for\n                        use at the 1:1 000 000 scale, and reflects the\n                        accuracy and detail appropriate to a national\n                        scale view.  This product is released as part of\n                        the Geomatics for Sustainable Development of\n                        Natural Resources (GSDNR) program. This release\n                        represents the culmination of three years of\n                        partnership work led by the Atlas of Canada and\n                        involving Environment Canada, Statistics Canada,\n                        the Centre for Topographic Information, and the\n                        GeoConnections program. These four new\n                        frameworks are available free of charge on-line\n                        via the GeoConnections Discovery Portal at\n                        www.geogratis.cgdi.gc.ca . Under the GSDNR\n                        program, compilation of Atlas frameworks will\n                        continue. In addition, the Atlas of Canada's\n                        National Scale Frameworks collection forms a\n                        base to which an increasing number of national\n                        scale thematic frameworks from other Federal\n                        Government agencies are being integrated (e.g.\n                        Ecological Regions, Administrative Boundaries,\n                        Census Sudivisions)	<LatLonBoundingBox maxx="-52.6485677388672" maxy="68.42147311947249" minx="-140.999464110351" miny="41.9849091059785"/>
75276	1215	ALBANCATCH_P:CEOWARE2:CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-77.39786027434529" maxy="57.2684593200602" minx="-97.5948384101235" miny="47.15337011174309"/>
75277	1215	ALBANSB_P:CEOWARE2:CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-77.39786027434529" maxy="56.52587108169079" minx="-97.5948384101235" miny="47.15337011174309"/>
75278	1215	ARCTICATCH_P:CEOWARE2:CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-61.1348114013673" maxy="83.1106262207029" minx="-126.01097869873" miny="61.3051605224579"/>
75279	1215	ARCTISB_P:CEOWARE2:CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-68.25600011363301" maxy="76.0232027739506" minx="-108.765444505969" miny="63.7593282223664"/>
75280	1215	CANADDRCARTO_L:CEOWARE2:CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.799850463867" miny="40.5067157405045"/>
75281	1215	CANADDRCARTO_P:CEOWARE2:CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.700012207031" miny="40.72590637207"/>
75282	1215	CANADFDA_L:CEOWARE2:CCRS	Drainage Areas 1M - Fundamental Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75283	1215	CANADFDA_P:CEOWARE2:CCRS	Drainage Areas 1M - Fundamental Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75284	1215	CANADISLE_L:CEOWARE2:CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"/>
75285	1215	CANADISLE_P:CEOWARE2:CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-53.6460571289062" maxy="81.8369522094724" minx="-151.867889404297" miny="41.2839660644528"/>
75286	1215	CANADLAKE_L:CEOWARE2:CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"/>
75287	1215	CANADLAKE_P:CEOWARE2:CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.72969436645509" maxy="83.01299285888649" minx="-152.700012207031" miny="40.72590637207"/>
75288	1215	CANADNACB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Component\n                            Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75289	1215	CANADNACB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Component\n                            Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75290	1215	CANADNAMRB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Major River\n                            Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75291	1215	CANADNAMRB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Major River\n                            Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75292	1215	CANADNAODA_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75293	1215	CANADNAODA_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Ocean Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75294	1215	CANADNASCB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Component\n                            Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75295	1215	CANADNASCB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Component\n                            Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75296	1215	CANADNASSCB_L:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75297	1215	CANADNASSCB_P:CEOWARE2:CCRS	Drainage Areas 1M - Atlas: Sub Sub\n                            Component Basins (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75298	1215	CANADSKEL_L:CEOWARE2:CCRS	Drainage Network 1M - Drainage Network\n                            Skeleton (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging\n                            Stations,Station Basins).  The drainage\n                            network  provides a representation of\n                            Canada's surface water features, and data\n                            completeness reflects the content of the\n                            source, the original Vector Map level 0\n                            (VMAP0) revision 4 hydrographic layers,\n                            except where revision editing has been\n                            performed. Key value-added characteristics\n                            include river flow direction, connectivity\n                            and the tagging of geographical name keys to\n                            selected rivers, lakes and islands included\n                            in the Concise Gazetteer of Canada.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.11062622070301" minx="-152.812332679775" miny="40.3769750107632"/>
75299	1215	CANADSTN_PT:CEOWARE2:CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-53.5760087287053" maxy="75.72883960325269" minx="-140.892972587608" miny="42.38103072624649"/>
75300	1215	CANADWSCMDA_L:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Major Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75301	1215	CANADWSCMDA_P:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Major Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75302	1215	CANADWSCSDA_L:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75303	1215	CANADWSCSDA_P:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75304	1215	CANADWSCSSDA_L:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (lines)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75305	1215	CANADWSCSSDA_P:CEOWARE2:CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage\n                            Areas (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins). The Drainage Areas dataset\n                            is largely based on the Water Survey of\n                            Canada (WSC) drainage area boundaries at the\n                            sub-sub-basin level. The data model supports\n                            the derivation, from the Fundamental\n                            Drainage Areas dataset (sub-sub-basin\n                            level), of the WSC and Atlas of Canada\n                            drainage area hierarchies and the data is\n                            available in all three schemes. This dataset\n                            has been integrated with other National\n                            Scale Frameworks hydrology datasets and is\n                            considered a component of the Hydrology Theme.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="83.1106262207029" minx="-152.812332679775" miny="40.3769750107632"/>
75306	1215	HUDSOCATCH_P:CEOWARE2:CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-78.6535263061523" maxy="69.86939239501939" minx="-112.824637514078" miny="52.6667022704862"/>
75307	1215	HUDSOSB_P:CEOWARE2:CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-83.03642557561059" maxy="66.50285711686401" minx="-112.824637514078" miny="53.1604809994869"/>
75308	1215	MACKECATCH_P:CEOWARE2:CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-102.774389135287" maxy="70.1156311035156" minx="-143.508360682629" miny="52.1377240830949"/>
75309	1215	MACKESB_P:CEOWARE2:CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-102.96525199601" maxy="69.31718163714389" minx="-142.402494652465" miny="52.1377240830949"/>
75310	1215	MARITCATCH_P:CEOWARE2:CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-59.7965278625488" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.4524879455563"/>
75311	1215	MARITSB_P:CEOWARE2:CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-60.7272110248712" maxy="49.1731086779867" minx="-70.4289188653549" miny="43.7848898684707"/>
75312	1215	MISSICATCH_P:CEOWARE2:CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-95.607589732295" maxy="49.733573692881" minx="-113.986752447759" miny="41.9492453954555"/>
75313	1215	MISSISB_P:CEOWARE2:CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-104.946467577591" maxy="49.733573692881" minx="-113.418673664167" miny="48.6188296548616"/>
75314	1215	NELSOCATCH_P:CEOWARE2:CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-89.8894315033413" maxy="57.17890328597401" minx="-117.419784160048" miny="45.5504811966969"/>
75315	1215	NELSOSB_P:CEOWARE2:CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-89.8894315033413" maxy="57.1454973127822" minx="-117.419784160048" miny="45.7734216027126"/>
75316	1215	NEWFOCATCH_P:CEOWARE2:CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-55.6159101019033" maxy="60.3083751886413" minx="-67.8216852788202" miny="51.5738968420647"/>
75317	1215	NEWFOSB_P:CEOWARE2:CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-56.6475398703158" maxy="55.6189237398718" minx="-67.8216852788202" miny="51.5738968420647"/>
75318	1215	NWQUECATCH_P:CEOWARE2:CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-63.3197869102711" maxy="62.5851821899393" minx="-79.76542663574219" miny="47.7821707284556"/>
75319	1215	NWQUESB_P:CEOWARE2:CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-63.3197869102711" maxy="61.76454978974329" minx="-79.45973968505859" miny="47.7821707284556"/>
75320	1215	PACIFCATCH_P:CEOWARE2:CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-109.778359444148" maxy="61.6862465282458" minx="-141.486999511719" miny="41.13256088259759"/>
75321	1215	PACIFSB_P:CEOWARE2:CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-112.269938140248" maxy="61.6862465282458" minx="-139.191248152596" miny="45.41037784246669"/>
75322	1215	POPPLACE_PT:CEOWARE2:CCRS	Populated Places 1M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions).  National\n                            Scale Frameworks Populated Places, Canada is\n                            a selection of named populated places\n                            suitable for use at a scale of 1:1 000 000.\n                            The points have been fitted to other 1:1 000\n                            000 National Scale Frameworks layers.\n                            Therefore, points represent the approximate\n                            locations of places relative to these other\n                            layers.  A subset of data from the Canadian\n                            Geographical Names Data Base (CGNDB) were\n                            used. The CGNDB is maintained by the Names\n                            Section of the Centre for Topographic\n                            Information (Government of Canada, Natural\n                            Resources Canada). The selection of features\n                            was based on population size, historical\n                            significance and noteworthiness.\n                            Cartographic considerations were also taken\n                            into account.	<LatLonBoundingBox maxx="-52.7262714179233" maxy="82.52317720558489" minx="-140.876207523979" miny="41.749800411053"/>
75323	1215	QUEENCATCH_P:CEOWARE2:CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-83.43617312257389" maxy="72.00000262217709" minx="-134.129967740826" miny="63.878814947019"/>
75324	1215	QUEENSB_P:CEOWARE2:CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-90.2528935982359" maxy="71.26160914785289" minx="-134.129967740826" miny="63.878814947019"/>
75325	1215	ROADS_L:CEOWARE2:CCRS	Road Network 1M	Atlas of Canada National-Scale\n                            Frameworks data are standardized national\n                            coverages of commonly used geospatial\n                            datasets at the 1:1 000 000 scale. A variety\n                            of framework layers (e.g. hydrology, roads,\n                            railways, populated places) have been\n                            integrated so that their relative positions\n                            are correct. Hydrology (which includes\n                            coastline) is the base layer to which all\n                            others are fitted. In addition, the Atlas of\n                            Canada National-Scale Frameworks collection\n                            forms a base to which an increasing number\n                            of national-scale thematic frameworks from\n                            other Federal Government agencies are\n                            integrated (e.g. ecological regions, census\n                            subdivisions).  Reliable transportation data\n                            are required for a complete National Scale\n                            Frameworks collection. National Scale\n                            Frameworks Road Network, Canada provides a\n                            selection of the Canadian road network\n                            (including ferry routes) as it existed in\n                            2001. The National Scale Frameworks Road\n                            Network  is based on 1:250 000 scale\n                            National Topographic Data Base (NTDB) road\n                            and ferry route datasets which have been\n                            assembled into a national coverage and\n                            updated using various reference sources. A\n                            selection of the network suitable for use at\n                            a scale of 1:1 000 000 was extracted based\n                            on road classification and linework was\n                            smoothed. The resulting road network layer\n                            was fitted to the Atlas of Canada National\n                            Scale Frameworks Hydrology layers. Minor\n                            adjustments were made to ensure that the\n                            correct relative positionality of this layer\n                            to the National Scale Frameworks Rail\n                            Network layer was maintained.	<LatLonBoundingBox maxx="-52.6473466495132" maxy="68.4215758577454" minx="-141.00144193" miny="41.6894783738181"/>
75326	1215	STLAWCATCH_P:CEOWARE2:CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-52.6362915039062" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"/>
75327	1215	STLAWSB_P:CEOWARE2:CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-53.32728842363429" maxy="53.15919832476479" minx="-93.1328914694468" miny="40.3769750107632"/>
75328	1215	YUKONCATCH_P:CEOWARE2:CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydroloy\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Catchments dataset is\n                            part of the Supplemental Drainage Features\n                            group of features. This dataset is a polygon\n                            coverage representing an approximate\n                            catchment area for each individual river\n                            segment and lake in the drainage network.\n                            Each catchment is coded to correspond to a\n                            flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox maxx="-129.159681944625" maxy="70.5191268920897" minx="-152.812332679775" miny="58.8604781092281"/>
75329	1215	YUKONSB_P:CEOWARE2:CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-129.159681944625" maxy="68.708123714786" minx="-143.88352083325" miny="58.86053302071539"/>
75330	1215	YUKONSB_P:CEOWARE2:CCRS	North America Atlas 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-129.159681944625" maxy="68.708123714786" minx="-143.88352083325" miny="58.86053302071539"/>
75331	1215	BATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75332	1215	BATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75333	1215	BOUND_L:CEOWARE2:CCRS	North America Boundary Lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75334	1215	BOUND_P:CEOWARE2:CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75335	1215	HYDRO_L:CEOWARE2:CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75336	1215	HYDRO_P:CEOWARE2:CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75337	1215	ICE_P:CEOWARE2:CCRS	North America Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75338	1215	POP_PNT:CEOWARE2:CCRS	North America Populated Places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75339	1215	RAIL_L:CEOWARE2:CCRS	North America RailRoads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75340	1215	ROAD_L:CEOWARE2:CCRS	North America Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75341	1215	SEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75342	1215	SEAICE_P:CEOWARE2:CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75343	1215	CBOUND_L:CEOWARE2:CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75344	1215	CBOUND_P:CEOWARE2:CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75345	1215	CHYDRO_L:CEOWARE2:CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75346	1215	CHYDRO_P:CEOWARE2:CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75347	1215	CICE_P:CEOWARE2:CCRS	Canada Glaciers	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
75348	1215	CPOP_PNT:CEOWARE2:CCRS	Canada Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75349	1215	CRAIL_L:CEOWARE2:CCRS	Canada Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75350	1215	CROAD_L:CEOWARE2:CCRS	Canada Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75351	1215	FBOUND_L:CEOWARE2:CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75352	1215	FBOUND_P:CEOWARE2:CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75353	1215	FHYDRO_L:CEOWARE2:CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75354	1215	FHYDRO_P:CEOWARE2:CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="0"/>
75355	1215	FICE_P:CEOWARE2:CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="45"/>
75356	1215	FPOP_PNT:CEOWARE2:CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75357	1215	FRAIL_L:CEOWARE2:CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75358	1215	FROAD_L:CEOWARE2:CCRS	Foreign Area Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75359	1215	NACBATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75360	1215	NACBATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75361	1215	NACSEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75362	1215	NACSEAICE_P:CEOWARE2:CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75363	1215	MBOUND_L:CEOWARE2:CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
75364	1215	MBOUND_P:CEOWARE2:CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
75365	1215	MHYDRO_L:CEOWARE2:CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
75366	1215	MHYDRO_P:CEOWARE2:CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-90" maxy="45" minx="-180" miny="0"/>
75367	1215	MPOP_PNT:CEOWARE2:CCRS	Mexico Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
75368	1215	MRAIL_L:CEOWARE2:CCRS	Mexico Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
75369	1215	MROAD_L:CEOWARE2:CCRS	Mexico Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="45" minx="-180" miny="0"/>
75370	1215	NAMBATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75371	1215	NAMBATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75372	1215	NAMSEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75373	1215	NAMSEAICE_P:CEOWARE2:CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75374	1215	NAUBATHY_L:CEOWARE2:CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75375	1215	NAUBATHY_P:CEOWARE2:CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75376	1215	NAUSEAICE_P:CEOWARE2:CCRS	North America Sea Ice	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="45"/>
75377	1215	UBOUND_L:CEOWARE2:CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75378	1215	UBOUND_P:CEOWARE2:CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75379	1215	UHYDRO_L:CEOWARE2:CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75380	1215	UHYDRO_P:CEOWARE2:CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75381	1215	UICE_P:CEOWARE2:CCRS	USA Glaciers	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="0"/>
75382	1215	UPOP_PNT:CEOWARE2:CCRS	USA Populated places	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="0"/>
75383	1215	URAIL_L:CEOWARE2:CCRS	USA Railroads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75384	1215	UROAD_L:CEOWARE2:CCRS	USA Roads	Atlas of Canada National Frameworks\n                            data are standardized national coverages of\n                            commonly used geospatial datasets at the 1:1\n                            000 000 scale. A variety of framework layers\n                            (e.g. hydrology, roads, railways, populated\n                            places) have been integrated so that their\n                            relative positions are correct. Hydrology\n                            (which includes coastline) is the base layer\n                            to which all others are fitted. In addition,\n                            the Atlas of Canada National Frameworks\n                            collection forms a base to which an\n                            increasing number of national-scale thematic\n                            frameworks from other Federal Government\n                            agencies are integrated (e.g. ecological\n                            regions, census subdivisions). The National\n                            Scale Frameworks Hydrology data consists of\n                            area, linear and point geospatial and\n                            attribute data for Canada's hydrology at a\n                            national scale.  The product set for the\n                            hydrology theme consists of six groupings:\n                            Drainage Network Skeleton, Drainage Network\n                            Waterbodies, Drainage Network Islands,\n                            Drainage Network Cartographic, Drainage\n                            Areas, Supplemental Drainage Features\n                            (Catchments, Hydrometric Gauging Stations,\n                            Station Basins).  The Hydrometric Gauging\n                            Stations dataset consists of a point\n                            coverage of selected Water Survey of Canada\n                            (WSC) hydrometric gauging stations, linked,\n                            via attribute, to flowlines in the drainage\n                            network. Each station point is coded with\n                            HYDEX station codes.  The Station Basins\n                            data consists of an approximation of a\n                            drainage area for each of the hydrometric\n                            gauging stations, created by aggregating\n                            catchment polygons upstream of each gauging\n                            station.  This polygon coverage is coded\n                            with HYDEX station codes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75385	1215	UROAD_L:CEOWARE2:CCRS	Foundation	local Foundation layers	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75386	1215	UROAD_L:CEOWARE2:CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75387	1215	BARRIERL_BND_1M:Foundation:CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="0"/>
75388	1215	BNDTXT_BND_1M:Foundation:CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific boundaries\n                            coverage feature or as an attribute of a\n                            boundaries coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75389	1215	COASTL_BND_1M:Foundation:CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n                            <P>Coastline/shorelines (BA010) have\n                            been portrayed for coastal islands but not\n                            inland islands. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75390	1215	DEPTHL_BND_1M:Foundation:CCRS	Depth Contours	VRF Narrative Table for "Depth\n                            Contours":  <P>Depth contours (BE015)\n                            were derived from digital bathymetric data\n                            provided by Defense Mapping Agency.  Depths\n                            are expressed in the following intervals:\n                            200, 600, 1000. 2000, 4000, 6000, and 8000\n                            meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75391	1215	OCEANSEA_BND_1M:Foundation:CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n                            <P>In coastal area, points of change\n                            from ocean/sea areas (BA040) to inland water\n                            areas (BH000) were taken from Digital Chart\n                            of the World, edition 1, July 1992 except\n                            when it was determined that the point of\n                            change was implemented too far inland.  In\n                            these cases, cartographic judgement was used\n                            to establish the point of change. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75392	1215	POLBNDA_BND_1M:Foundation:CCRS	Administrative Areas	VRF Narrative Table for\n                            "Administrative Areas":  <P>Only\n                            international administrative areas have been\n                            captured.  The listing of country names for\n                            the "na2" attribute is incomplete and\n                            contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75393	1215	POLBNDL_BND_1M:Foundation:CCRS	Political Boundaries	VRF Narrative Table for\n                            "Administrative Areas":  <P>Only\n                            international administrative areas have been\n                            captured.  The listing of country names for\n                            the "na2" attribute is incomplete and\n                            contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75394	1215	POLBNDP_BND_1M:Foundation:CCRS	Political Boundary Point Features	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75395	1215	POLBNDP_BND_1M:Foundation:CCRS	Data Quality	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75396	1215	DQLINE_TRANS_1M:Foundation:CCRS	Data Quality Line Features	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
75397	1215	DQLINE_UTIL_1M:Foundation:CCRS	Data Quality Line Features	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75398	1215	DQLINE_UTIL_1M:Foundation:CCRS	Digital Terrain	VRF Narrative Table for "Political\n                            Boundary Point Features":\n                            <P>Administrative area (FA001) which\n                            were cartographically judged too small to be\n                            portrayed as area features were portrayed as\n                            point features.  The listing of country\n                            names for the "na2" attribute is incomplete\n                            and contains errors in the spelling or\n                            punctuation of the code or the name itself\n                            as verified in the Federal Information\n                            Processing Standards Publication (FIPS PUB\n                            10-4) "Countries, Dependencies, Areas of\n                            Special Sovereignty, and Their Principal\n                            Administrative Divisions", April 1995.\n                            <P>The following is a list of those\n                            codes which should be added or corrected.\n                            <PRE>      1)    ADDITIONS\n                            BS    BASSAS DA INDIA             EU\n                            EUROPA ISLAND             GZ    GAZA STRIP\n                            GO    GLORIOSO ISLANDS             JU\n                            JUAN DE NOVA ISLAND             MW\n                            MONTENEGRO             SR    SERBIA\n                            TE    TROMELIN ISLANDS             TW\n                            TAIWAN             WE    WEST BANK\n                            </PRE>  <PRE>      2)\n                            CHANGES/CORRECTIONS             CZ    CZECH\n                            REPUBLIC             FO    FAROE ISLANDS\n                            FM    FEDERATED STATES OF MICRONESIA\n                            GA    GAMBIA, THE             HM    HEARD\n                            ISLAND AND MCDONALD ISLANDS             IV\n                            COTE D'IVOIRE             JQ    JOHNSTON\n                            ATOLL             KN    KOREA, DEMOCRATIC\n                            PEOPLE'S REPUBLIC OF             KR\n                            KIRIBATI             KS    KOREA, REPUBLIC\n                            OF             LH    LITHUANIA\n                            LQ    PALMYRA ATOLL             MF\n                            MAYOTTE             MK    MACEDONIA\n                            NE    NIUE             PS    TRUST TERRITORY\n                            OF THE PACIFIC ISLANDS (PALAU)\n                            SB    ST. PIERRE AND MIQUELON             SC\n                            ST. KITTS AND NEVIS             ST    ST.\n                            LUCIA             TK    TURKS AND CAICOS\n                            ISLANDS             TS    TUNISIA\n                            VI    BRITISH VIRGIN ISLANDS             VT\n                            VATICAN CITY </PRE> 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75399	1215	ETOPO5:Foundation:CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital\n                            data base of land and sea- floor elevations\n                            on a 5-minute latitude/longitude grid. The\n                            resolution of the gridded data varies from\n                            true 5-minute for the ocean floors, the\n                            USA., Europe, Japan,and Australia to 1\n                            degree in data-deficient parts of Asia,\n                            South America, northern Canada, and Africa.\n                            Data sources are as follows: Ocean Areas: US\n                            Naval Oceanographic Ofice; USA., W.  Europe,\n                            Japan/Korea: US Defense Mapping Agency;\n                            Australia: Bureau of Mineral Resources,\n                            Australia; New Zealand: Department of\n                            Industrial and Scientific Research, New\n                            Zealand; balance of world land masses: US\n                            Navy Fleet Numerical Oceanographic Center.\n                            These various data bases were originally\n                            assembled in 1988 into the worldwide\n                            5-minute grid by Margo Edwards, then at\n                            Washington University, St. Louis, MO.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75400	1215	GTOPO30:Foundation:CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation\n                            model (DEM) resulting from a collaborative\n                            effort led by the staff at the U.S.\n                            Geological Survey's EROS Data Center in\n                            Sioux Falls, South Dakota.  Elevations in\n                            GTOPO30 are regularly spaced at 30-arc\n                            seconds (approximately 1 kilometer).\n                            GTOPO30 was developed to meet the needs of\n                            the geospatial data user community for\n                            regional and continental scale topographic data.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75401	1215	RELIEF:Foundation:CCRS	Two Minute Shaded Relief	This image was generated from digital\n                            data bases of seafloor and land elevations\n                            on a 2-minute latitude/longitude grid (1\n                            minute of latitude = 1 nautical mile, or\n                            1.852 km). Assumed illumination is from the\n                            west; shading is computed as a function of\n                            the east-west slope of the surface with a\n                            nonlinear exaggeration favoring low-relief\n                            areas. A Cylindrical Equidistant projection\n                            was used for the world image, which spans\n                            360 degrees of of longitude from 180 West\n                            eastward to 180 East; latitude coverage is\n                            from 90 degrees North to 90 degrees South.\n                            The resolution of the gridded data varies\n                            from true 2-minute for the Atlantic,\n                            Pacific, and Indian Ocean floors and all\n                            land masses to 5 minutes for the Arctic\n                            Ocean floor. Clicking on a square above\n                            brings up a 512 x 512 pixel color relief\n                            image of the 45 degree area selected,\n                            clicking on the 512 x 512 image brings up\n                            the full-resolution 1350 x 1350 pixel\n                            (roughly 3 mb) color image of the area.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75402	1215	RELIEF:Foundation:CCRS	Elevation	This image was generated from digital\n                            data bases of seafloor and land elevations\n                            on a 2-minute latitude/longitude grid (1\n                            minute of latitude = 1 nautical mile, or\n                            1.852 km). Assumed illumination is from the\n                            west; shading is computed as a function of\n                            the east-west slope of the surface with a\n                            nonlinear exaggeration favoring low-relief\n                            areas. A Cylindrical Equidistant projection\n                            was used for the world image, which spans\n                            360 degrees of of longitude from 180 West\n                            eastward to 180 East; latitude coverage is\n                            from 90 degrees North to 90 degrees South.\n                            The resolution of the gridded data varies\n                            from true 2-minute for the Atlantic,\n                            Pacific, and Indian Ocean floors and all\n                            land masses to 5 minutes for the Arctic\n                            Ocean floor. Clicking on a square above\n                            brings up a 512 x 512 pixel color relief\n                            image of the 45 degree area selected,\n                            clicking on the 512 x 512 image brings up\n                            the full-resolution 1350 x 1350 pixel\n                            (roughly 3 mb) color image of the area.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75403	1215	CONTOURL_ELEV_1M:Foundation:CCRS	Elevation Contours	VRF Narrative Table for "Elevation\n                            Contours":  <P>All elevation contour\n                            line height values (ZV2 attribute) were\n                            converted from feet (as expressed in Digital\n                            Chart of the World, edition 1, July 1992) to\n                            meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75404	1215	ELEVP_ELEV_1M:Foundation:CCRS	Spot Elevations	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75405	1215	ELEVP_ELEV_1M:Foundation:CCRS	Hydrography	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75406	1215	AQUECANL_HYDRO_1M:Foundation:CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75407	1215	DANGERP_HYDRO_1M:Foundation:CCRS	Danger Point Features	VRF Narrative Table for "Spot\n                            Elevations":  <P>Point elevation\n                            features, formed by coalescence of small\n                            contour tops, were portrayed as VMAP 0 spot\n                            elevations (CA030) and have the Accuracy\n                            attribute (ACC) populated as "approximate".\n                            All elevation height values (ZV2 attribute)\n                            were converted from feet (as expressed in\n                            Digital Chart of the World, edition 1, July\n                            1992) to meters. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75408	1215	HYDROTXT_HYDRO_1M:Foundation:CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific hydrography\n                            coverage feature or as an attribute of a\n                            hydrography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75409	1215	INWATERA_HYDRO_1M:Foundation:CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water\n                            Areas":  <P>In coastal area, points of\n                            change from ocean/sea areas (BA040) to\n                            inland water areas (BH000) were taken from\n                            Digital Chart of the World, edition 1, July\n                            1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75410	1215	MISCL_HYDRO_1M:Foundation:CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water\n                            Areas":  <P>In coastal area, points of\n                            change from ocean/sea areas (BA040) to\n                            inland water areas (BH000) were taken from\n                            Digital Chart of the World, edition 1, July\n                            1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
75411	1215	MISCP_HYDRO_1M:Foundation:CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75412	1215	WATRCRSL_HYDRO_1M:Foundation:CCRS	Water Courses	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75413	1215	WATRCRSL_HYDRO_1M:Foundation:CCRS	Industry	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75414	1215	EXTRACTA_IND_1M:Foundation:CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75415	1215	EXTRACTP_IND_1M:Foundation:CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75416	1215	FISHINDA_IND_1M:Foundation:CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous\n                            Point Features":  <P>The names for\n                            islands has been placed as the Name\n                            attribute for polbndp.pft and polbnda.aft\n                            when the name appeared on the ONC litho. 	<LatLonBoundingBox maxx="180" maxy="90" minx="0" miny="-45"/>
75417	1215	INDTXT_IND_1M:Foundation:CCRS	Industry Coverage Text	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75418	1215	MISINDP_IND_1M:Foundation:CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75419	1215	STORAGEP_IND_1M:Foundation:CCRS	Storage Point Features	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75420	1215	STORAGEP_IND_1M:Foundation:CCRS	Physiography	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75421	1215	GROUNDA_PHYS_1M:Foundation:CCRS	Ground Surface Areas	VRF Narrative Table for "Industry\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific industry\n                            coverage feature or as an attribute of an\n                            industry coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75422	1215	LANDICEA_PHYS_1M:Foundation:CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice\n                            Fields and Glaciers":  <P>All land ice\n                            areas, snow/ice fields, glaciers and\n                            snowcaps are included in this feature code\n                            (BJ100). 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75423	1215	LNDFRML_PHYS_1M:Foundation:CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice\n                            Fields and Glaciers":  <P>All land ice\n                            areas, snow/ice fields, glaciers and\n                            snowcaps are included in this feature code\n                            (BJ100). 	<LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"/>
75424	1215	PHYSTXT_PHYS_1M:Foundation:CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75425	1215	SEAICEA_PHYS_1M:Foundation:CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75426	1215	SEAICEA_PHYS_1M:Foundation:CCRS	Population	VRF Narrative Table for "Physiography\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific physiography\n                            coverage feature or as an attribute of a\n                            physiography coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75427	1215	BUILTUPA_POP_1M:Foundation:CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up\n                            Areas":  <P>This feature class, which\n                            contains built-up area area features\n                            (AL020), is comprised of features that were\n                            classified as 'built-up areas' in Digital\n                            Chart of the World, edition 1, July 1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75428	1215	BUILTUPP_POP_1M:Foundation:CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area\n                            Points":  <P>This feature class, which\n                            contains built-up area point features\n                            (AL020), is comprised of features that were\n                            classified as 'populated places associated\n                            with place names in city tints' in Digital\n                            Chart of the World, edition 1, July 1992. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
75429	1215	MISPOPA_POP_1M:Foundation:CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area\n                            Points":  <P>This feature class, which\n                            contains built-up area point features\n                            (AL020), is comprised of features that were\n                            classified as 'populated places associated\n                            with place names in city tints' in Digital\n                            Chart of the World, edition 1, July 1992. 	<LatLonBoundingBox maxx="180" maxy="45" minx="0" miny="-45"/>
75430	1215	MISPOPP_POP_1M:Foundation:CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous\n                            Population Points":  <P>The following\n                            conversion was implemented to classify area\n                            population features from Digital Chart of\n                            the World, edition 1, July 1992. 1) DCW\n                            point populated places and villages were\n                            converted to point settlements (AL105).  The\n                            name of the city has been placed in the Text\n                            attribute (TXT). 2) DCW point "kampongs" and\n                            circular villages were converted to native\n                            settlement (AL135). 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75431	1215	POPTXT_POP_1M:Foundation:CCRS	Population Coverage Text	VRF Narrative Table for "Population\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific population\n                            coverage feature or as an attribute of a\n                            population coverage feature.  	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
75432	1215	POPTXT_POP_1M:Foundation:CCRS	Transportation	VRF Narrative Table for "Population\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific population\n                            coverage feature or as an attribute of a\n                            population coverage feature.  	<LatLonBoundingBox maxx="180" maxy="90" minx="-90" miny="-45"/>
75433	1215	AEROFACP_TRANS_1M:Foundation:CCRS	Airport Facilities Points	VRF Narrative Table for "Airport\n                            Facilities Points":  <P>Information on\n                            airports/airfields (GB005) was derived from\n                            the DAFIF (Digital Aeronautical Flight\n                            Information File) and TINT (Target\n                            Intelligence) in areas where such data was\n                            available.  Each airfield's DAFIF reference\n                            number was placed in the 'na3'\n                            (classification name) attribute field.  Only\n                            airfields which had at least one hard\n                            surface runway longer that 3,000 feet (910\n                            meters) were collected. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75434	1215	MISTRANL_TRANS_1M:Foundation:CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous\n                            Transportation Line Features":  <P>The\n                            features within this miscellaneous\n                            transportation line feature class - aerial\n                            cableway lines/ski lift lines (AQ010) and\n                            piers/wharfs/quays (BB190) - were extracted\n                            from the cultural landmark layer of Digital\n                            Chart of the World, edition1, July 1992.\n                            Neither of these features carries any\n                            additional attribute information. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75435	1215	RAILRDL_TRANS_1M:Foundation:CCRS	Railroads	VRF Narrative Table for "Miscellaneous\n                            Transportation Line Features":  <P>The\n                            features within this miscellaneous\n                            transportation line feature class - aerial\n                            cableway lines/ski lift lines (AQ010) and\n                            piers/wharfs/quays (BB190) - were extracted\n                            from the cultural landmark layer of Digital\n                            Chart of the World, edition1, July 1992.\n                            Neither of these features carries any\n                            additional attribute information. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75436	1215	ROADL_TRANS_1M:Foundation:CCRS	Roads	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75437	1215	RRYARDP_TRANS_1M:Foundation:CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75438	1215	TRAILL_TRANS_1M:Foundation:CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75439	1215	TRANSTRC_TRANS_1M:Foundation:CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75440	1215	TRANSTRL_TRANS_1M:Foundation:CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n                            <P>The majority of data contained\n                            within the road line feature class was\n                            derived from the roads layer of Digital\n                            Chart of the World, edition 1, July 1992.\n                            All schematic road connectors added in\n                            urbanized areas for network connectivity\n                            were given an 'exs' (Existence Category\n                            attribute) value of '55' (Unexamined/\n                            Unsurveyed).  Where possible, road features\n                            were designated as primary or secondary\n                            routes by comparison with Operational\n                            Navigation Charts (ONC) map sources. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75441	1215	TRANSTXT_TRANS_1M:Foundation:CCRS	Transportation Coverage Text	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75442	1215	TRANSTXT_TRANS_1M:Foundation:CCRS	Utilities	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75443	1215	PIPEL_UTIL_1M:Foundation:CCRS	Pipelines	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75444	1215	UTILL_UTIL_1M:Foundation:CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75445	1215	UTILP_UTIL_1M:Foundation:CCRS	Utility Point Features	VRF Narrative Table for\n                            "Transportation Coverage Text":\n                            <P>Text features were used to convey\n                            information which could not be expressed as\n                            a more specific transportation coverage\n                            feature or as an attribute of a\n                            transportation coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75446	1215	UTILTXT_UTIL_1M:Foundation:CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75447	1215	UTILTXT_UTIL_1M:Foundation:CCRS	Vegetation	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-45"/>
75448	1215	CROPA_VEG_1M:Foundation:CCRS	Croplands	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75449	1215	GRASSA_VEG_1M:Foundation:CCRS	Grasslands	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75450	1215	SWAMPA_VEG_1M:Foundation:CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities\n                            Coverage Text":  <P>Text features were\n                            used to convey information which could not\n                            be expressed as a more specific utilities\n                            coverage feature or as an attribute of a\n                            utilities coverage feature. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="-45"/>
75451	1215	TREESA_VEG_1M:Foundation:CCRS	Trees	VRF Narrative Table for "Trees":\n                            <P>This feature class includes all\n                            area forest/trees (EC030).  Wooded areas are\n                            attributed as to predominant tree type\n                            (deciduous, evergreen, mixed or other) where\n                            possible.  All features carrying the veg=999\n                            (Other) attribute are "transitional"\n                            forests. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75452	1215	TUNDRAA_VEG_1M:Foundation:CCRS	Tundra	VRF Narrative Table for "Trees":\n                            <P>This feature class includes all\n                            area forest/trees (EC030).  Wooded areas are\n                            attributed as to predominant tree type\n                            (deciduous, evergreen, mixed or other) where\n                            possible.  All features carrying the veg=999\n                            (Other) attribute are "transitional"\n                            forests. 	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
75453	1215	TUNDRAA_VEG_1M:Foundation:CCRS	map annotations	map annotations	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
75454	1215	graticule:CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75455	1215	crosshairs:CCRS	Crosshairs	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75456	1215	crosshairs:CCRS	Fisheries_Knowledge_Nearshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75457	1215	crosshairs:CCRS	Fisheries_Knowledge_Nearshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75458	1215	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
75459	1215	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
75460	1215	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
75461	1215	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
75462	1215	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
75463	1215	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
75464	1215	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
75465	1215	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
75466	1215	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
75467	1215	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
75468	1215	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
75469	1215	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
75470	1215	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
75471	1215	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
75472	1215	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
75473	1215	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	S57NRM	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
75474	1215	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	S57NRM	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
75475	1215	Depth Areas:S57NRM:S57NRM	Depth Areas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
75476	1215	Depth Contours:S57NRM:S57NRM	Depth Contours	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
75477	1215	Coastline:S57NRM:S57NRM	Coastline	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
75478	1215	Land Areas:S57NRM:S57NRM	Land Areas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
75479	1215	Land Areas:S57NRM:S57NRM	OPAT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
75480	1215	Land Areas:S57NRM:S57NRM	OPAT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
75481	1215	CMA_POINTS:OPAT:OPAT	CMA_POINTS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
75482	1215	MPA_POINTS:OPAT:OPAT	MPA_POINTS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
75483	1215	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
75484	1215	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
75485	1215	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
75486	1215	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	CCRI	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
75487	1215	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	CCRI	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
75488	1215	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75489	1215	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75490	1215	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75491	1215	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75492	1215	SHARK_VW:CCRI:CCRI	SHARK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75493	1215	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75494	1215	SKATE_VW:CCRI:CCRI	SKATE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75495	1215	SMELT_VW:CCRI:CCRI	SMELT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75496	1215	SNAIL_VW:CCRI:CCRI	SNAIL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75497	1215	SQUID_VW:CCRI:CCRI	SQUID_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75498	1215	STURGEON_VW:CCRI:CCRI	STURGEON_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75499	1215	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75500	1215	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75501	1215	TROUT_VW:CCRI:CCRI	TROUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75502	1215	TUNA_VW:CCRI:CCRI	TUNA_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75503	1215	TURBOT_VW:CCRI:CCRI	TURBOT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75504	1215	WHELK_VW:CCRI:CCRI	WHELK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75505	1215	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75506	1215	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75507	1215	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75508	1215	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75509	1215	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75510	1215	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75511	1215	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75512	1215	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75513	1215	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75514	1215	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75515	1215	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75516	1215	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75517	1215	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75518	1215	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75519	1215	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75520	1215	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75521	1215	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75522	1215	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75523	1215	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75524	1215	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75525	1215	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75526	1215	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75527	1215	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75528	1215	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75529	1215	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75530	1215	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75531	1215	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75532	1215	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75533	1215	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75534	1215	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75535	1215	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75536	1215	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75537	1215	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75538	1215	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75539	1215	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75540	1215	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75541	1215	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75542	1215	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75543	1215	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75544	1215	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75545	1215	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75546	1215	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75547	1215	COD_VW:CCRI:CCRI	COD_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75548	1215	COD_PT_VW:CCRI:CCRI	COD_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75549	1215	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75550	1215	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75551	1215	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75552	1215	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75553	1215	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75554	1215	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75555	1215	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75556	1215	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75557	1215	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75558	1215	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75559	1215	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75560	1215	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75561	1215	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75562	1215	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75563	1215	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75564	1215	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75565	1215	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75566	1215	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75567	1215	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75568	1215	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75569	1215	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75570	1215	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75571	1215	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75572	1215	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75573	1215	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75574	1215	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75575	1215	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75576	1215	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75577	1215	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75578	1215	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75579	1215	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75580	1215	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75581	1215	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75582	1215	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75583	1215	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75584	1215	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75585	1215	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75586	1215	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75587	1215	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75588	1215	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75589	1215	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75590	1215	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75591	1215	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75592	1215	OTHER_VW:CCRI:CCRI	OTHER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75593	1215	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75594	1215	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75595	1215	WHALE_VW:CCRI:CCRI	WHALE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75596	1215	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75597	1215	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75598	1215	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75599	1215	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75600	1215	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75601	1215	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75602	1215	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75603	1215	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75604	1215	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75605	1215	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75606	1215	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75607	1215	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75608	1215	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75609	1215	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75610	1215	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75611	1215	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75612	1215	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75613	1215	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75614	1215	COD_LN_VW:CCRI:CCRI	COD_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75615	1215	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75616	1215	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75617	1215	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75618	1215	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75619	1215	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75620	1215	CLAM_VW:CCRI:CCRI	CLAM_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75621	1215	COCKLE_VW:CCRI:CCRI	COCKLE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75622	1215	CRAB_VW:CCRI:CCRI	CRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75623	1215	EEL_VW:CCRI:CCRI	EEL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75624	1215	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75625	1215	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75626	1215	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75627	1215	HAKE_VW:CCRI:CCRI	HAKE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75628	1215	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75629	1215	HERRING_VW:CCRI:CCRI	HERRING_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75630	1215	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75631	1215	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75632	1215	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75633	1215	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75634	1215	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75635	1215	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75636	1215	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75637	1215	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75638	1215	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75639	1215	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75640	1215	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75641	1215	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75642	1215	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75643	1215	COD_FR_VW:CCRI:CCRI	COD_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75644	1215	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75645	1215	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75646	1215	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75647	1215	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75648	1215	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75649	1215	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75650	1215	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75651	1215	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75652	1215	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75653	1215	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75654	1215	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75655	1215	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75656	1215	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75657	1215	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75658	1215	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75659	1215	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75660	1215	OYSTER_VW:CCRI:CCRI	OYSTER_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75661	1215	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75662	1215	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75663	1215	REDFISH_VW:CCRI:CCRI	REDFISH_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75664	1215	SALMON_VW:CCRI:CCRI	SALMON_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75665	1215	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75666	1215	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75667	1215	KELP_VW:CCRI:CCRI	KELP_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75668	1215	CORAL_VW:CCRI:CCRI	CORAL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75669	1215	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75670	1215	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75671	1215	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75672	1215	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75673	1215	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75674	1215	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75675	1215	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75676	1215	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75677	1215	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75678	1215	SEAL_VW:CCRI:CCRI	SEAL_VW	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75679	1215	SEAL_VW:CCRI:CCRI	ChartCatalog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75680	1215	SEAL_VW:CCRI:CCRI	ChartCatalog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75681	1215	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75682	1215	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75683	1215	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75684	1215	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75685	1215	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75686	1215	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75687	1215	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75688	1215	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
75689	1215	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
75690	1215	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
75691	1215	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
75692	1215	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
75693	1215	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
75694	1215	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	Traditional_Fisheries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
75695	1215	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	NF_Traditional_Fisheries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
75696	1215	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
75697	1215	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
75698	1215	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
75699	1215	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
75700	1215	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
75701	1215	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
75702	1215	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
75703	1215	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
75704	1215	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
75705	1215	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
75706	1215	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
75707	1215	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
75708	1215	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
75709	1215	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
75710	1215	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
75711	1215	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
75712	1215	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
75713	1215	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
75714	1215	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
75715	1215	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
75716	1215	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
75717	1215	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
75718	1215	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
75719	1215	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Fisheries_Knowledge_Inshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
75720	1215	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Fisheries_Knowledge_Inshore	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
75721	1215	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
75722	1215	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
75723	1215	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
75724	1215	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
75725	1215	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
75726	1215	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
75727	1215	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
75728	1215	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
75729	1215	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
75730	1215	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
75731	1215	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
75732	1215	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
75733	1215	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
75734	1215	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
75735	1215	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
75736	1215	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
75737	1215	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
75738	1215	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
75739	1215	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
75740	1215	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
75741	1215	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
75742	1215	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
75743	1215	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
75744	1215	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
75745	1215	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
75746	1215	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
75747	1215	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
75748	1215	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
75749	1215	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
75750	1215	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
75751	1215	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
75752	1215	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
75753	1215	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
75754	1215	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
75755	1215	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
75756	1215	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
75757	1215	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
75758	1215	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
75759	1215	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
75760	1215	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
75761	1215	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
75762	1215	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
75763	1215	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	M270	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
75764	1215	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	M270	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
75765	1215	STAND_10YRS_PLUS_POL:M270:M270	STAND_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75766	1215	STAND_10YRS_PLUS_POINT:M270:M270	STAND_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75767	1215	MULTBM_LESS_1YR_LINE:M270:M270	MULTBM_LESS_1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75768	1215	MULTBM_LESS_1YR_POL:M270:M270	MULTBM_LESS_1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75769	1215	MULTBM_1_2YRS_POL:M270:M270	MULTBM_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75770	1215	MULTBM_2_4YRS_LINE:M270:M270	MULTBM_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75771	1215	MULTBM_2_4YRS_POL:M270:M270	MULTBM_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75772	1215	ESWEEP_10YRS_PLUS_POL:M270:M270	ESWEEP_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.690833" maxy="50.750833" minx="-66.466944" miny="43.502500000000005"/>
75773	1215	MULTBM_4_10YRS_LINE:M270:M270	MULTBM_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75774	1215	MULTBM_4_10YRS_POL:M270:M270	MULTBM_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75775	1215	MULTBM_10YRS_PLUS_LINE:M270:M270	MULTBM_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75776	1215	MULTBM_10YRS_PLUS_POL:M270:M270	MULTBM_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75777	1215	MULTBM_1_2YRS_LINE:M270:M270	MULTBM_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75778	1215	ESWEEP_1_2YRS_POL:M270:M270	ESWEEP_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75779	1215	ESWEEP_2_4YRS_POL:M270:M270	ESWEEP_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75780	1215	ESWEEP_4_10YRS_POL:M270:M270	ESWEEP_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75781	1215	TBC_LESS1YR_LINE:M270:M270	TBC_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75782	1215	TBC_LESS1YR_POL:M270:M270	TBC_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75783	1215	TBC_1_2YRS_POL:M270:M270	TBC_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75784	1215	TBC_2_4YRS_POL:M270:M270	TBC_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75785	1215	TBC_4_10YRS_LINE:M270:M270	TBC_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75786	1215	TBC_4_10YRS_POL:M270:M270	TBC_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75787	1215	TBC_10YRS_PLUS_POL:M270:M270	TBC_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75788	1215	CONVEN_5001_10000_LINE:M270:M270	CONVEN_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75789	1215	CONVEN_5001_10000_POL:M270:M270	CONVEN_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75790	1215	CONVEN_5001_10000_POINT:M270:M270	CONVEN_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75791	1215	M270_ALL:M270:M270	M270_ALL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75792	1215	CONVEN_10001_50000_LINE:M270:M270	CONVEN_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75793	1215	CONVEN_10001_50000_POL:M270:M270	CONVEN_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75794	1215	CONVEN_10001_50000_POINT:M270:M270	CONVEN_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75795	1215	CONVEN_50000_PLUS_LINE:M270:M270	CONVEN_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75796	1215	CONVEN_50000_PLUS_POL:M270:M270	CONVEN_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75797	1215	CONVEN_50000_PLUS_POINT:M270:M270	CONVEN_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75798	1215	ELSPOT_0_5000_POL:M270:M270	ELSPOT_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75799	1215	ELSPOT_5001_10000_POL:M270:M270	ELSPOT_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75800	1215	ELSPOT_10001_50000_POL:M270:M270	ELSPOT_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75801	1215	ELSPOT_50000PLUS_POL:M270:M270	ELSPOT_50000PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75802	1215	LEADLN_0_5000_LINE:M270:M270	LEADLN_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75803	1215	LEADLN_0_5000_POL:M270:M270	LEADLN_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75804	1215	LEADLN_0_5000_POINT:M270:M270	LEADLN_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75805	1215	LEADLN_5001_10000_LINE:M270:M270	LEADLN_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75806	1215	LEADLN_5001_10000_POL:M270:M270	LEADLN_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75807	1215	LEADLN_5001_10000_POINT:M270:M270	LEADLN_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75808	1215	LEADLN_10001_50000_LINE:M270:M270	LEADLN_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75809	1215	LEADLN_10001_50000_POL:M270:M270	LEADLN_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75810	1215	LEADLN_10001_50000_POINT:M270:M270	LEADLN_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75811	1215	LEADLN_50000_PLUS_LINE:M270:M270	LEADLN_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75812	1215	LEADLN_50000_PLUS_POL:M270:M270	LEADLN_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75813	1215	LEADLN_50000_PLUS_POINT:M270:M270	LEADLN_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75814	1215	NONSTAND_0_5000_LINE:M270:M270	NONSTAND_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75815	1215	NONSTAND_0_5000_POL:M270:M270	NONSTAND_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75816	1215	NONSTAND_0_5000_POINT:M270:M270	NONSTAND_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75817	1215	NONSTAND_5001_10000_LINE:M270:M270	NONSTAND_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75818	1215	NONSTAND_5001_10000_POL:M270:M270	NONSTAND_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75819	1215	NONSTAND_5001_10000_POINT:M270:M270	NONSTAND_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75820	1215	NONSTAND_10001_50000_LINE:M270:M270	NONSTAND_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75821	1215	NONSTAND_10001_50000_POL:M270:M270	NONSTAND_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75822	1215	NONSTAND_10001_50000_POINT:M270:M270	NONSTAND_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75823	1215	NONSTAND_50000_PLUS_LINE:M270:M270	NONSTAND_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75824	1215	NONSTAND_50000_PLUS_POL:M270:M270	NONSTAND_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75825	1215	NONSTAND_50000_PLUS_POINT:M270:M270	NONSTAND_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75826	1215	SPOTSOUND_0_5000_LINE:M270:M270	SPOTSOUND_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75827	1215	SPOTSOUND_0_5000_POL:M270:M270	SPOTSOUND_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75828	1215	SPOTSOUND_0_5000_POINT:M270:M270	SPOTSOUND_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75829	1215	SPOTSOUND_5001_10000_LINE:M270:M270	SPOTSOUND_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75830	1215	SPOTSOUND_5001_10000_POL:M270:M270	SPOTSOUND_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75831	1215	SPOTSOUND_5001_10000_POINT:M270:M270	SPOTSOUND_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75832	1215	SPOTSOUND_10001_50000_LINE:M270:M270	SPOTSOUND_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75833	1215	SPOTSOUND_10001_50000_POL:M270:M270	SPOTSOUND_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75834	1215	SPOTSOUND_10001_50000_POINT:M270:M270	SPOTSOUND_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75835	1215	SPOTSOUND_50000_PLUS_LINE:M270:M270	SPOTSOUND_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75836	1215	SPOTSOUND_50000_PLUS_POL:M270:M270	SPOTSOUND_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75837	1215	SPOTSOUND_50000_PLUS_POINT:M270:M270	SPOTSOUND_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75838	1215	STAND_0_5000_LINE:M270:M270	STAND_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75839	1215	STAND_0_5000_POL:M270:M270	STAND_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75840	1215	STAND_0_5000_POINT:M270:M270	STAND_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75841	1215	STAND_5001_10000_LINE:M270:M270	STAND_5001_10000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75842	1215	STAND_5001_10000_POL:M270:M270	STAND_5001_10000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75843	1215	STAND_5001_10000_POINT:M270:M270	STAND_5001_10000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75844	1215	STAND_10001_50000_LINE:M270:M270	STAND_10001_50000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75845	1215	STAND_10001_50000_POL:M270:M270	STAND_10001_50000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75846	1215	STAND_10001_50000_POINT:M270:M270	STAND_10001_50000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75847	1215	STAND_50000_PLUS_LINE:M270:M270	STAND_50000_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75848	1215	STAND_50000_PLUS_POL:M270:M270	STAND_50000_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75849	1215	STAND_50000_PLUS_POINT:M270:M270	STAND_50000_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75850	1215	CONVEN_LESS1YR_POINT:M270:M270	CONVEN_LESS1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75851	1215	CONVEN_1_2YRS_LINE:M270:M270	CONVEN_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75852	1215	CONVEN_1_2YRS_POL:M270:M270	CONVEN_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75853	1215	CONVEN_LESS1YR_LINE:M270:M270	CONVEN_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75854	1215	CONVEN_LESS1YR_POL:M270:M270	CONVEN_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75855	1215	CONVEN_1_2YRS_POINT:M270:M270	CONVEN_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75856	1215	CONVEN_2_4YRS_LINE:M270:M270	CONVEN_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75857	1215	CONVEN_2_4YRS_POL:M270:M270	CONVEN_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75858	1215	CONVEN_2_4YRS_POINT:M270:M270	CONVEN_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75859	1215	CONVEN_4_10YRS_LINE:M270:M270	CONVEN_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75860	1215	CONVEN_4_10YRS_POL:M270:M270	CONVEN_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75861	1215	CONVEN_4_10YRS_POINT:M270:M270	CONVEN_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75862	1215	CONVEN_10YRS_PLUS_LINE:M270:M270	CONVEN_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75863	1215	CONVEN_10YRS_PLUS_POL:M270:M270	CONVEN_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75864	1215	CONVEN_10YRS_PLUS_POINT:M270:M270	CONVEN_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75865	1215	ELSPOT_LESS1YR_POL:M270:M270	ELSPOT_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75866	1215	ELSPOT_1_2YRS_POL:M270:M270	ELSPOT_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75867	1215	ELSPOT_2_4YRS_POL:M270:M270	ELSPOT_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75868	1215	ELSPOT_4_10YRS_POL:M270:M270	ELSPOT_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75869	1215	ELSPOT_10YRS_PLUS_POL:M270:M270	ELSPOT_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75870	1215	LEADLN_1_2YRS_LINE:M270:M270	LEADLN_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75871	1215	LEADLN_LESS1YR_LINE:M270:M270	LEADLN_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75872	1215	LEADLN_LESS1YR_POL:M270:M270	LEADLN_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75873	1215	LEADLN_1_2YRS_POL:M270:M270	LEADLN_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75874	1215	LEADLN_1_2YRS_POINT:M270:M270	LEADLN_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75875	1215	LEADLN_2_4YRS_LINE:M270:M270	LEADLN_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75876	1215	LEADLN_2_4YRS_POL:M270:M270	LEADLN_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75877	1215	LEADLN_2_4YRS_POINT:M270:M270	LEADLN_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75878	1215	LEADLN_4_10YRS_LINE:M270:M270	LEADLN_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75879	1215	LEADLN_4_10YRS_POL:M270:M270	LEADLN_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75880	1215	LEADLN_4_10YRS_POINT:M270:M270	LEADLN_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75881	1215	LEADLN_10YRS_PLUS_LINE:M270:M270	LEADLN_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75882	1215	LEADLN_10YRS_PLUS_POL:M270:M270	LEADLN_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75883	1215	LEADLN_10YRS_PLUS_POINT:M270:M270	LEADLN_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75884	1215	NONSTAND_LESS1YR_LINE:M270:M270	NONSTAND_LESS1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75885	1215	NONSTAND_LESS1YR_POL:M270:M270	NONSTAND_LESS1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75886	1215	NONSTAND_LESS1YR_POINT:M270:M270	NONSTAND_LESS1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75887	1215	LEADLN_LESS1YR_POINT:M270:M270	LEADLN_LESS1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75888	1215	NONSTAND_1_2YRS_LINE:M270:M270	NONSTAND_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75889	1215	CONVEN_0_5000_LINE:M270:M270	CONVEN_0_5000_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75890	1215	CONVEN_0_5000_POL:M270:M270	CONVEN_0_5000_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75891	1215	NONSTAND_1_2YRS_POL:M270:M270	NONSTAND_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75892	1215	NONSTAND_1_2YRS_POINT:M270:M270	NONSTAND_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75893	1215	NONSTAND_2_4YRS_LINE:M270:M270	NONSTAND_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75894	1215	NONSTAND_2_4YRS_POL:M270:M270	NONSTAND_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75895	1215	NONSTAND_2_4YRS_POINT:M270:M270	NONSTAND_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75896	1215	NONSTAND_4_10YRS_LINE:M270:M270	NONSTAND_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75897	1215	NONSTAND_4_10YRS_POL:M270:M270	NONSTAND_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75898	1215	NONSTAND_4_10YRS_POINT:M270:M270	NONSTAND_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75899	1215	NONSTAND_10YRS_PLUS_LINE:M270:M270	NONSTAND_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75900	1215	NONSTAND_10YRS_PLUS_POL:M270:M270	NONSTAND_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75901	1215	NONSTAND_10YRS_PLUS_POINT:M270:M270	NONSTAND_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75902	1215	STAND_LESS_1YR_POL:M270:M270	STAND_LESS_1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75903	1215	STAND_LESS_1YR_POINT:M270:M270	STAND_LESS_1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75904	1215	STAND_1_2YRS_LINE:M270:M270	STAND_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75905	1215	SPOTSOUND_LESS_1YR_LINE:M270:M270	SPOTSOUND_LESS_1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75906	1215	SPOTSOUND_LESS_1YR_POL:M270:M270	SPOTSOUND_LESS_1YR_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75907	1215	SPOTSOUND_LESS_1YR_POINT:M270:M270	SPOTSOUND_LESS_1YR_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75908	1215	SPOTSOUND_1_2YRS_LINE:M270:M270	SPOTSOUND_1_2YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75909	1215	SPOTSOUND_1_2YRS_POL:M270:M270	SPOTSOUND_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75910	1215	SPOTSOUND_1_2YRS_POINT:M270:M270	SPOTSOUND_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75911	1215	SPOTSOUND_2_4YRS_LINE:M270:M270	SPOTSOUND_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75912	1215	SPOTSOUND_2_4YRS_POL:M270:M270	SPOTSOUND_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75913	1215	SPOTSOUND_2_4YRS_POINT:M270:M270	SPOTSOUND_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75914	1215	SPOTSOUND_4_10YRS_LINE:M270:M270	SPOTSOUND_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75915	1215	SPOTSOUND_4_10YRS_POL:M270:M270	SPOTSOUND_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75916	1215	SPOTSOUND_4_10YRS_POINT:M270:M270	SPOTSOUND_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75917	1215	SPOTSOUND_10YRS_PLUS_LINE:M270:M270	SPOTSOUND_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75918	1215	SPOTSOUND_10YRS_PLUS_POL:M270:M270	SPOTSOUND_10YRS_PLUS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75919	1215	SPOTSOUND_10YRS_PLUS_POINT:M270:M270	SPOTSOUND_10YRS_PLUS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75920	1215	STAND_LESS_1YR_LINE:M270:M270	STAND_LESS_1YR_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75921	1215	STAND_1_2YRS_POL:M270:M270	STAND_1_2YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75922	1215	CONVEN_0_5000_POINT:M270:M270	CONVEN_0_5000_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75923	1215	STAND_1_2YRS_POINT:M270:M270	STAND_1_2YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75924	1215	STAND_2_4YRS_LINE:M270:M270	STAND_2_4YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75925	1215	STAND_2_4YRS_POL:M270:M270	STAND_2_4YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75926	1215	STAND_2_4YRS_POINT:M270:M270	STAND_2_4YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75927	1215	STAND_4_10YRS_LINE:M270:M270	STAND_4_10YRS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75928	1215	STAND_4_10YRS_POL:M270:M270	STAND_4_10YRS_POL	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75929	1215	STAND_4_10YRS_POINT:M270:M270	STAND_4_10YRS_POINT	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75930	1215	STAND_10YRS_PLUS_LINE:M270:M270	STAND_10YRS_PLUS_LINE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
75931	1215	STAND_10YRS_PLUS_LINE:M270:M270	Entrepôt de données WMS, CIT-Sherbrooke, RNCan / WMS\n                Datawarehouse, CTI-Sherbrooke, NRCan	NRCan CubeSERV layers / Couches d'information\n                topographique venant du CubeSERV installé RNCan	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75932	1215	STAND_10YRS_PLUS_LINE:M270:M270	BNDT/NTDB-50K	<b>BNDT-50K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) comprend les\n                    éléments habituellement retrouvés sur une carte\n                    topographique à l'échelle de 1/50\n                    000.<br><br><b>NTDB-50K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic\n                    Database</b> (NTDB) contains the features\n                    normally found on topographic maps at the scale of\n                    1:50 000.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75933	1215	STAND_10YRS_PLUS_LINE:M270:M270	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT-50K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) comprend les\n                    éléments habituellement retrouvés sur une carte\n                    topographique à l'échelle de 1/50\n                    000.<br><br><b>NTDB-50K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic\n                    Database</b> (NTDB) contains the features\n                    normally found on topographic maps at the scale of\n                    1:50 000.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
75934	1215	BASE_D_HYDRAVIONS_0:BNDT/NTDB-50K:NTDB	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de\n                            Transports Canada et inscrit dans le\n                            Supplément de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75935	1215	BELVEDERE_0:BNDT/NTDB-50K:NTDB	Belvédère / Lookout (P)	Site, généralement élevé, offrant des\n                            services aux voyageurs qui désirent\n                            s'arrêter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75936	1215	BELVEDERE_2:BNDT/NTDB-50K:NTDB	Belvédère / Lookout (S)	Site, généralement élevé, offrant des\n                            services aux voyageurs qui désirent\n                            s'arrêter pour observer le panorama. / A\n                            generally elevated area with facilities\n                            services for travellers who wish to observe\n                            the scenery.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75937	1215	CAMP_0:BNDT/NTDB-50K:NTDB	Camp / Camp (P)	Endroit où tentes ou bâtiments servent\n                            de résidence temporaire aux membres d'une\n                            organisation telle que camp d'été, colonie\n                            de vacances et camp de scouts.  Les camps de\n                            bûcherons sont exclus. / A place where tents\n                            or buildings serve as temporary residences\n                            for members of an organization, such as a\n                            summer camp, vacation resort, or scout camp.\n                            Logging camps are not included under this entity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75938	1215	CENTRE_DE_SKI_0:BNDT/NTDB-50K:NTDB	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski\n                            alpin. / An area developed for alpine skiing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75939	1215	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-50K:NTDB	Champ pétrolifère ou gazier / Oil or gas\n                            field (P)	Site où il y a extraction de gaz ou de\n                            pétrole par pompage ou autre méthode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75940	1215	CIMETIERE_0:BNDT/NTDB-50K:NTDB	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75941	1215	CIMETIERE_2:BNDT/NTDB-50K:NTDB	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles\n                            mortelles des humains. / A place where the\n                            remains of people are buried.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75942	1215	CINE_PARC_0:BNDT/NTDB-50K:NTDB	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur véhicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75943	1215	CINE_PARC_2:BNDT/NTDB-50K:NTDB	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs\n                            visionnent les films tout en demeurant dans\n                            leur véhicule. / An open-air facility that\n                            where people can view motion pictures while\n                            seated in their vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75944	1215	COUR_A_BOIS_2:BNDT/NTDB-50K:NTDB	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois\n                            de construction. / A parcel of land\n                            specially used for the storage of lumber.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75945	1215	DEPOT_DE_SOLIDES_0:BNDT/NTDB-50K:NTDB	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de\n                            déchets solides associés à l'activité\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
75946	1215	DEPOT_DE_SOLIDES_2:BNDT/NTDB-50K:NTDB	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de\n                            déchets solides associés à l'activité\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75947	1215	ECHLL_POISSNS_0:BNDT/NTDB-50K:NTDB	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels\n                            disposés en gradins pour permettre aux\n                            poissons de franchir un obstacle.  Une\n                            échelle à poissons est aussi appelée «passe\n                            migratoire». / A constructed series of pools\n                            arranged like steps to enable fish to pass\n                            an obstacle.  Fish ladders are also referred\n                            to as "fish ways", "fish passes", and "fish\n                            passage facilities".	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75948	1215	FORT_2:BNDT/NTDB-50K:NTDB	Fort / Fort (S)	Zone militaire à caractère historique\n                            ceinturée d'ouvrages défensifs tels que des\n                            murs et des tours. / An historic military\n                            defensive building or complex with defensive\n                            structures such as walls and towers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75949	1215	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-50K:NTDB	Installations gaz et pétrole / Gas and\n                            oil facilities (P)	Site ou zone dédié à la production ou\n                            à la distribution de produits\n                            pétrochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75950	1215	INSTLLTNS_GAZ_PET_2:BNDT/NTDB-50K:NTDB	Installations gaz et pétrole / Gas and\n                            oil facilities (S)	Site ou zone dédié à la production ou\n                            à la distribution de produits\n                            pétrochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75951	1215	JARDIN_BOTANIQUE_2:BNDT/NTDB-50K:NTDB	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et\n                            des arbres. / An area where plants and trees\n                            are displayed.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75952	1215	LIEU_HISTRQ_INTER_0:BNDT/NTDB-50K:NTDB	Lieu historique - lieu d'intérêt /\n                            Historic site - Point of interest (P)	Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'intérêt historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75953	1215	LIEU_PELRNG_0:BNDT/NTDB-50K:NTDB	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées\n                            présentent un caractère religieux ayant un\n                            intérêt historique ou une valeur de repère.\n                            / A place where a structure or structures of\n                            a religious nature having historic interest\n                            or serving landmark objects are built.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75954	1215	MARN_CLUB_NAUTQ_0:BNDT/NTDB-50K:NTDB	Marina - club nautique / Marina - Yacht\n                            club (P)	Site regroupant des installations\n                            destinées à la pratique de la navigation de\n                            plaisance. / A site that is equipped for\n                            mooring and servicing pleasure boats.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75955	1215	PARC_A_BESTIAUX_2:BNDT/NTDB-50K:NTDB	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail\n                            est regroupé pour de courtes périodes. / A\n                            holding area where livestock is kept for\n                            short periods of time.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75956	1215	PARC_D_AMUSEMENT_2:BNDT/NTDB-50K:NTDB	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux,\n                            manèges, etc. / An area where entertainment\n                            is provided by game concessions, rides, etc.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75957	1215	PARC_TERRN_SPORTS_2:BNDT/NTDB-50K:NTDB	Parc - terrain de sports / Park -Sports\n                            field (S)	Zone, telle un terrain de baseball ou\n                            un parc municipal, où ont lieu des activités\n                            sportives et récréatives. / A field on which\n                            sporting and/or recreation activities are\n                            carried out.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75958	1215	RECUPERATEUR_2:BNDT/NTDB-50K:NTDB	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au\n                            recyclage d'automobiles mises hors d'usage.\n                            / An area set aside for the disposal or\n                            recycling of wrecked vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75959	1215	TERRAIN_CAMPING_0:BNDT/NTDB-50K:NTDB	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75960	1215	TERRAIN_CAMPING_2:BNDT/NTDB-50K:NTDB	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75961	1215	TERRAIN_DE_GOLF_2:BNDT/NTDB-50K:NTDB	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du\n                            golf. / An area designed for the playing of golf.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75962	1215	TERRN_EXPSTN_2:BNDT/NTDB-50K:NTDB	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments\n                            utilisés à des fins récréatives et/ou pour\n                            des expositions. / A public area containing\n                            buildings used for amusement and display purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75963	1215	TERRN_PIQ_NIQ_0:BNDT/NTDB-50K:NTDB	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables\n                            mises à la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75964	1215	TERRN_PIQ_NIQ_2:BNDT/NTDB-50K:NTDB	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables\n                            mises à la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75965	1215	TERRN_PRATQ_GOLF_0:BNDT/NTDB-50K:NTDB	Terrain de pratique de golf / Golf\n                            driving range (P)	Site ou zone aménagé spécifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75966	1215	TERRN_PRATQ_GOLF_2:BNDT/NTDB-50K:NTDB	Terrain de pratique de golf / Golf\n                            driving range (S)	Site ou zone aménagé spécifiquement\n                            pour pratiquer les coups de golf. / A parcel\n                            or tract of land developed specifically for\n                            practicing golf shots.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75967	1215	ZON_EXTRCTN_MINR_0:BNDT/NTDB-50K:NTDB	Zone d'extraction de minerai / Mining\n                            area (P)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75968	1215	ZON_EXTRCTN_MINR_2:BNDT/NTDB-50K:NTDB	Zone d'extraction de minerai / Mining\n                            area (S)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75969	1215	ZOO_2:BNDT/NTDB-50K:NTDB	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les\n                            animaux. / An area where animals are kept\n                            for display or study.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75970	1215	ZOO_2:BNDT/NTDB-50K:NTDB	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les\n                            animaux. / An area where animals are kept\n                            for display or study.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75971	1215	GUE_0:BNDT/NTDB-50K:NTDB	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de véhicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75972	1215	GUE_1:BNDT/NTDB-50K:NTDB	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau\n                            de l'eau est assez bas pour permettre le\n                            passage de personnes ou de véhicules. / A\n                            shallow part of a watercourse suitable for\n                            crossing by people or vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75973	1215	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-50K:NTDB	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient\n                            selon la saison ou dont l'accès est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
75974	1215	SENTIER_1:BNDT/NTDB-50K:NTDB	Sentier / Trail (L)	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75975	1215	SENTIER_1:BNDT/NTDB-50K:NTDB	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75976	1215	AGGLOMERATION_2:BNDT/NTDB-50K:NTDB	Agglomération / Built-up area (S)	Région populeuse où les édifices sont\n                            si près les uns des autres que, pour éviter\n                            l'encombrement, on les représente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75977	1215	ANTENNE_PARABOLIQ_0:BNDT/NTDB-50K:NTDB	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois\n                            abritée par un toit en forme de dôme. / A\n                            dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75978	1215	BATIMENT_0:BNDT/NTDB-50K:NTDB	Bâtiment / Building (P)	Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"/>
75979	1215	BATIMENT_2:BNDT/NTDB-50K:NTDB	Bâtiment / Building (S)	Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
75980	1215	CHEMINEE_0:BNDT/NTDB-50K:NTDB	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les\n                            gaz et la fumée de combustion sont émis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75981	1215	CITERNE_0:BNDT/NTDB-50K:NTDB	Citerne / Tank (P)	Structure cylindrique utilisée pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75982	1215	CITERNE_2:BNDT/NTDB-50K:NTDB	Citerne / Tank (S)	Structure cylindrique utilisée pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75983	1215	CONVOYEUR_1:BNDT/NTDB-50K:NTDB	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le\n                            transport de matériaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75984	1215	CROIX_0:BNDT/NTDB-50K:NTDB	Croix / Cross (P)	Structure commémorative d'une hauteur\n                            de 20 mètres ou plus en forme de croix. / A\n                            structure of 20 meters or more in height in\n                            the shape of a cross erected in honour of a\n                            historical event.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75985	1215	DEBLAI_2:BNDT/NTDB-50K:NTDB	Déblai / Cut (S)	Résultat d'une excavation effectuée\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de réduire la\n                            dénivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75986	1215	DEPOT_DE_LIQUIDE_0:BNDT/NTDB-50K:NTDB	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert\n                            servant à recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-135" miny="0"/>
75987	1215	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-50K:NTDB	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert\n                            servant à recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75988	1215	EOLIENNE_0:BNDT/NTDB-50K:NTDB	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie\n                            du vent. / A structure used to develop power\n                            from the wind.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75989	1215	GRUE_0:BNDT/NTDB-50K:NTDB	Grue / Crane (P)	Appareil mécanique utilisé pour monter\n                            et déplacer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75990	1215	GRUE_1:BNDT/NTDB-50K:NTDB	Grue / Crane (L)	Appareil mécanique utilisé pour monter\n                            et déplacer des objets lourds. / A\n                            mechanical device used to lift and move\n                            heavy objects.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75991	1215	MUR_CLOTURE_1:BNDT/NTDB-50K:NTDB	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour\n                            enclore une aire ou diviser des aires\n                            contiguës. / A vertical structure\n                            constructed to enclose or divide an area.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75992	1215	PARANEIGE_1:BNDT/NTDB-50K:NTDB	Paraneige / Snowshed (L)	Structure couverte construite\n                            au-dessus d'un chemin de fer ou d'une route\n                            en région montagneuse afin de protéger la\n                            voie contre les avalanches. / A roofed\n                            structure built over a road or railway in\n                            mountainous areas to prevent snow slides\n                            from blocking the transportation road.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
75993	1215	PASSERELLE_1:BNDT/NTDB-50K:NTDB	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux\n                            cyclistes et parfois à certains types de\n                            véhicules récréatifs légers. Les passerelles\n                            sont utilisées pour franchir des axes\n                            routiers importants (en milieu urbain) ou,\n                            le long des sentiers, pour franchir des\n                            obstacles tels les ruisseaux, les rivières,\n                            les dépressions importantes. / A bridge for\n                            pedestrians, bicycles, and occasionally some\n                            types of light recreational vehicles.\n                            Footbridges are used for crossing major\n                            arteries (urban areas) or obstructions such\n                            as streams, rivers, and deep depressions\n                            along trails.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75994	1215	PISTE_DE_COURSES_1:BNDT/NTDB-50K:NTDB	Piste de courses / Sports track/race\n                            track (L)	Aménagement fait d'une surface en\n                            terre battue ou pavée servant à y disputer\n                            des courses et activités sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75995	1215	PISTE_DE_COURSES_2:BNDT/NTDB-50K:NTDB	Piste de courses / Sports track/race\n                            track (S)	Aménagement fait d'une surface en\n                            terre battue ou pavée servant à y disputer\n                            des courses et activités sportives. / A hard\n                            or loose-surfaced road on which races and\n                            sporting activities take place.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75996	1215	PISTE_D_ENVOL_0:BNDT/NTDB-50K:NTDB	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et\n                            l'atterrissage d'avions ou d'hélicoptères. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75997	1215	PISTE_D_ENVOL_2:BNDT/NTDB-50K:NTDB	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et\n                            l'atterrissage d'avions ou d'hélicoptères. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75998	1215	PONT_1:BNDT/NTDB-50K:NTDB	Pont / Bridge (L)	Portion d'une route ou d'un chemin de\n                            fer construit sur une structure élevée\n                            servant à franchir un obstacle, une rivière,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
75999	1215	PONT_CANALISATION_1:BNDT/NTDB-50K:NTDB	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un\n                            conduit enjambant un obstacle. / A structure\n                            used to support a conduit across an obstacle.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
76000	1215	PUITS_0:BNDT/NTDB-50K:NTDB	Puits / Well (P)	Cavité profonde et étroite, pratiquée\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76001	1215	REMBLAI_2:BNDT/NTDB-50K:NTDB	Remblai / Embankment (S)	Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76002	1215	RESERVOIR_SOUTERN_0:BNDT/NTDB-50K:NTDB	Réservoir souterrain / Underground\n                            reservoir (P)	Bassin sous le sol ou recouvert\n                            artificiellement servant à emmagasiner une\n                            réserve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76003	1215	RESERVOIR_SOUTERN_2:BNDT/NTDB-50K:NTDB	Réservoir souterrain / Underground\n                            reservoir (S)	Bassin sous le sol ou recouvert\n                            artificiellement servant à emmagasiner une\n                            réserve d'eau potable. / An underground or\n                            artificially covered basin for storing\n                            drinking water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76004	1215	RUINES_0:BNDT/NTDB-50K:NTDB	Ruines / Ruins (P)	Structure dans un état de délabrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de maçonnerie ou des excavations et\n                            reconnu d'intérêt historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76005	1215	RUINES_2:BNDT/NTDB-50K:NTDB	Ruines / Ruins (S)	Structure dans un état de délabrement\n                            la rendant inutilisable, comprenant encore\n                            des murs de maçonnerie ou des excavations et\n                            reconnu d'intérêt historique. / A structure\n                            of recognized historical interest in an\n                            advanced state of disrepair, making it\n                            unusable, with masonry walls or excavations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76006	1215	SAUT_DE_SKI_0:BNDT/NTDB-50K:NTDB	Saut de ski / Ski jump (P)	Rampe construite sur un versant de\n                            montagne ou de colline pour le saut en skis.\n                            / A ramp-like structure built on the side of\n                            a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76007	1215	SEPARATEUR_ETANGS_1:BNDT/NTDB-50K:NTDB	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un\n                            vivier ou d'un dépôt de liquide. / A\n                            structure separating the basins of a fish\n                            pound or Liquids depot/dump.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76008	1215	SILO_0:BNDT/NTDB-50K:NTDB	Silo / Silo (P)	Structure cylindrique d'une hauteur de\n                            20 mètres ou plus utilisée pour\n                            l'entreposage du fourrage. / An upright,\n                            cylindrical structure 20 meters or more in\n                            height used for storing silage.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76009	1215	STADE_2:BNDT/NTDB-50K:NTDB	Stade / Stadium (S)	Structure contenant des gradins\n                            disposés suivant le périmètre du terrain de\n                            jeux ou de la piste de sports. / A structure\n                            containing tiered spectator seating along\n                            the perimeter of playing fields and sports track.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76010	1215	TELEPHERIQUE_1:BNDT/NTDB-50K:NTDB	Téléphérique / Aerial cableway (L)	Dispositif de transport de\n                            marchandises ou de passagers, constitué\n                            d'une cabine suspendue à un câble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76011	1215	TOUR_0:BNDT/NTDB-50K:NTDB	Tour / Tower (P)	Structure d'une hauteur de 10 mètres\n                            ou plus permettant de surplomber les\n                            éléments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76012	1215	TUNNEL_1:BNDT/NTDB-50K:NTDB	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76013	1215	TUNNEL_1:BNDT/NTDB-50K:NTDB	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76014	1215	LIMT_TERRTR_SNRC_1:BNDT/NTDB-50K:NTDB	Limite de territoire SNRC / NTS\n                            territorial limits (L)	Division théorique qui délimite une\n                            zone du Système national de référence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76015	1215	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NTDB	Point de discontinuité / Discontinuity\n                            point (P)	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76016	1215	POINT_DISCONTINUI_0:BNDT/NTDB-50K:NTDB	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76017	1215	BARRAGE_0:BNDT/NTDB-50K:NTDB	Barrage / Dam (P)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76018	1215	BARRAGE_1:BNDT/NTDB-50K:NTDB	Barrage / Dam (L)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76019	1215	BARRAGE_2:BNDT/NTDB-50K:NTDB	Barrage / Dam (S)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76020	1215	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-50K:NTDB	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement\n                            couverte et découverte par la marée. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76021	1215	BRISE_LAMES_1:BNDT/NTDB-50K:NTDB	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage,\n                            un port ou autres installations côtières\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76022	1215	CALE_2:BNDT/NTDB-50K:NTDB	Cale / Slip (S)	Infrastructure servant à la\n                            construction et à la réparation des navires.\n                            / A substructure serving as a place for\n                            building or repairing ships.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76023	1215	CANAL_NAVIGABLE_1:BNDT/NTDB-50K:NTDB	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76024	1215	CANAL_NAVIGABLE_2:BNDT/NTDB-50K:NTDB	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76025	1215	CONDUIT_1:BNDT/NTDB-50K:NTDB	Conduit / Conduit (L)	Système artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forcée ou un\n                            canal à vannes, conçu pour acheminer l'eau à\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76026	1215	COURS_D_EAU_1:BNDT/NTDB-50K:NTDB	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement\n                            naturel ou artificiel de l'eau à la surface\n                            du sol, drainant un secteur ou une étendue\n                            d'eau.  Les cours d'eau sont généralement\n                            des rivières ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"/>
76027	1215	DIGUE_LEVEE_1:BNDT/NTDB-50K:NTDB	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de\n                            prévenir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76028	1215	ENTRAV_NAVIGATION_0:BNDT/NTDB-50K:NTDB	Entrave à la navigation / Hazard to\n                            navigation (P)	Obstacle naturel ou artificiel qui\n                            gêne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76029	1215	ETENDUE_D_EAU_2:BNDT/NTDB-50K:NTDB	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. /\n                            A body of water, including rivers.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="33.75"/>
76030	1215	EXSURGENCE_0:BNDT/NTDB-50K:NTDB	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits\n                            naturel où l'eau disparaît dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76031	1215	LIT_COUR_EAU_TARI_2:BNDT/NTDB-50K:NTDB	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau\n                            habituellement sèche et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette à des inondations périodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76032	1215	MUR_DE_PROTECTION_1:BNDT/NTDB-50K:NTDB	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir\n                            l'envahissement de l'eau sur la terre ferme.\n                            / A wall or embankment to prevent the\n                            encroachment of the sea.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76033	1215	NEIG_GLAC_PERMANT_2:BNDT/NTDB-50K:NTDB	Neige et glace permanentes / Permanent\n                            snow and ice (S)	Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76034	1215	PERTURBATION_EAUX_0:BNDT/NTDB-50K:NTDB	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76035	1215	PERTURBATION_EAUX_1:BNDT/NTDB-50K:NTDB	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76036	1215	PERTURBATION_EAUX_2:BNDT/NTDB-50K:NTDB	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76037	1215	PORTE_D_ECLUSE_0:BNDT/NTDB-50K:NTDB	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable\n                            qui permet d'élever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau à l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.	<LatLonBoundingBox maxx="0" maxy="90" minx="-90" miny="0"/>
76038	1215	PORTE_D_ECLUSE_1:BNDT/NTDB-50K:NTDB	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable\n                            qui permet d'élever ou d'abaisser le niveau\n                            de l'eau pour permettre aux embarcations de\n                            passer d'un niveau à l'autre. / A gate on a\n                            navigable canal used to raise or lower the\n                            water level so that boats may pass from one\n                            level to another.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76039	1215	QUAI_1:BNDT/NTDB-50K:NTDB	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du débarquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76040	1215	RAMPE_MISE_A_EAU_0:BNDT/NTDB-50K:NTDB	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé\n                            servant à mettre les embarcations à l'eau ou\n                            à les en sortir.  Les rampes privées sont\n                            exclues. / A sloped area partially above and\n                            partially below the water surface used for\n                            launching or landing watercraft.  Private\n                            boat ramps are excluded.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76041	1215	REPERE_NAVIGATION_0:BNDT/NTDB-50K:NTDB	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les\n                            navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76042	1215	SABLE_2:BNDT/NTDB-50K:NTDB	Sable / Sand (S)	Ensemble des grains ou de menus\n                            fragments de minéraux ou de roches, incluant\n                            les levées de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76043	1215	SOURCE_0:BNDT/NTDB-50K:NTDB	Source / Spring (P)	Issue naturelle par laquelle une eau\n                            souterraine jaillit à la surface du sol.\n                            Inclut seulement les sources situées dans\n                            les régions arides et celles possédant un\n                            nom officiel. / A natural issue of\n                            underground water; this includes only those\n                            springs located in arid regions and those\n                            that bear an official name.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76044	1215	VARECH_2:BNDT/NTDB-50K:NTDB	Varech / Kelp (S)	Zone d'algues à la surface des eaux\n                            côtières. / An area on the surface of\n                            coastal waters covered with seaweed.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76045	1215	VIVIER_2:BNDT/NTDB-50K:NTDB	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau,\n                            artificiellement délimitée, contenant des\n                            poissons. / A manmade enclosure within a\n                            body of water where fish are contained.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76046	1215	VIVIER_2:BNDT/NTDB-50K:NTDB	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau,\n                            artificiellement délimitée, contenant des\n                            poissons. / A manmade enclosure within a\n                            body of water where fish are contained.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76047	1215	COURBE_DE_NIVEAU_1:BNDT/NTDB-50K:NTDB	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des\n                            sommets de même altitude par rapport au\n                            niveau moyen des mers et utilisée pour\n                            décrire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="39.375"/>
76048	1215	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NTDB	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
76049	1215	POINT_D_ELEVATION_0:BNDT/NTDB-50K:NTDB	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
76050	1215	ENTREE_DE_CAVERNE_0:BNDT/NTDB-50K:NTDB	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle\n                            souterraine. / A passageway to a natural\n                            underground chamber.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76051	1215	ESKER_1:BNDT/NTDB-50K:NTDB	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux\n                            versants abrupts, composée de sable et de\n                            gravier déposés par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76052	1215	MORAINE_2:BNDT/NTDB-50K:NTDB	Moraine / Moraine (S)	Monticule, crête ou accumulation de\n                            débris glaciaires déposés par l'action\n                            directe d'un glacier, et associés à\n                            différentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76053	1215	OBSTACL_NAVIG_AER_0:BNDT/NTDB-50K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (P)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76054	1215	OBSTACL_NAVIG_AER_1:BNDT/NTDB-50K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (L)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76055	1215	PINGO_0:BNDT/NTDB-50K:NTDB	Pingo / Pingo (P)	Monticule contenant un noyau de glace\n                            recouvert de détritus et de faible\n                            végétation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76056	1215	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NTDB	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76057	1215	SOLS_POLYGONAUX_2:BNDT/NTDB-50K:NTDB	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76058	1215	LIGN_TRANSMISSION_1:BNDT/NTDB-50K:NTDB	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux\n                            communications et au transport d'énergie. /\n                            One or more cables used for communication or\n                            power transmission.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76059	1215	PIPELINE_1:BNDT/NTDB-50K:NTDB	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76060	1215	POST_TRANSFRMTRS_0:BNDT/NTDB-50K:NTDB	Poste de transformateurs / Transformer\n                            Station (P)	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76061	1215	POST_TRANSFRMTRS_2:BNDT/NTDB-50K:NTDB	Poste de transformateurs / Transformer\n                            Station (S)	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76062	1215	VALVE_0:BNDT/NTDB-50K:NTDB	Valve / Valve (P)	Mécanisme permettant de contrôler le\n                            débit d'un pipeline. / A device on a\n                            pipeline that controls flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76063	1215	VALVE_0:BNDT/NTDB-50K:NTDB	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le\n                            débit d'un pipeline. / A device on a\n                            pipeline that controls flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76064	1215	CHEMIN_DE_FER_1:BNDT/NTDB-50K:NTDB	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails\n                            d'acier fixés à des traverses et sur\n                            lesquels circulent les trains ou autres\n                            véhicules. / A roadbed with rails on which\n                            trains and other equipment can travel.	<LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="22.5"/>
76065	1215	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NTDB	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et\n                            employée pour faire pivoter les locomotives\n                            et les wagons. / A railed platform used to\n                            turn locomotives and train cars.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76066	1215	PLAQUE_TOURNANTE_0:BNDT/NTDB-50K:NTDB	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et\n                            employée pour faire pivoter les locomotives\n                            et les wagons. / A railed platform used to\n                            turn locomotives and train cars.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76067	1215	BARRIERE_0:BNDT/NTDB-50K:NTDB	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure\n                            permanente et placé en travers d'une route\n                            accessible en toute saison ou par temps sec\n                            pour contrôler ou interdire le passage de\n                            véhicules.  Il peut s'agir aussi de blocs de\n                            béton, amas de terre ou autres matériaux.\n                            Les obstacles limitant l'accès aux aires\n                            désignées et aux résidences privées sont\n                            exclus. / An obstruction built on a\n                            permanent structure, concrete blocks, a\n                            mound of earth, or other materials placed\n                            across an all-season or dry-weather road to\n                            control or prevent vehicular traffic.\n                            Obstructions limiting access to designated\n                            areas and to private residences are not included.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76068	1215	ROUTE_1:BNDT/NTDB-50K:NTDB	Route / Road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"/>
76069	1215	ROUTE_AUTRE_1:BNDT/NTDB-50K:NTDB	Passage réservé ou route de type inconnu\n                            / Rapid transit or unknown type road(L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76070	1215	ROUTE_PRINC_NPAV_1:BNDT/NTDB-50K:NTDB	Route principale ou autoroute non pavée /\n                            Main or highway loose surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76071	1215	ROUTE_PRINC_PAV_1:BNDT/NTDB-50K:NTDB	Route principale ou autoroute pavée /\n                            Main or highway hard surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="67.5" minx="-180" miny="33.75"/>
76072	1215	ROUTE_SEC_NPAV_1:BNDT/NTDB-50K:NTDB	Route secondaire ou rue non pavée / Loose\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
76073	1215	ROUTE_SEC_PAV_1:BNDT/NTDB-50K:NTDB	Route secondaire ou rue pavée / Hard\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="39.375"/>
76074	1215	SORTIE_AUTOROUTE_0:BNDT/NTDB-50K:NTDB	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou\n                            une route principale et sa voie de sortie.\n                            Dans certain cas, la sortie d'autoroute ne\n                            comporte pas de rampe. / The intersection of\n                            a highway or a main road and another road\n                            arranged so that vehicles may move from one\n                            road to the other without crossing the\n                            streams of traffic.  In some cases, highway\n                            exit do not include ramps.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76075	1215	TRAVERSE_1:BNDT/NTDB-50K:NTDB	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76076	1215	TRAVERSE_1:BNDT/NTDB-50K:NTDB	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76077	1215	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-50K:NTDB	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gelés. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76078	1215	FONDRIERE_DE_PALS_2:BNDT/NTDB-50K:NTDB	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des\n                            monticules de tourbe et de glace\n                            généralement inférieurs à 10 mètres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76079	1215	TERRE_HUMIDE_2:BNDT/NTDB-50K:NTDB	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            végétation peut être de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            marécage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
76080	1215	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NTDB	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="45"/>
76081	1215	TOURBIERE_RETICUL_2:BNDT/NTDB-50K:NTDB	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="45"/>
76082	1215	TOPONYME_0:BNDT/NTDB-50K:NTDB	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène\n                            topographique. / The official name given to\n                            a topographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76083	1215	TOPONYME_HYDRO_0:BNDT/NTDB-50K:NTDB	Toponyme relatif à l'hydrographie /\n                            Toponym relating to hydrography (P)	Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76084	1215	TOPONYME_LIEU_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au lieu / Toponym\n                            relating to place (P)	Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76085	1215	TOPONYME_LITTORAL_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)	Type de toponyme qui identifie les\n                            phénomènes localisés en bordure de l'eau et\n                            dont la présence dépend directement d'un\n                            phénomène hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76086	1215	TOPONYME_RELIEF_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au relief / Toponym\n                            relating to relief (P)	Type de toponyme qui identifie les\n                            phénomènes géomorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76087	1215	TOPONYM_GENERIQUE_0:BNDT/NTDB-50K:NTDB	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique\n                            / Generic or unknown type toponym	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
76088	1215	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NTDB	Toponyme relatif au transport / Toponym\n                            relating to transport (P)	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76089	1215	TOPONYM_TRANSPORT_0:BNDT/NTDB-50K:NTDB	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76090	1215	PERCEE_1:BNDT/NTDB-50K:NTDB	Percée / Cut line (L)	Bande étroite dépourvue de végétation\n                            dans une zone forestière pour faciliter les\n                            levés sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76091	1215	TOURBIER_EXPLOITA_2:BNDT/NTDB-50K:NTDB	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation\n                            commerciale. / An area where peat is cut for\n                            commercial purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76092	1215	VEGETATION_2:BNDT/NTDB-50K:NTDB	Végétation / Vegetation (S)	Région couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
76093	1215	VEGETATION_2:BNDT/NTDB-50K:NTDB	BNDT/NTDB-250K	<b>H-BNDT-250K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) couvre l'ensemble du\n                    territoire canadien et comprend les éléments\n                    habituellement retrouvés sur une carte topographique\n                    à l'échelle de 1/250\n                    000.<br><br><b>NTDB-250K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic Data\n                    Base</b> (NTDB) covers the entire Canadian\n                    landmass and contains the features normally found on\n                    topographic maps at the scale of 1:250 000.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
76094	1215	VEGETATION_2:BNDT/NTDB-50K:NTDB	AIRES DESIGNÉES / DESIGNATED AREAS	<b>H-BNDT-250K</b> est une base de\n                    données numériques développée par Géomatique Canada.\n                    La <b>Base nationale de données\n                    topographiques</b> (BNDT) couvre l'ensemble du\n                    territoire canadien et comprend les éléments\n                    habituellement retrouvés sur une carte topographique\n                    à l'échelle de 1/250\n                    000.<br><br><b>NTDB-250K</b>\n                    is a digital data base developed by Geomatics\n                    Canada. The <b>National Topographic Data\n                    Base</b> (NTDB) covers the entire Canadian\n                    landmass and contains the features normally found on\n                    topographic maps at the scale of 1:250 000.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
76095	1215	BASE_D_HYDRAVIONS_0:BNDT/NTDB-250K:NTDB	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de\n                            Transports Canada et inscrit dans le\n                            Supplément de Vol, Canada. / An area\n                            offering seaplane facilities licensed by\n                            Transport Canada and listed in the Canada\n                            Flight Supplement.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76096	1215	CENTRE_DE_SKI_0:BNDT/NTDB-250K:NTDB	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski\n                            alpin. / An area developed for alpine skiing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76097	1215	CHAMP_PETRLFR_GAZ_0:BNDT/NTDB-250K:NTDB	Champ pétrolifère ou gazier / Oil or gas\n                            field (P)	Site où il y a extraction de gaz ou de\n                            pétrole par pompage ou autre méthode. / An\n                            area where oil and gas is pumped or\n                            otherwise removed from the ground.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
76098	1215	DEPOT_DE_SOLIDES_2:BNDT/NTDB-250K:NTDB	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de\n                            déchets solides associés à l'activité\n                            domestique ou industrielle. / Accumulation\n                            of solid material or waste from domestic or\n                            industrial activity.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76099	1215	INSTLLTNS_GAZ_PET_0:BNDT/NTDB-250K:NTDB	Installations gaz et pétrole / Gas and\n                            oil facilities (P)	Site ou zone dédié à la production ou\n                            à la distribution de produits\n                            pétrochimiques. / An area involved in the\n                            production or distribution of oil or\n                            natural-gas products.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76100	1215	LIEU_HISTRQ_INTER_0:BNDT/NTDB-250K:NTDB	Lieu historique - lieu d'intérêt /\n                            Historic site - Point of interest (P)	Site ou zone, d'importance nationale\n                            ou provinciale, reconnu d'intérêt historique\n                            ou autre, et entretenu pour le public. / A\n                            site or area declared to be of national or\n                            provincial historic significance that is\n                            maintained for the public.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76101	1215	TERRAIN_CAMPING_0:BNDT/NTDB-250K:NTDB	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique\n                            du camping avec des tentes, des\n                            tentes-roulottes ou des roulottes. / A\n                            parcel of land developed for camping in\n                            tents, campers, or trailers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76102	1215	TERRN_PIQ_NIQ_0:BNDT/NTDB-250K:NTDB	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables\n                            mises à la disposition du public pour des\n                            repas en plein air. / A parcel of land that\n                            has picnic tables for public use.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76103	1215	ZON_EXTRCTN_MINR_0:BNDT/NTDB-250K:NTDB	Zone d'extraction de minerai / Mining\n                            area (P)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76104	1215	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NTDB	Zone d'extraction de minerai / Mining\n                            area (S)	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76105	1215	ZON_EXTRCTN_MINR_2:BNDT/NTDB-250K:NTDB	CHEMINS / ROADS	Site ou zone où l'on extrait du\n                            minerai.  Par extension, minerai inclut le\n                            sable, la roche morcelée, le gravier et la\n                            glaise. / Area or site where minerals are\n                            extracted, including sand, broken rock,\n                            gravel, and clay.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76106	1215	ROUTE_ACCES_LIMIT_1:BNDT/NTDB-250K:NTDB	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient\n                            selon la saison ou dont l'accès est interdit\n                            au public. / A road whose conditions vary\n                            depending on the season or to which public\n                            access is denied.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76107	1215	SENTIER_0:BNDT/NTDB-250K:NTDB	Sentier de portage / Portage Trail (P)	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76108	1215	SENTIER_1:BNDT/NTDB-250K:NTDB	Sentier / Trail (L)	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76109	1215	SENTIER_1:BNDT/NTDB-250K:NTDB	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la\n                            marche, la randonnée pédestre ou le\n                            cyclisme. / A narrow path or route suitable\n                            for walking, hiking, or bicycling.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76110	1215	AGGLOMERATION_0:BNDT/NTDB-250K:NTDB	Agglomération / Built-up area (P)	Région populeuse où les édifices sont\n                            si près les uns des autres que, pour éviter\n                            l'encombrement, on les représente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76111	1215	AGGLOMERATION_2:BNDT/NTDB-250K:NTDB	Agglomération / Built-up area (S)	Région populeuse où les édifices sont\n                            si près les uns des autres que, pour éviter\n                            l'encombrement, on les représente par une\n                            surface les englobant. / A populated zone\n                            where buildings are so close together that,\n                            for cartographic purpose, they are\n                            represented by a built-up area outline.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76112	1215	BATIMENT_0:BNDT/NTDB-250K:NTDB	Bâtiment / Building (P)	Construction permanente comportant un\n                            toit et des murs. / Permanent walled and\n                            roofed construction.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76113	1215	CHEMINEE_0:BNDT/NTDB-250K:NTDB	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les\n                            gaz et la fumée de combustion sont émis. /\n                            An upright flue through which combustion\n                            gases and smoke are discharged into the air.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76114	1215	CITERNE_0:BNDT/NTDB-250K:NTDB	Citerne / Tank (P)	Structure cylindrique utilisée pour\n                            l'entreposage de liquide. / A cylindrical\n                            structure used to store liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76115	1215	CONVOYEUR_1:BNDT/NTDB-250K:NTDB	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le\n                            transport de matériaux au moyen d'une\n                            courroie sans fin. / A mechanical apparatus\n                            used to carry materials by means of a moving belt.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
76116	1215	DEBLAI_2:BNDT/NTDB-250K:NTDB	Déblai / Cut (S)	Résultat d'une excavation effectuée\n                            pour la construction d'une route ou d'un\n                            chemin de fer afin de réduire la\n                            dénivellation. / A surface excavation made\n                            so that a uniform grade can be maintained on\n                            a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76117	1215	DEPOT_DE_LIQUIDE_2:BNDT/NTDB-250K:NTDB	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert\n                            servant à recueillir des liquides. / An\n                            open, artificial pond or basin for storing liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76118	1215	PISTE_D_ENVOL_0:BNDT/NTDB-250K:NTDB	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et\n                            l'atterrissage d'avions ou d'hélicoptères. /\n                            A prepared surface used by airplanes and\n                            helicopters for take-off and landing.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76119	1215	PONT_1:BNDT/NTDB-250K:NTDB	Pont / Bridge (L)	Portion d'une route ou d'un chemin de\n                            fer construit sur une structure élevée\n                            servant à franchir un obstacle, une rivière,\n                            une autre route ou chemin de fer, etc. /\n                            Part of a road or railway built on a raised\n                            structure and serving to span an obstacle,\n                            river, another road or railway, etc.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76120	1215	PUITS_0:BNDT/NTDB-250K:NTDB	Puits / Well (P)	Cavité profonde et étroite, pratiquée\n                            dans le sol pour l'extraction de liquides ou\n                            de gaz. / A narrow, deep hole dug or drilled\n                            in the earth for the extraction of liquids\n                            or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76121	1215	REMBLAI_2:BNDT/NTDB-250K:NTDB	Remblai / Embankment (S)	Terrassement construit pour supporter\n                            une route ou un chemin de fer. / A raised\n                            structure of earth that has been built up to\n                            support a road or railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76122	1215	TELEPHERIQUE_1:BNDT/NTDB-250K:NTDB	Téléphérique / Aerial cableway (L)	Dispositif de transport de\n                            marchandises ou de passagers, constitué\n                            d'une cabine suspendue à un câble soutenu\n                            par des tours. / A transportation device for\n                            freight or passengers consisting of a\n                            carrier and a cable supported by towers.	<LatLonBoundingBox maxx="-90" maxy="90" minx="-180" miny="45"/>
76123	1215	TOUR_0:BNDT/NTDB-250K:NTDB	Tour / Tower (P)	Structure d'une hauteur de 10 mètres\n                            ou plus permettant de surplomber les\n                            éléments au sol. / A structure of 10 meters\n                            or more built to provide clearance above the\n                            surrounding objects or features.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76124	1215	TUNNEL_1:BNDT/NTDB-250K:NTDB	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76125	1215	TUNNEL_1:BNDT/NTDB-250K:NTDB	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de\n                            fer ou d'un passage piétonnier construit\n                            dans une cavité ou une structure souterraine\n                            pour franchir un obstacle, une rivière, une\n                            autre route ou un chemin de fer. / A part of\n                            a road, railway, or pedestrian way built\n                            under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76126	1215	LIMT_TERRTR_SNRC_1:BNDT/NTDB-250K:NTDB	Limite de territoire SNRC / NTS\n                            territorial limits (L)	Division théorique qui délimite une\n                            zone du Système national de référence\n                            cartographique (SNRC). / Theoretical\n                            neatline that corresponds to the\n                            delimitation of a National Topographic\n                            System (NTS) area.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76127	1215	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NTDB	Point de discontinuité / Discontinuity\n                            point (P)	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76128	1215	POINT_DISCONTINUI_0:BNDT/NTDB-250K:NTDB	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la\n                            non-connectivité d'une route. / The point at\n                            which a road ends and is not connected.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76129	1215	BARRAGE_0:BNDT/NTDB-250K:NTDB	Barrage / Dam (P)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76130	1215	BARRAGE_1:BNDT/NTDB-250K:NTDB	Barrage / Dam (L)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76131	1215	BARRAGE_2:BNDT/NTDB-250K:NTDB	Barrage / Dam (S)	Structure aménagée par l'homme à\n                            travers une voie d'eau pour en contrôler le\n                            débit. / A manmade structure built across a\n                            waterbody or watercourse to control the\n                            water flow.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76132	1215	BAR_ROCHEUS_RECIF_2:BNDT/NTDB-250K:NTDB	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement\n                            couverte et découverte par la marée. / A\n                            rock formation that is alternatively covered\n                            and uncovered by the tide.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76133	1215	BRISE_LAMES_1:BNDT/NTDB-250K:NTDB	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage,\n                            un port ou autres installations côtières\n                            contre la violence des vagues. / A structure\n                            for breaking the force of waves to protect a\n                            beach, harbour, or other waterfront facilities.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76134	1215	CANAL_NAVIGABLE_1:BNDT/NTDB-250K:NTDB	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76135	1215	CANAL_NAVIGABLE_2:BNDT/NTDB-250K:NTDB	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la\n                            navigation. / An artificial watercourse\n                            serving as a navigable waterway.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76136	1215	CONDUIT_1:BNDT/NTDB-250K:NTDB	Conduit / Conduit (L)	Système artificiel, tel un aqueduc,\n                            une dalle humide, une conduite forcée ou un\n                            canal à vannes, conçu pour acheminer l'eau à\n                            des fins autres que le drainage. / An\n                            artificial system, such as an aqueduct, a\n                            penstock, a flume, or a sluice, designed to\n                            carry water for other than drainage purposes.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76137	1215	COURS_D_EAU_1:BNDT/NTDB-250K:NTDB	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement\n                            naturel ou artificiel de l'eau à la surface\n                            du sol, drainant un secteur ou une étendue\n                            d'eau.  Les cours d'eau sont généralement\n                            des rivières ou des ruisseaux. / The course\n                            followed by the natural or artificial flow\n                            of water on the earth's surface, draining an\n                            area or another body of water.  Watercourses\n                            are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-146.25" miny="22.5"/>
76138	1215	DIGUE_LEVEE_1:BNDT/NTDB-250K:NTDB	Digue - levée / Dyke - Levee (L)	Remblai artificiel permettant de\n                            prévenir des inondations et de confiner les\n                            eaux ou autres liquides. / An embankment\n                            built to restrict the flow of water or other liquids.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76139	1215	ENTRAV_NAVIGATION_0:BNDT/NTDB-250K:NTDB	Entrave à la navigation / Hazard to\n                            navigation (P)	Obstacle naturel ou artificiel qui\n                            gêne la navigation maritime. / A natural or\n                            manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76140	1215	ETENDUE_D_EAU_2:BNDT/NTDB-250K:NTDB	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. /\n                            A body of water, including rivers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76141	1215	EXSURGENCE_0:BNDT/NTDB-250K:NTDB	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits\n                            naturel où l'eau disparaît dans le sol. /\n                            Extremity of a watercourse or a natural\n                            depression where water disappears into the ground.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76142	1215	LIT_COUR_EAU_TARI_2:BNDT/NTDB-250K:NTDB	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau\n                            habituellement sèche et qui, en raison de\n                            causes naturelles ou artificielles, est\n                            sujette à des inondations périodiques. / The\n                            portion of a river bed that is normally dry\n                            but, due to natural causes or human\n                            intervention, is subject to periodic flooding.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76143	1215	NEIG_GLAC_PERMANT_2:BNDT/NTDB-250K:NTDB	Neige et glace permanentes / Permanent\n                            snow and ice (S)	Neige et glace permanentes tel un\n                            glacier, une calotte glaciaire, ou un champ\n                            de glace. / Areas of permanent snow and ice,\n                            such as a glacier, ice cap, or icefield.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76144	1215	PERTURBATION_EAUX_0:BNDT/NTDB-250K:NTDB	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76145	1215	PERTURBATION_EAUX_1:BNDT/NTDB-250K:NTDB	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76146	1215	PERTURBATION_EAUX_2:BNDT/NTDB-250K:NTDB	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel\n                            des eaux de surface est perturbé ou entravé\n                            à cause d'un changement de pente. / A site\n                            at which the natural flow of surface water\n                            is disturbed or impeded due to a change in slope.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76147	1215	QUAI_1:BNDT/NTDB-250K:NTDB	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou\n                            construit le long d'une voie d'eau pour\n                            arrimer les bateaux en vue de l'embarquement\n                            ou du débarquement de marchandises et/ou de\n                            passagers. / A structure built along or into\n                            a waterway for mooring vessels when loading\n                            or unloading cargo and/or passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76148	1215	REPERE_NAVIGATION_0:BNDT/NTDB-250K:NTDB	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les\n                            navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76149	1215	SABLE_2:BNDT/NTDB-250K:NTDB	Sable / Sand (S)	Ensemble des grains ou de menus\n                            fragments de minéraux ou de roches, incluant\n                            les levées de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76150	1215	SABLE_2:BNDT/NTDB-250K:NTDB	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus\n                            fragments de minéraux ou de roches, incluant\n                            les levées de plages, les dunes et le sable\n                            dans l'eau. / A fine, hard, granular rock\n                            material, including raised beaches, dunes\n                            and sand in water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76151	1215	COURBE_DE_NIVEAU_1:BNDT/NTDB-250K:NTDB	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des\n                            sommets de même altitude par rapport au\n                            niveau moyen des mers et utilisée pour\n                            décrire le relief du terrain.qualifer. / A\n                            continuous line formed of vertices located\n                            at a constant elevation from mean sea level\n                            (MSL).  It is used for a description of the\n                            terrain relief.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
76152	1215	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NTDB	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76153	1215	POINT_D_ELEVATION_0:BNDT/NTDB-250K:NTDB	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du\n                            sol par rapport au Niveau moyen des mers. /\n                            Point whose precise elevation with respect\n                            to mean sea level is known.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76154	1215	ESKER_1:BNDT/NTDB-250K:NTDB	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux\n                            versants abrupts, composée de sable et de\n                            gravier déposés par un cours d'eau\n                            glaciaire. / A narrow, sinuous, steep-sided\n                            ridge composed of sand or gravel that was\n                            deposited by a glacial stream.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76155	1215	MORAINE_2:BNDT/NTDB-250K:NTDB	Moraine / Moraine (S)	Monticule, crête ou accumulation de\n                            débris glaciaires déposés par l'action\n                            directe d'un glacier, et associés à\n                            différentes formes topographiques. / A\n                            mound, ridge, or other accumulation of\n                            glacial debris appearing in a variety of\n                            topographic landforms, deposited by direct\n                            action of glacier ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76156	1215	OBSTACL_NAVIG_AER_0:BNDT/NTDB-250K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (P)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76157	1215	OBSTACL_NAVIG_AER_1:BNDT/NTDB-250K:NTDB	Obstacle à la navigation aérienne /\n                            Hazard to air navigation (L)	Site où on retrouve une structure ou\n                            une forme terrestre dont la hauteur par\n                            rapport au sol obstrue la circulation\n                            aérienne. / An area containing a structure\n                            or landform high enough to create a hazard\n                            to air navigation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76158	1215	PINGO_0:BNDT/NTDB-250K:NTDB	Pingo / Pingo (P)	Monticule contenant un noyau de glace\n                            recouvert de détritus et de faible\n                            végétation. / A mound containing an ice core\n                            insulated with dirt and low vegetation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76159	1215	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NTDB	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76160	1215	SOLS_POLYGONAUX_2:BNDT/NTDB-250K:NTDB	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est\n                            fissurée et séparée formant une multitude\n                            d'ilôts polygonaux entourés de glace. / A\n                            track of land in a permafrost region in\n                            which the land surface has cracked and\n                            separated, forming a multitude of\n                            polygon-shaped islands with ice wedges\n                            between them.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76161	1215	LIGN_TRANSMISSION_1:BNDT/NTDB-250K:NTDB	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux\n                            communications et au transport d'énergie. /\n                            One or more cables used for communication or\n                            power transmission.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76162	1215	PIPELINE_1:BNDT/NTDB-250K:NTDB	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le\n                            transport de liquides et/ou de gaz. / A\n                            cylindrical conduit used to convey liquids\n                            and/or gases.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76163	1215	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NTDB	Poste de transformateurs / Transformer\n                            Station (P)	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76164	1215	POST_TRANSFRMTRS_0:BNDT/NTDB-250K:NTDB	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau\n                            électrique et où le voltage est modifié. /\n                            An installation that is part of an\n                            electrical power system where voltage is altered.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76165	1215	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NTDB	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails\n                            d'acier fixés à des traverses et sur\n                            lesquels circulent les trains ou autres\n                            véhicules. / A roadbed with rails on which\n                            trains and other equipment can travel.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76166	1215	CHEMIN_DE_FER_1:BNDT/NTDB-250K:NTDB	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails\n                            d'acier fixés à des traverses et sur\n                            lesquels circulent les trains ou autres\n                            véhicules. / A roadbed with rails on which\n                            trains and other equipment can travel.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76167	1215	ROUTE_1:BNDT/NTDB-250K:NTDB	Route / Road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="33.75"/>
76168	1215	ROUTE_AUTRE_1:BNDT/NTDB-250K:NTDB	Passage réservé ou route de type inconnu\n                            / Rapid transit or unknown type road(L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76169	1215	ROUTE_PRINC_NPAV_1:BNDT/NTDB-250K:NTDB	Route principale ou autoroute non pavée /\n                            Main or highway loose surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76170	1215	ROUTE_PRINC_PAV_1:BNDT/NTDB-250K:NTDB	Route principale ou autoroute pavée /\n                            Main or highway hard surface road (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="0" maxy="67.5" minx="-180" miny="0"/>
76171	1215	ROUTE_SEC_NPAV_1:BNDT/NTDB-250K:NTDB	Route secondaire ou rue non pavée / Loose\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
76172	1215	ROUTE_SEC_PAV_1:BNDT/NTDB-250K:NTDB	Route secondaire ou rue pavée / Hard\n                            surface secondary road or street (L)	Voie de circulation spécialement\n                            aménagée pour le déplacement de véhicules\n                            automobiles. / A road for the movement of\n                            motor vehicles.	<LatLonBoundingBox maxx="-45" maxy="90" minx="-180" miny="22.5"/>
76173	1215	TRAVERSE_1:BNDT/NTDB-250K:NTDB	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76174	1215	TRAVERSE_1:BNDT/NTDB-250K:NTDB	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier\n                            transportant des passagers et des véhicules.\n                            / The water route a ferry follows when\n                            transporting vehicles and passengers.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76175	1215	ETANGS_DE_TOUNDRA_2:BNDT/NTDB-250K:NTDB	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si\n                            nombreux qu'ils ne permettent de franchir\n                            cette zone que lorsqu'ils sont gelés. / A\n                            tract of land in a permafrost region where\n                            lakes are so numerous that they prevent\n                            movement across the area except when they\n                            are frozen.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76176	1215	FONDRIERE_DE_PALS_2:BNDT/NTDB-250K:NTDB	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des\n                            monticules de tourbe et de glace\n                            généralement inférieurs à 10 mètres de\n                            hauteur. / A marsh-like area with mounds of\n                            peat and ice normally less than 10 meters in height.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76177	1215	TERRE_HUMIDE_2:BNDT/NTDB-250K:NTDB	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau\n                            par intermittence ou en permanence.  La\n                            végétation peut être de deux types : de\n                            marais (roseaux, joncs et herbes) ou de\n                            marécage (arbrisseaux et arbres). / A\n                            water-saturated area, covered intermittently\n                            or permanently with water.  The vegetation\n                            may either be marsh (reeds, grass, and\n                            cattails) and swamp (shrub and trees).	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76178	1215	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NTDB	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76179	1215	TOURBIERE_RETICUL_2:BNDT/NTDB-250K:NTDB	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée\n                            d'une succession de crêtes de végétation\n                            fibreuse composée généralement de muscinées\n                            et souvent parsemée de plans d'eau plus ou\n                            moins étendus. / An area comprised of a\n                            series of crests of fibrous vegetation\n                            (mostly sphagnum moss) often dotted with\n                            relatively large waterbodies.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="45"/>
76180	1215	TOPONYME_0:BNDT/NTDB-250K:NTDB	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène\n                            topographique. / The official name given to\n                            a topographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76181	1215	TOPONYME_HYDRO_0:BNDT/NTDB-250K:NTDB	Toponyme relatif à l'hydrographie /\n                            Toponym relating to hydrography (P)	Type de toponyme qui identifie les\n                            eaux de surface. / Toponym type that\n                            identifies surface water.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76182	1215	TOPONYME_LIEU_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au lieu / Toponym\n                            relating to place (P)	Type de toponyme qui identifie les\n                            concentrations d'habitations, les\n                            croisements de voies de communication, les\n                            sites ou structures quelconques. / Toponym\n                            type that identifies areas of concentration\n                            of dwellings, crossroads, and related sites\n                            or structures.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76183	1215	TOPONYME_LITTORAL_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au littoral / Toponym\n                            relating to shoreline (P)	Type de toponyme qui identifie les\n                            phénomènes localisés en bordure de l'eau et\n                            dont la présence dépend directement d'un\n                            phénomène hydrographique. / Toponym type\n                            that identifies features located along\n                            watercourses and waterbodies and whose\n                            presence depends directly on a hydrographic feature.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76184	1215	TOPONYME_RELIEF_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au relief / Toponym\n                            relating to relief (P)	Type de toponyme qui identifie les\n                            phénomènes géomorphologiques et les neiges\n                            et glaces permanentes. / Toponym type that\n                            identifies geomophologic features and areas\n                            of permanent snow and ice.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76185	1215	TOPONYM_GENERIQUE_0:BNDT/NTDB-250K:NTDB	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique\n                            / Generic or unknown type toponym	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76186	1215	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NTDB	Toponyme relatif au transport / Toponym\n                            relating to transport (P)	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76187	1215	TOPONYM_TRANSPORT_0:BNDT/NTDB-250K:NTDB	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les\n                            voies de communication ou de transport\n                            d'énergie, de même que les structures\n                            relatives au domaine du transport. / Toponym\n                            type that identifies traffic and\n                            energy-transportation corridors as well as\n                            structures related to transportation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76188	1215	PERCEE_1:BNDT/NTDB-250K:NTDB	Percée / Cut line (L)	Bande étroite dépourvue de végétation\n                            dans une zone forestière pour faciliter les\n                            levés sismiques ou cadastraux ou pour servir\n                            de coupe-feu. / A line cut through a forest\n                            area to facilitate cadastral or seismic\n                            surveys, or to create firebreaks.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76189	1215	VEGETATION_2:BNDT/NTDB-250K:NTDB	Végétation / Vegetation (S)	Région couverte de buissons et/ou\n                            d'arbres. / An area covered with shrubs\n                            and/or trees.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76190	1215	VEGETATION_2:BNDT/NTDB-250K:NTDB	CanImage/CanImage	<b>CanImage</b> est une image\n                    composée de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, rééchantillonnées et\n                    découpées selon le Système national de référence\n                    cartographique (SNRC) à l'échelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    mètres.<br><br><b>CanImage</b>\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76191	1215	VEGETATION_2:BNDT/NTDB-250K:NTDB	CANIMAGE	<b>CanImage</b> est une image\n                    composée de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, rééchantillonnées et\n                    découpées selon le Système national de référence\n                    cartographique (SNRC) à l'échelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    mètres.<br><br><b>CanImage</b>\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76192	1215	CANIMAGE:CanImage/CanImage:NTDB	CANIMAGE	<b>CanImage</b> est une image\n                    composée de trois bandes spectrales provenant\n                    d'ortho-images Landsat 7, rééchantillonnées et\n                    découpées selon le Système national de référence\n                    cartographique (SNRC) à l'échelle de 1/50 000. Les\n                    bandes spectrales disponibles ont une dimension de\n                    pixel de 15\n                    mètres.<br><br><b>CanImage</b>\n                    is an image composed of three spectral bands\n                    originating from resampled Landsat 7 orthoimages\n                    based on the National Topographic System (NTS) at\n                    the 1:50 000 scale. The spectral bands have a pixel\n                    size of 15 meters.	<LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"/>
76193	1215	CANIMAGE:CanImage/CanImage:NTDB	Elevation/Bathymetry	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"/>
76194	1215	CANIMAGE:CanImage/CanImage:NTDB	DNEC	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="-45" maxy="78.75" minx="-146.25" miny="33.75"/>
76195	1215	DNEC_250K:Elevation/Bathymetry:NTDB	DNEC_250K	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76196	1215	DNEC_50K:Elevation/Bathymetry:NTDB	DNEC_50K	Les <b>données numériques d'élévation du\n                    Canada</b> (DNEC) sont constituées de\n                    quadrillages d'élévation de terrain à intervalles\n                    réguliers. Ces DNEC sont dérivées des fichiers\n                    numériques de la Base nationale de données\n                    topographiques (BNDT) aux échelles de 1/50 000 et de\n                    1/250 000, selon le Système national de référence\n                    cartographique (SNRC).<br><br>The\n                    <b>Canada Digital Elevation Data</b>\n                    (CDED) consist of an ordered array of ground\n                    elevations at regularly spaced intervals. These CDED\n                    are derived from the National Topographic Data Base\n                    (NTDB) digital files at the 1:50 000 and 1:250 000\n                    scales, according to the National Topographic System (NTS).	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76197	1215	DNEC_50K:Elevation/Bathymetry:NTDB	Reference/Reference	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76198	1215	DNEC_50K:Elevation/Bathymetry:NTDB	REFERENCE	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76199	1215	BACKGROUND:Reference/Reference:NTDB	BACKGROUND	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
76200	1215	CANADA:Reference/Reference:NTDB	CANADA	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
76201	1215	CANADA_POLY:Reference/Reference:NTDB	CANADA_POLY	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
76202	1215	CAPITALS:Reference/Reference:NTDB	CAPITALS	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76203	1215	DRAINAGE:Reference/Reference:NTDB	DRAINAGE	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
76204	1215	GRID:Reference/Reference:NTDB	GRID	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="90" maxy="90" minx="-180" miny="0"/>
76205	1215	HYDRO_250K:Reference/Reference:NTDB	HYDRO_250K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76206	1215	INDEX_1000K:Reference/Reference:NTDB	INDEX_1000K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76207	1215	INDEX_250K:Reference/Reference:NTDB	INDEX_250K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76208	1215	INDEX_50K:Reference/Reference:NTDB	INDEX_50K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76209	1215	INTERNATIONAL:Reference/Reference:NTDB	INTERNATIONAL	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="179.9999999999999" maxy="84.56830148880729" minx="-179.9999999999999" miny="-27.29076379773351"/>
76210	1215	PLACE:Reference/Reference:NTDB	PLACE	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76211	1215	URB_250K:Reference/Reference:NTDB	URB_250K	Les <b>couches de référence</b>\n                    sont des couches d'information pour faciliter la\n                    visualisation des données à petite\n                    échelle.<br><br>The <b>reference\n                    layers</b> consist of information layers to\n                    facilitate the small scale data visualisation.	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76212	1215	URB_250K:Reference/Reference:NTDB	map annotations	map annotations	<LatLonBoundingBox maxx="0" maxy="90" minx="-180" miny="0"/>
76213	1215	graticule:NTDB	Lat/Lon Graticule	Produces graticule lines every 10 degrees\n                        of latitude and longitude.  If the STYLE for\n                        this layer is set to a number, the graticule\n                        lines will be spaced that many degrees apart.  A\n                        STYLE of the form "number:number" is also\n                        accepted, specifying the longitudinal and\n                        latitudinal spacing separately.	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76214	1215	crosshairs:NTDB	Crosshairs	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76215	1215	crosshairs:NTDB	tidestation	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76216	1215	crosshairs:NTDB	TIDE_STATION	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76217	1215	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
76218	1215	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
76219	1215	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
76220	1215	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
76221	1215	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Holonics World Map Server	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76222	1215	Bathymetry:DEMIS	Bathymetry	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76223	1215	Countries:DEMIS	Countries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76224	1215	Topography:DEMIS	Topography	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76225	1215	Hillshading:DEMIS	Hillshading	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76226	1215	Builtup areas:DEMIS	Builtup areas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76227	1215	Coastlines:DEMIS	Coastlines	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76228	1215	Waterbodies:DEMIS	Waterbodies	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76229	1215	Inundated:DEMIS	Inundated	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76230	1215	Rivers:DEMIS	Rivers	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76231	1215	Streams:DEMIS	Streams	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76232	1215	Railroads:DEMIS	Railroads	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76233	1215	Highways:DEMIS	Highways	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76234	1215	Roads:DEMIS	Roads	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76235	1215	Trails:DEMIS	Trails	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76236	1215	Borders:DEMIS	Borders	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76237	1215	Cities:DEMIS	Cities	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76238	1215	Settlements:DEMIS	Settlements	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76239	1215	Spot Elevations:DEMIS	Spot Elevations	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76240	1215	Airports:DEMIS	Airports	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76241	1215	Ocean Features:DEMIS	Ocean Features	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76242	1215	Ocean Features:DEMIS	FZ	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76243	1215	Ocean Features:DEMIS	Fishing_Zones	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>
76244	1215	Baselines:FZ:FZ	Baselines	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
76245	1215	Territorial Seas:FZ:FZ	Territorial Seas	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
76246	1215	Fishing Zones:FZ:FZ	Fishing Zones	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
76247	1215	NAFO:FZ:FZ	NAFO	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
76248	1215	Capelin717:FZ:FZ	Capelin717	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
76249	1215	Capelin81:FZ:FZ	Capelin81	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
76250	1215	Crab112:FZ:FZ	Crab112	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
76251	1215	Crab3309:FZ:FZ	Crab3309	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
76252	1215	Crab4825:FZ:FZ	Crab4825	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
76253	1215	Crab720:FZ:FZ	Crab720	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
76254	1215	Herring718:FZ:FZ	Herring718	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
76255	1215	Herring90:FZ:FZ	Herring90	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
76256	1215	Lobster116:FZ:FZ	Lobster116	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
76257	1215	Lobster119:FZ:FZ	Lobster119	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
76258	1215	Lobster1517:FZ:FZ	Lobster1517	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
76259	1215	Lobster3605:FZ:FZ	Lobster3605	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
76260	1215	Lobster722:FZ:FZ	Lobster722	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
76261	1215	Mackerel103:FZ:FZ	Mackerel103	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
76262	1215	Mackerel719:FZ:FZ	Mackerel719	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
76263	1215	Salmon137:FZ:FZ	Salmon137	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
76264	1215	Salmon726:FZ:FZ	Salmon726	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
76265	1215	Scallop122:FZ:FZ	Scallop122	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
76266	1215	Scallop1518:FZ:FZ	Scallop1518	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
76267	1215	Scallop4456:FZ:FZ	Scallop4456	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
76268	1215	Scallop776:FZ:FZ	Scallop776	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
76269	1215	Shrimp3250:FZ:FZ	Shrimp3250	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
76270	1215	Squid725:FZ:FZ	Squid725	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
76271	1215	Squid128:FZ:FZ	Squid128	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
76272	1215	Shoreline:FZ:FZ	Shoreline	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
76273	1215	Islands:FZ:FZ	Islands	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
76274	1215	OuterBoundary:FZ:FZ	OuterBoundary	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
76275	1215	EEZ:FZ:FZ	EEZ	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
76276	1215	EEZ:FZ:FZ	BOUNDARIES	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
76277	1215	EEZ:FZ:FZ	GeneralBoundaries	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
76278	1215	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
76279	1215	Canada:BOUNDARIES:BOUNDARIES	Canada	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
76280	1215	World:BOUNDARIES:BOUNDARIES	World	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
76281	1215	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
76282	1215	Islands:BOUNDARIES:BOUNDARIES	Islands	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
76283	1215	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	Displays a set of crosshairs to indicate\n                        the center of the image	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
76284	1217	Osnabrueck	Frida Osnabrück DemoServer		<LatLonBoundingBox minx="7.92881" miny="52.2131" maxx="8.18349" maxy="52.341"/>
76285	1217	gruenflaechen	gruenflaechen		<LatLonBoundingBox minx="7.92984" miny="52.225" maxx="8.18033" maxy="52.3381"/>
76286	1217	gewaesser	gewaesser		<LatLonBoundingBox minx="7.92984" miny="52.225" maxx="8.18033" maxy="52.3381"/>
76287	1217	gewaesserpolyl	gewaesserpolyl		<LatLonBoundingBox minx="7.93531" miny="52.2328" maxx="8.17739" maxy="52.3353"/>
76288	1217	gewaesserlinien	gewaesserlinien		<LatLonBoundingBox minx="7.92914" miny="52.2311" maxx="8.14707" maxy="52.3274"/>
76289	1217	strassenall	strassen		<LatLonBoundingBox minx="7.92914" miny="52.2311" maxx="8.14707" maxy="52.3274"/>
76290	1217	sonststrassenhinten	sonststrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76291	1217	nebenstrassenhinten	nebenstrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76292	1217	hauptstrassenhinten	hauptstrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76293	1217	bundesstrassenhinten	bundesstrassenhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76294	1217	autobahnhinten	autobahnhinten		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76295	1217	sonststrassen	sonststrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76296	1217	nebenstrassen	nebenstrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76297	1217	hauptstrassen	hauptstrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76298	1217	bundesstrassen	bundeststrassen		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76299	1217	autobahn	autobahn		<LatLonBoundingBox minx="7.92885" miny="52.2185" maxx="8.18052" maxy="52.3398"/>
76300	1217	sehenswuerdigkeiten	sehenswuerdigkeiten		<LatLonBoundingBox minx="7.94044" miny="52.2332" maxx="8.1586" maxy="52.3265"/>
76301	1218	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
76302	1218	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
76303	1218	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
76304	1218	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
76305	1218	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
76306	1218	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
76307	1218	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
76308	1218	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
76309	1218	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
76310	1218	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
76311	1218	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
76312	1219	CitizenScience	WHC CitizenScience WMS		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
76313	1219	ALLSPECIES	ALLSPECIES	ALLSPECIES	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
76314	1219	ALLBIRDS	BIRDS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452"/>
76315	1219	ALLAMPHIBIANS	AMPHIBIANS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44"/>
76316	1219	ALLMAMMALS	MAMMALS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83"/>
76317	1219	ALLFISH	FISH	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71"/>
76318	1219	ALLPLANTS	PLANTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56"/>
76319	1219	ALLREPTILES	REPTILES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44"/>
76320	1219	ALLINSECTS	INSECTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29"/>
76321	1219	SPECIESATRISK	SPECIES AT RISK	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44"/>
76322	1219	ALLAQUATICINVERT	ALL AQUATIC INVERTEBRATES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93"/>
76323	1219	ALLHUNTING	HUNTING	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
76324	1219	WATER	WATER	WATER	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
76325	1219	ALLWATER	WATER	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71"/>
76326	1219	AIR	AIR	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
76327	1219	LAND	Land	LAND	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
76328	1219	LAND	LAND	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56"/>
76329	1219	SCALE	SCALE	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="42" maxx="75.6946" maxy="67.56"/>
76330	1220	AIRNOW.pm10	AIRNOW(Particulate Matter)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
76331	1220	AIRNOW.pmfine	AIRNOW(Particulate Matter 2.5)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
76332	1220	AIRNOW.super	AIRNOW(Ozone Concentration)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
76333	1220	AIRNOW.super	AIRNOW_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
76334	1220	AIRNOW_OL.pm10	AIRNOW_OL(Particulate Matter)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
76335	1220	AIRNOW_OL.pmfine	AIRNOW_OL(Particulate Matter 2.5)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
76336	1220	AIRNOW_OL.super	AIRNOW_OL(Ozone Concentration)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
76337	1220	AIRNOW_OL.super	AIRNOW_PM25IMG		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
76338	1220	AIRNOW_PM25IMG.PM25	AIRNOW_PM25IMG(PM25 Concentr)		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
76339	1220	AIRNOW_PM25IMG.PM25	ASOS_STI		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76340	1220	ASOS_STI.DryVisMean	ASOS_STI(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76341	1220	ASOS_STI.VisMean	ASOS_STI(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76342	1220	ASOS_STI.VisStdDev	ASOS_STI(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76343	1220	ASOS_STI.VisMedian	ASOS_STI(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76344	1220	ASOS_STI.VisMin	ASOS_STI(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76345	1220	ASOS_STI.VisMax	ASOS_STI(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76346	1220	ASOS_STI.VisPoints	ASOS_STI(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76347	1220	ASOS_STI.RHMean	ASOS_STI(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76348	1220	ASOS_STI.RHMin	ASOS_STI(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76349	1220	ASOS_STI.RHMax	ASOS_STI(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76350	1220	ASOS_STI.TempMean	ASOS_STI(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76351	1220	ASOS_STI.TempMin	ASOS_STI(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76352	1220	ASOS_STI.TempMax	ASOS_STI(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76353	1220	ASOS_STI.MaxWindGust	ASOS_STI(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76354	1220	ASOS_STI.MaxWindGustDir	ASOS_STI(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76355	1220	ASOS_STI.DayNight	ASOS_STI(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76356	1220	ASOS_STI.ValidationLevel	ASOS_STI(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76357	1220	ASOS_STI.RecordFlag	ASOS_STI(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76358	1220	ASOS_STI.RecordQC	ASOS_STI(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76359	1220	ASOS_STI.RecordQC	ASOS_STI_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76360	1220	ASOS_STI_OL.DryVisMean	ASOS_STI_OL(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76361	1220	ASOS_STI_OL.VisMean	ASOS_STI_OL(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76362	1220	ASOS_STI_OL.VisStdDev	ASOS_STI_OL(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76363	1220	ASOS_STI_OL.VisMedian	ASOS_STI_OL(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76364	1220	ASOS_STI_OL.VisMin	ASOS_STI_OL(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76365	1220	ASOS_STI_OL.VisMax	ASOS_STI_OL(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76366	1220	ASOS_STI_OL.VisPoints	ASOS_STI_OL(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76367	1220	ASOS_STI_OL.RHMean	ASOS_STI_OL(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76368	1220	ASOS_STI_OL.RHMin	ASOS_STI_OL(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76369	1220	ASOS_STI_OL.RHMax	ASOS_STI_OL(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76370	1220	ASOS_STI_OL.TempMean	ASOS_STI_OL(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76371	1220	ASOS_STI_OL.TempMin	ASOS_STI_OL(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76372	1220	ASOS_STI_OL.TempMax	ASOS_STI_OL(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76373	1220	ASOS_STI_OL.MaxWindGust	ASOS_STI_OL(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76374	1220	ASOS_STI_OL.MaxWindGustDir	ASOS_STI_OL(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76375	1220	ASOS_STI_OL.DayNight	ASOS_STI_OL(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76376	1220	ASOS_STI_OL.ValidationLevel	ASOS_STI_OL(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76377	1220	ASOS_STI_OL.RecordFlag	ASOS_STI_OL(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76378	1220	ASOS_STI_OL.RecordQC	ASOS_STI_OL(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
76379	1220	ASOS_STI_OL.RecordQC	AVHRR		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
76380	1220	AVHRR.OptThick	AVHRR(Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
76381	1220	AVHRR.OptThick	EMEPAir		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76382	1220	EMEPAir.ca	EMEPAir(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76383	1220	EMEPAir.cl	EMEPAir(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76384	1220	EMEPAir.h	EMEPAir(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76385	1220	EMEPAir.hno3	EMEPAir(hno3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76386	1220	EMEPAir.k	EMEPAir(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76387	1220	EMEPAir.mg	EMEPAir(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76388	1220	EMEPAir.na	EMEPAir(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76389	1220	EMEPAir.nh3	EMEPAir(nh3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76390	1220	EMEPAir.nh3_nh4	EMEPAir(nh3_nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76391	1220	EMEPAir.nh4	EMEPAir(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76392	1220	EMEPAir.no2	EMEPAir(no2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76393	1220	EMEPAir.no3	EMEPAir(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76394	1220	EMEPAir.pm10	EMEPAir(pm10)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76395	1220	EMEPAir.so2	EMEPAir(so2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76396	1220	EMEPAir.so4	EMEPAir(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76397	1220	EMEPAir.spm	EMEPAir(spm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76398	1220	EMEPAir.xso4	EMEPAir(xso4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76399	1220	EMEPAir.hno3_no3	EMEPAir(hno3_no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76400	1220	EMEPAir.hno3_no3	EMEPPrec		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76401	1220	EMEPPrec.ca	EMEPPrec(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76402	1220	EMEPPrec.cl	EMEPPrec(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76403	1220	EMEPPrec.cond	EMEPPrec(cond)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76404	1220	EMEPPrec.h	EMEPPrec(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76405	1220	EMEPPrec.k	EMEPPrec(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76406	1220	EMEPPrec.mg	EMEPPrec(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76407	1220	EMEPPrec.mm	EMEPPrec(mm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76408	1220	EMEPPrec.mm_off	EMEPPrec(mm_off)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76409	1220	EMEPPrec.na	EMEPPrec(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76410	1220	EMEPPrec.nh4	EMEPPrec(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76411	1220	EMEPPrec.no3	EMEPPrec(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76412	1220	EMEPPrec.ph	EMEPPrec(ph)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76413	1220	EMEPPrec.so4	EMEPPrec(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
76414	1220	EMEPPrec.so4	GASP		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
76415	1220	GASP.AOT	GASP(AOT)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
76416	1220	GASP.Images	GASP(Images)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
76417	1220	GASP.Mosaic	GASP(Mosaic)		<LatLonBoundingBox minx="-125" miny="26" maxx="-65" maxy="52"/>
76418	1220	GASP.Mosaic	ICOD_MED_DUST_COLCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76419	1220	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_COLCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76420	1220	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_DRYDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76421	1220	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_DRYDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76422	1220	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_SURCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76423	1220	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_SURCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76424	1220	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_WETDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76425	1220	ICOD_MED_DUST_WETDEP.DustColConc	ICOD_MED_DUST_WETDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
76426	1220	ICOD_MED_DUST_WETDEP.DustColConc	IMPROVE		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76427	1220	IMPROVE.ALf	IMPROVE(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76428	1220	IMPROVE.ASf	IMPROVE(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76429	1220	IMPROVE.BRf	IMPROVE(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76430	1220	IMPROVE.CAf	IMPROVE(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76431	1220	IMPROVE.CLf	IMPROVE(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76432	1220	IMPROVE.CHLf	IMPROVE(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76433	1220	IMPROVE.CRf	IMPROVE(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76434	1220	IMPROVE.CUf	IMPROVE(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76435	1220	IMPROVE.FEf	IMPROVE(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76436	1220	IMPROVE.Hf	IMPROVE(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76437	1220	IMPROVE.Kf	IMPROVE(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76438	1220	IMPROVE.MF	IMPROVE(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76439	1220	IMPROVE.MT	IMPROVE(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76440	1220	IMPROVE.MGf	IMPROVE(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76441	1220	IMPROVE.MNf	IMPROVE(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76442	1220	IMPROVE.MOf	IMPROVE(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76443	1220	IMPROVE.N2f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76444	1220	IMPROVE.NO3f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76445	1220	IMPROVE.NAf	IMPROVE(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76446	1220	IMPROVE.NH4f	IMPROVE(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76447	1220	IMPROVE.NIf	IMPROVE(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76448	1220	IMPROVE.PBf	IMPROVE(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76449	1220	IMPROVE.Pf	IMPROVE(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76450	1220	IMPROVE.RBf	IMPROVE(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76451	1220	IMPROVE.SO4f	IMPROVE(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76452	1220	IMPROVE.SEf	IMPROVE(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76453	1220	IMPROVE.SIf	IMPROVE(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76454	1220	IMPROVE.SRf	IMPROVE(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76455	1220	IMPROVE.Sf	IMPROVE(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76456	1220	IMPROVE.TIf	IMPROVE(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76457	1220	IMPROVE.Vf	IMPROVE(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76458	1220	IMPROVE.ZNf	IMPROVE(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76459	1220	IMPROVE.SO2	IMPROVE(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76460	1220	IMPROVE.BABS	IMPROVE(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76461	1220	IMPROVE.EC1f	IMPROVE(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76462	1220	IMPROVE.EC2f	IMPROVE(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76463	1220	IMPROVE.EC3f	IMPROVE(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76464	1220	IMPROVE.OPf	IMPROVE(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76465	1220	IMPROVE.OC1f	IMPROVE(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76466	1220	IMPROVE.OC2f	IMPROVE(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76467	1220	IMPROVE.OC3f	IMPROVE(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76468	1220	IMPROVE.OC4f	IMPROVE(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76469	1220	IMPROVE.RH	IMPROVE(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76470	1220	IMPROVE.fRH	IMPROVE(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76471	1220	IMPROVE.ammSO4f	IMPROVE(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76472	1220	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76473	1220	IMPROVE.OCf	IMPROVE(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76474	1220	IMPROVE.ECf	IMPROVE(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76475	1220	IMPROVE.SOILf	IMPROVE(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76476	1220	IMPROVE.RCFM	IMPROVE(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76477	1220	IMPROVE.CM	IMPROVE(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76478	1220	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76479	1220	IMPROVE.OCf_bext	IMPROVE(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76480	1220	IMPROVE.ECf_bext	IMPROVE(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76481	1220	IMPROVE.SOILf_bext	IMPROVE(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76482	1220	IMPROVE.CM_bext	IMPROVE(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76483	1220	IMPROVE.aerosol_bext	IMPROVE(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76484	1220	IMPROVE.dv	IMPROVE(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76485	1220	IMPROVE.dv	MODIS_AOT_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76486	1220	MODIS_AOT_BRS.AOT	MODIS_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76487	1220	MODIS_AOT_BRS.AOT	MODIS_NAM_AOT_BRS		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
76488	1220	MODIS_NAM_AOT_BRS.AOT	MODIS_NAM_AOT_BRS(Aerosol Optical Thickness)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
76489	1220	MODIS_NAM_AOT_BRS.AOT	MODIS_RGB_BRS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76490	1220	MODIS_RGB_BRS.Terra	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76491	1220	MODIS_RGB_BRS.Aqua	MODIS_RGB_BRS(MODIS RGB-Visible 10km)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76492	1220	MODIS_RGB_BRS.Aqua	NAAPS_EAS_DUST_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76493	1220	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_DUST_SURCON(DUST)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76494	1220	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_MIX_AOT		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76495	1220	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_MIX_AOT(AOT)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76496	1220	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_SMOK_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76497	1220	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76498	1220	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SULF_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76499	1220	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EAS_SULF_SURCON(SULF)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
76500	1220	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EUR_DUST_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76501	1220	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76502	1220	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_MIX_AOT		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76503	1220	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_MIX_AOT(AOT)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76504	1220	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_SMOK_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76505	1220	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76506	1220	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SULF_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76507	1220	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_EUR_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
76508	1220	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76509	1220	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_DUST_AOT(DUST)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76510	1220	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76511	1220	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_MIX_AOT(AOT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76512	1220	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76513	1220	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SMOK_AOT(SMOK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76514	1220	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76515	1220	NAAPS_GLO_SULF_AOT.SULF	NAAPS_GLO_SULF_AOT(SULF)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
76516	1220	NAAPS_GLO_SULF_AOT.SULF	NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76517	1220	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76518	1220	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76519	1220	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_MIX_AOT(AOT)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76520	1220	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76521	1220	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76522	1220	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76523	1220	NAAPS_NAM_SULF_SURCON.SULF	NAAPS_NAM_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
76524	1220	NAAPS_NAM_SULF_SURCON.SULF	PM25		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76525	1220	PM25.nn88101	PM25(Particulate Matter 2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76526	1220	PM25.nn88101	SEAW_Glob		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
76527	1220	SEAW_Glob.Reflect	SEAW_Glob(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
76528	1220	SEAW_Glob.Reflect	SEAW_Glob2		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
76529	1220	SEAW_Glob2.Reflect	SEAW_Glob2(Reflectance)		<LatLonBoundingBox minx="-180" miny="-78.5" maxx="180" maxy="90"/>
76530	1220	SEAW_Glob2.Reflect	SEAW_US		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76531	1220	SEAW_US.AOTB1_1500	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76532	1220	SEAW_US.AOTB1_1000	SEAW_US(Aerosol Optical Thichness 0.4 um)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76533	1220	SEAW_US.AOTColor	SEAW_US(Aerosol Optical Thichness Color)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76534	1220	SEAW_US.MinImage_350	SEAW_US(Min Surface Reflectance)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76535	1220	SEAW_US.Reflectance_350	SEAW_US(Total Reflectance 350 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76536	1220	SEAW_US.Reflectance_600	SEAW_US(Total Reflectance 600 str.)		<LatLonBoundingBox minx="-125" miny="24" maxx="-65" maxy="52"/>
76537	1220	SEAW_US.Reflectance_600	TOMS_AI		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
76538	1220	TOMS_AI.AI	TOMS_AI(Aerosol Index)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
76539	1220	TOMS_AI.AI	TOMS_Refl		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
76540	1220	TOMS_Refl.reflectivity	TOMS_Refl(UV Reflectivity)		<LatLonBoundingBox minx="-180" miny="-70" maxx="180" maxy="70"/>
76541	1220	TOMS_Refl.reflectivity	VIEWS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76542	1220	VIEWS.42232	VIEWS(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76543	1220	VIEWS.43817	VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76544	1220	VIEWS.43830	VIEWS(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76545	1220	VIEWS.88304	VIEWS(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76546	1220	VIEWS.aerosol_bext	VIEWS(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76547	1220	VIEWS.AGf	VIEWS(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76548	1220	VIEWS.Al2O3	VIEWS(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76549	1220	VIEWS.ALc	VIEWS(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76550	1220	VIEWS.ALf	VIEWS(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76551	1220	VIEWS.ammNO3f	VIEWS(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76552	1220	VIEWS.ammNO3f_bext	VIEWS(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76553	1220	VIEWS.ammSO4f	VIEWS(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76554	1220	VIEWS.ammSO4f_bext	VIEWS(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76555	1220	VIEWS.ASf	VIEWS(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76556	1220	VIEWS.AT	VIEWS(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76557	1220	VIEWS.AUf	VIEWS(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76558	1220	VIEWS.Avg_bp	VIEWS(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76559	1220	VIEWS.Avg_Temp	VIEWS(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76560	1220	VIEWS.babs	VIEWS(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76561	1220	VIEWS.BAf	VIEWS(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76562	1220	VIEWS.BE_EC_PM25	VIEWS(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76563	1220	VIEWS.BE_MASS_PM25	VIEWS(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76564	1220	VIEWS.BE_MMO_PM25	VIEWS(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76565	1220	VIEWS.BE_NH4_PM25	VIEWS(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76566	1220	VIEWS.BE_NO3_PM25	VIEWS(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76567	1220	VIEWS.BE_OM_PM25	VIEWS(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76568	1220	VIEWS.BE_OTHER_PM25	VIEWS(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76569	1220	VIEWS.BE_SO4_PM25	VIEWS(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76570	1220	VIEWS.BRc	VIEWS(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76571	1220	VIEWS.BRf	VIEWS(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76572	1220	VIEWS.bsp	VIEWS(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76573	1220	VIEWS.Ca	VIEWS(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76574	1220	VIEWS.CAc	VIEWS(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76575	1220	VIEWS.CAf	VIEWS(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76576	1220	VIEWS.CaO	VIEWS(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76577	1220	VIEWS.car_car	VIEWS(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76578	1220	VIEWS.CAt	VIEWS(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76579	1220	VIEWS.CDf	VIEWS(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76580	1220	VIEWS.CEf	VIEWS(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76581	1220	VIEWS.CHLf	VIEWS(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76582	1220	VIEWS.Cl	VIEWS(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76583	1220	VIEWS.CLc	VIEWS(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76584	1220	VIEWS.CLf	VIEWS(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76585	1220	VIEWS.CM_bext	VIEWS(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76586	1220	VIEWS.CM_calculated	VIEWS(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76587	1220	VIEWS.CM_measured	VIEWS(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76588	1220	VIEWS.COf	VIEWS(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76589	1220	VIEWS.CRc	VIEWS(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76590	1220	VIEWS.CRf	VIEWS(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76591	1220	VIEWS.CSf	VIEWS(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76592	1220	VIEWS.CUc	VIEWS(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76593	1220	VIEWS.CUf	VIEWS(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76594	1220	VIEWS.dv	VIEWS(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76595	1220	VIEWS.EC1f	VIEWS(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76596	1220	VIEWS.EC2f	VIEWS(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76597	1220	VIEWS.EC3f	VIEWS(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76598	1220	VIEWS.ECf	VIEWS(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76599	1220	VIEWS.ECf_bext	VIEWS(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76600	1220	VIEWS.ECf_NIOSH	VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76601	1220	VIEWS.EFF	VIEWS(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76602	1220	VIEWS.EUf	VIEWS(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76603	1220	VIEWS.Fe2O3	VIEWS(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76604	1220	VIEWS.FEc	VIEWS(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76605	1220	VIEWS.FEf	VIEWS(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76606	1220	VIEWS.Field Cond	VIEWS(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76607	1220	VIEWS.fRHgrid	VIEWS(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76608	1220	VIEWS.FRM_EC_PM25	VIEWS(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76609	1220	VIEWS.FRM_Mass	VIEWS(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76610	1220	VIEWS.FRM_Mass_non-Blank	VIEWS(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76611	1220	VIEWS.FRM_MASS_PM25	VIEWS(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76612	1220	VIEWS.FRM_MMO_PM25	VIEWS(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76613	1220	VIEWS.FRM_NH4	VIEWS(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76614	1220	VIEWS.FRM_NH4_PM25	VIEWS(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76615	1220	VIEWS.FRM_NO3	VIEWS(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76616	1220	VIEWS.FRM_NO3_PM25	VIEWS(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76617	1220	VIEWS.FRM_OM_PM25	VIEWS(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76618	1220	VIEWS.FRM_OTHER_PM25	VIEWS(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76619	1220	VIEWS.FRM_SO4	VIEWS(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76620	1220	VIEWS.FRM_SO4_PM25	VIEWS(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76621	1220	VIEWS.GAf	VIEWS(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76622	1220	VIEWS.GEf	VIEWS(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76623	1220	VIEWS.Hf	VIEWS(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76624	1220	VIEWS.HFf	VIEWS(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76625	1220	VIEWS.HGf	VIEWS(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76626	1220	VIEWS.HNO3	VIEWS(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76627	1220	VIEWS.INf	VIEWS(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76628	1220	VIEWS.IRf	VIEWS(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76629	1220	VIEWS.K	VIEWS(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76630	1220	VIEWS.K2O	VIEWS(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76631	1220	VIEWS.Kc	VIEWS(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76632	1220	VIEWS.Kf	VIEWS(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76633	1220	VIEWS.Kf_ion	VIEWS(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76634	1220	VIEWS.Kt	VIEWS(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76635	1220	VIEWS.Lab Cond	VIEWS(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76636	1220	VIEWS.LAf	VIEWS(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76637	1220	VIEWS.Max_bp	VIEWS(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76638	1220	VIEWS.Max_Temp	VIEWS(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76639	1220	VIEWS.MF	VIEWS(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76640	1220	VIEWS.Mg	VIEWS(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76641	1220	VIEWS.MGc	VIEWS(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76642	1220	VIEWS.MGf	VIEWS(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76643	1220	VIEWS.MGt	VIEWS(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76644	1220	VIEWS.Min_bp	VIEWS(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76645	1220	VIEWS.Min_Temp	VIEWS(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76646	1220	VIEWS.MNc	VIEWS(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76647	1220	VIEWS.MNf	VIEWS(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76648	1220	VIEWS.MOf	VIEWS(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76649	1220	VIEWS.MT	VIEWS(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76650	1220	VIEWS.N2f	VIEWS(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76651	1220	VIEWS.Na	VIEWS(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76652	1220	VIEWS.NAc	VIEWS(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76653	1220	VIEWS.NAf	VIEWS(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76654	1220	VIEWS.NAf_ion	VIEWS(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76655	1220	VIEWS.NAt	VIEWS(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76656	1220	VIEWS.NBf	VIEWS(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76657	1220	VIEWS.NH3	VIEWS(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76658	1220	VIEWS.NH4	VIEWS(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76659	1220	VIEWS.NH4f	VIEWS(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76660	1220	VIEWS.NH4t	VIEWS(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76661	1220	VIEWS.NIc	VIEWS(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76662	1220	VIEWS.NIf	VIEWS(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76663	1220	VIEWS.NO3	VIEWS(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76664	1220	VIEWS.NO3_whatman	VIEWS(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76665	1220	VIEWS.NO3f	VIEWS(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76666	1220	VIEWS.NO3sum	VIEWS(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76667	1220	VIEWS.NO3t	VIEWS(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76668	1220	VIEWS.nv_nitrate	VIEWS(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76669	1220	VIEWS.OC1f	VIEWS(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76670	1220	VIEWS.OC2f	VIEWS(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76671	1220	VIEWS.OC3f	VIEWS(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76672	1220	VIEWS.OC4f	VIEWS(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76673	1220	VIEWS.OCf	VIEWS(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76674	1220	VIEWS.OCf_NIOSH	VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76675	1220	VIEWS.OCX2f	VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76676	1220	VIEWS.OMCf	VIEWS(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76677	1220	VIEWS.OMCf_bext	VIEWS(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76678	1220	VIEWS.OPf	VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76679	1220	VIEWS.PBc	VIEWS(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76680	1220	VIEWS.PBf	VIEWS(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76681	1220	VIEWS.Pc	VIEWS(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76682	1220	VIEWS.PCM1_Mass	VIEWS(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76683	1220	VIEWS.PCM1_NH4	VIEWS(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76684	1220	VIEWS.PCM1_NO3	VIEWS(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76685	1220	VIEWS.PCM1_SO4	VIEWS(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76686	1220	VIEWS.PCM2_CL	VIEWS(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76687	1220	VIEWS.PCM2_NH4	VIEWS(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76688	1220	VIEWS.PCM2_NO3	VIEWS(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76689	1220	VIEWS.PCM2_SO4	VIEWS(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76690	1220	VIEWS.PCM3_EC	VIEWS(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76691	1220	VIEWS.PCM3_OC	VIEWS(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76692	1220	VIEWS.PDf	VIEWS(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76693	1220	VIEWS.Pf	VIEWS(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76694	1220	VIEWS.pH Field	VIEWS(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76695	1220	VIEWS.pH Lab	VIEWS(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76696	1220	VIEWS.PM25_MajorMetalOxides	VIEWS(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76697	1220	VIEWS.PO4	VIEWS(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76698	1220	VIEWS.Ppt Nws	VIEWS(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76699	1220	VIEWS.Ppt Rec	VIEWS(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76700	1220	VIEWS.RBf	VIEWS(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76701	1220	VIEWS.RCFM	VIEWS(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76702	1220	VIEWS.RH	VIEWS(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76703	1220	VIEWS.RHgrid	VIEWS(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76704	1220	VIEWS.SBf	VIEWS(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76705	1220	VIEWS.Sc	VIEWS(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76706	1220	VIEWS.SCf	VIEWS(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76707	1220	VIEWS.SEf	VIEWS(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76708	1220	VIEWS.Sf	VIEWS(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76709	1220	VIEWS.SIc	VIEWS(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76710	1220	VIEWS.SIf	VIEWS(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76711	1220	VIEWS.SiO2	VIEWS(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76712	1220	VIEWS.SMf	VIEWS(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76713	1220	VIEWS.SNf	VIEWS(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76714	1220	VIEWS.SO2	VIEWS(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76715	1220	VIEWS.SO2_whatman	VIEWS(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76716	1220	VIEWS.SO4	VIEWS(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76717	1220	VIEWS.SO4_nylon	VIEWS(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76718	1220	VIEWS.SO4f	VIEWS(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76719	1220	VIEWS.SO4t	VIEWS(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76720	1220	VIEWS.SOILf	VIEWS(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76721	1220	VIEWS.SOILf_bext	VIEWS(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76722	1220	VIEWS.SRf	VIEWS(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76723	1220	VIEWS.SubPpt	VIEWS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76724	1220	VIEWS.Svol	VIEWS(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76725	1220	VIEWS.TAf	VIEWS(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76726	1220	VIEWS.TBf	VIEWS(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76727	1220	VIEWS.TIc	VIEWS(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76728	1220	VIEWS.TIf	VIEWS(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76729	1220	VIEWS.TiO2	VIEWS(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76730	1220	VIEWS.TPINT	VIEWS(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76731	1220	VIEWS.v_nitrate	VIEWS(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76732	1220	VIEWS.Vc	VIEWS(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76733	1220	VIEWS.Vf	VIEWS(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76734	1220	VIEWS.wolf	VIEWS(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76735	1220	VIEWS.Yf	VIEWS(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76736	1220	VIEWS.ZNc	VIEWS(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76737	1220	VIEWS.ZNf	VIEWS(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76738	1220	VIEWS.ZRf	VIEWS(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76739	1220	VIEWS.ZRf	VIEWS_CC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76740	1220	VIEWS_CC.ALf	VIEWS_CC(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76741	1220	VIEWS_CC.ASf	VIEWS_CC(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76742	1220	VIEWS_CC.BRf	VIEWS_CC(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76743	1220	VIEWS_CC.CAf	VIEWS_CC(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76744	1220	VIEWS_CC.CLf	VIEWS_CC(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76745	1220	VIEWS_CC.CHLf	VIEWS_CC(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76746	1220	VIEWS_CC.CRf	VIEWS_CC(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76747	1220	VIEWS_CC.CUf	VIEWS_CC(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76748	1220	VIEWS_CC.FEf	VIEWS_CC(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76749	1220	VIEWS_CC.Hf	VIEWS_CC(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76750	1220	VIEWS_CC.Kf	VIEWS_CC(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76751	1220	VIEWS_CC.MF	VIEWS_CC(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76752	1220	VIEWS_CC.MT	VIEWS_CC(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76753	1220	VIEWS_CC.MGf	VIEWS_CC(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76754	1220	VIEWS_CC.MNf	VIEWS_CC(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76755	1220	VIEWS_CC.MOf	VIEWS_CC(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76756	1220	VIEWS_CC.N2f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76757	1220	VIEWS_CC.NO3f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76758	1220	VIEWS_CC.NAf	VIEWS_CC(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76759	1220	VIEWS_CC.NH4f	VIEWS_CC(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76760	1220	VIEWS_CC.NIf	VIEWS_CC(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76761	1220	VIEWS_CC.PBf	VIEWS_CC(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76762	1220	VIEWS_CC.Pf	VIEWS_CC(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76763	1220	VIEWS_CC.RBf	VIEWS_CC(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76764	1220	VIEWS_CC.SO4f	VIEWS_CC(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76765	1220	VIEWS_CC.SEf	VIEWS_CC(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76766	1220	VIEWS_CC.SIf	VIEWS_CC(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76767	1220	VIEWS_CC.SRf	VIEWS_CC(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76768	1220	VIEWS_CC.Sf	VIEWS_CC(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76769	1220	VIEWS_CC.TIf	VIEWS_CC(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76770	1220	VIEWS_CC.Vf	VIEWS_CC(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76771	1220	VIEWS_CC.ZNf	VIEWS_CC(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76772	1220	VIEWS_CC.SO2	VIEWS_CC(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76773	1220	VIEWS_CC.BABS	VIEWS_CC(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76774	1220	VIEWS_CC.EC1f	VIEWS_CC(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76775	1220	VIEWS_CC.EC2f	VIEWS_CC(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76776	1220	VIEWS_CC.EC3f	VIEWS_CC(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76777	1220	VIEWS_CC.OPf	VIEWS_CC(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76778	1220	VIEWS_CC.OC1f	VIEWS_CC(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76779	1220	VIEWS_CC.OC2f	VIEWS_CC(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76780	1220	VIEWS_CC.OC3f	VIEWS_CC(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76781	1220	VIEWS_CC.OC4f	VIEWS_CC(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76782	1220	VIEWS_CC.RH	VIEWS_CC(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76783	1220	VIEWS_CC.fRH	VIEWS_CC(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76784	1220	VIEWS_CC.ammSO4f	VIEWS_CC(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76785	1220	VIEWS_CC.ammNO3f	VIEWS_CC(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76786	1220	VIEWS_CC.OCf	VIEWS_CC(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76787	1220	VIEWS_CC.ECf	VIEWS_CC(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76788	1220	VIEWS_CC.SOILf	VIEWS_CC(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76789	1220	VIEWS_CC.RCFM	VIEWS_CC(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76790	1220	VIEWS_CC.CM	VIEWS_CC(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76791	1220	VIEWS_CC.ammNO3f_bext	VIEWS_CC(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76792	1220	VIEWS_CC.OCf_bext	VIEWS_CC(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76793	1220	VIEWS_CC.ECf_bext	VIEWS_CC(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76794	1220	VIEWS_CC.SOILf_bext	VIEWS_CC(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76795	1220	VIEWS_CC.CM_bext	VIEWS_CC(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76796	1220	VIEWS_CC.aerosol_bext	VIEWS_CC(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76797	1220	VIEWS_CC.dv	VIEWS_CC(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76798	1220	VIEWS_CC.dv	VIEWS_CHEM		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76799	1220	VIEWS_CHEM.ALf	VIEWS_CHEM(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76800	1220	VIEWS_CHEM.ASf	VIEWS_CHEM(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76801	1220	VIEWS_CHEM.BRf	VIEWS_CHEM(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76802	1220	VIEWS_CHEM.CAf	VIEWS_CHEM(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76803	1220	VIEWS_CHEM.CLf	VIEWS_CHEM(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76804	1220	VIEWS_CHEM.CHLf	VIEWS_CHEM(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76805	1220	VIEWS_CHEM.CRf	VIEWS_CHEM(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76806	1220	VIEWS_CHEM.CUf	VIEWS_CHEM(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76807	1220	VIEWS_CHEM.FEf	VIEWS_CHEM(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76808	1220	VIEWS_CHEM.Hf	VIEWS_CHEM(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76809	1220	VIEWS_CHEM.Kf	VIEWS_CHEM(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76810	1220	VIEWS_CHEM.MF	VIEWS_CHEM(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76811	1220	VIEWS_CHEM.MT	VIEWS_CHEM(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76812	1220	VIEWS_CHEM.MGf	VIEWS_CHEM(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76813	1220	VIEWS_CHEM.MNf	VIEWS_CHEM(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76814	1220	VIEWS_CHEM.MOf	VIEWS_CHEM(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76815	1220	VIEWS_CHEM.N2f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76816	1220	VIEWS_CHEM.NO3f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76817	1220	VIEWS_CHEM.NAf	VIEWS_CHEM(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76818	1220	VIEWS_CHEM.NH4f	VIEWS_CHEM(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76819	1220	VIEWS_CHEM.NIf	VIEWS_CHEM(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76820	1220	VIEWS_CHEM.PBf	VIEWS_CHEM(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76821	1220	VIEWS_CHEM.Pf	VIEWS_CHEM(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76822	1220	VIEWS_CHEM.RBf	VIEWS_CHEM(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76823	1220	VIEWS_CHEM.SO4f	VIEWS_CHEM(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76824	1220	VIEWS_CHEM.SEf	VIEWS_CHEM(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76825	1220	VIEWS_CHEM.SIf	VIEWS_CHEM(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76826	1220	VIEWS_CHEM.SRf	VIEWS_CHEM(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76827	1220	VIEWS_CHEM.Sf	VIEWS_CHEM(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76828	1220	VIEWS_CHEM.TIf	VIEWS_CHEM(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76829	1220	VIEWS_CHEM.Vf	VIEWS_CHEM(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76830	1220	VIEWS_CHEM.ZNf	VIEWS_CHEM(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76831	1220	VIEWS_CHEM.SO2	VIEWS_CHEM(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76832	1220	VIEWS_CHEM.BABS	VIEWS_CHEM(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76833	1220	VIEWS_CHEM.EC1f	VIEWS_CHEM(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76834	1220	VIEWS_CHEM.EC2f	VIEWS_CHEM(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76835	1220	VIEWS_CHEM.EC3f	VIEWS_CHEM(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76836	1220	VIEWS_CHEM.OPf	VIEWS_CHEM(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76837	1220	VIEWS_CHEM.OC1f	VIEWS_CHEM(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76838	1220	VIEWS_CHEM.OC2f	VIEWS_CHEM(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76839	1220	VIEWS_CHEM.OC3f	VIEWS_CHEM(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76840	1220	VIEWS_CHEM.OC4f	VIEWS_CHEM(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76841	1220	VIEWS_CHEM.RH	VIEWS_CHEM(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76842	1220	VIEWS_CHEM.fRH	VIEWS_CHEM(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76843	1220	VIEWS_CHEM.ammSO4f	VIEWS_CHEM(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76844	1220	VIEWS_CHEM.ammNO3f	VIEWS_CHEM(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76845	1220	VIEWS_CHEM.OCf	VIEWS_CHEM(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76846	1220	VIEWS_CHEM.ECf	VIEWS_CHEM(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76847	1220	VIEWS_CHEM.SOILf	VIEWS_CHEM(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76848	1220	VIEWS_CHEM.RCFM	VIEWS_CHEM(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76849	1220	VIEWS_CHEM.CM	VIEWS_CHEM(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76850	1220	VIEWS_CHEM.ammNO3f_bext	VIEWS_CHEM(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76851	1220	VIEWS_CHEM.OCf_bext	VIEWS_CHEM(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76852	1220	VIEWS_CHEM.ECf_bext	VIEWS_CHEM(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76853	1220	VIEWS_CHEM.SOILf_bext	VIEWS_CHEM(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76854	1220	VIEWS_CHEM.CM_bext	VIEWS_CHEM(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76855	1220	VIEWS_CHEM.aerosol_bext	VIEWS_CHEM(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76856	1220	VIEWS_CHEM.dv	VIEWS_CHEM(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76857	1220	VIEWS_CHEM.dv	VIEWS_OL		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76858	1220	VIEWS_OL.42232	VIEWS_OL(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76859	1220	VIEWS_OL.43817	VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76860	1220	VIEWS_OL.43830	VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76861	1220	VIEWS_OL.88304	VIEWS_OL(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76862	1220	VIEWS_OL.aerosol_bext	VIEWS_OL(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76863	1220	VIEWS_OL.AGf	VIEWS_OL(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76864	1220	VIEWS_OL.Al2O3	VIEWS_OL(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76865	1220	VIEWS_OL.ALc	VIEWS_OL(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76866	1220	VIEWS_OL.ALf	VIEWS_OL(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76867	1220	VIEWS_OL.ammNO3f	VIEWS_OL(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76868	1220	VIEWS_OL.ammNO3f_bext	VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76869	1220	VIEWS_OL.ammSO4f	VIEWS_OL(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76870	1220	VIEWS_OL.ammSO4f_bext	VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76871	1220	VIEWS_OL.ASf	VIEWS_OL(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76872	1220	VIEWS_OL.AT	VIEWS_OL(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76873	1220	VIEWS_OL.AUf	VIEWS_OL(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76874	1220	VIEWS_OL.Avg_bp	VIEWS_OL(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76875	1220	VIEWS_OL.Avg_Temp	VIEWS_OL(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76876	1220	VIEWS_OL.babs	VIEWS_OL(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76877	1220	VIEWS_OL.BAf	VIEWS_OL(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76878	1220	VIEWS_OL.BE_EC_PM25	VIEWS_OL(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76879	1220	VIEWS_OL.BE_MASS_PM25	VIEWS_OL(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76880	1220	VIEWS_OL.BE_MMO_PM25	VIEWS_OL(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76881	1220	VIEWS_OL.BE_NH4_PM25	VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76882	1220	VIEWS_OL.BE_NO3_PM25	VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76883	1220	VIEWS_OL.BE_OM_PM25	VIEWS_OL(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76884	1220	VIEWS_OL.BE_OTHER_PM25	VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76885	1220	VIEWS_OL.BE_SO4_PM25	VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76886	1220	VIEWS_OL.BRc	VIEWS_OL(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76887	1220	VIEWS_OL.BRf	VIEWS_OL(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76888	1220	VIEWS_OL.bsp	VIEWS_OL(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76889	1220	VIEWS_OL.Ca	VIEWS_OL(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76890	1220	VIEWS_OL.CAc	VIEWS_OL(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76891	1220	VIEWS_OL.CAf	VIEWS_OL(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76892	1220	VIEWS_OL.CaO	VIEWS_OL(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76893	1220	VIEWS_OL.car_car	VIEWS_OL(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76894	1220	VIEWS_OL.CAt	VIEWS_OL(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76895	1220	VIEWS_OL.CDf	VIEWS_OL(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76896	1220	VIEWS_OL.CEf	VIEWS_OL(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76897	1220	VIEWS_OL.CHLf	VIEWS_OL(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76898	1220	VIEWS_OL.Cl	VIEWS_OL(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76899	1220	VIEWS_OL.CLc	VIEWS_OL(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76900	1220	VIEWS_OL.CLf	VIEWS_OL(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76901	1220	VIEWS_OL.CM_bext	VIEWS_OL(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76902	1220	VIEWS_OL.CM_calculated	VIEWS_OL(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76903	1220	VIEWS_OL.CM_measured	VIEWS_OL(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76904	1220	VIEWS_OL.COf	VIEWS_OL(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76905	1220	VIEWS_OL.CRc	VIEWS_OL(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76906	1220	VIEWS_OL.CRf	VIEWS_OL(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76907	1220	VIEWS_OL.CSf	VIEWS_OL(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76908	1220	VIEWS_OL.CUc	VIEWS_OL(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76909	1220	VIEWS_OL.CUf	VIEWS_OL(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76910	1220	VIEWS_OL.dv	VIEWS_OL(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76911	1220	VIEWS_OL.EC1f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76912	1220	VIEWS_OL.EC2f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76913	1220	VIEWS_OL.EC3f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76914	1220	VIEWS_OL.ECf	VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76915	1220	VIEWS_OL.ECf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76916	1220	VIEWS_OL.ECf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76917	1220	VIEWS_OL.EFF	VIEWS_OL(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76918	1220	VIEWS_OL.EUf	VIEWS_OL(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76919	1220	VIEWS_OL.Fe2O3	VIEWS_OL(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76920	1220	VIEWS_OL.FEc	VIEWS_OL(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76921	1220	VIEWS_OL.FEf	VIEWS_OL(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76922	1220	VIEWS_OL.Field Cond	VIEWS_OL(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76923	1220	VIEWS_OL.fRHgrid	VIEWS_OL(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76924	1220	VIEWS_OL.FRM_EC_PM25	VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76925	1220	VIEWS_OL.FRM_Mass	VIEWS_OL(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76926	1220	VIEWS_OL.FRM_Mass_non-Blank	VIEWS_OL(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76927	1220	VIEWS_OL.FRM_MASS_PM25	VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76928	1220	VIEWS_OL.FRM_MMO_PM25	VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76929	1220	VIEWS_OL.FRM_NH4	VIEWS_OL(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76930	1220	VIEWS_OL.FRM_NH4_PM25	VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76931	1220	VIEWS_OL.FRM_NO3	VIEWS_OL(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76932	1220	VIEWS_OL.FRM_NO3_PM25	VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76933	1220	VIEWS_OL.FRM_OM_PM25	VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76934	1220	VIEWS_OL.FRM_OTHER_PM25	VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76935	1220	VIEWS_OL.FRM_SO4	VIEWS_OL(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76936	1220	VIEWS_OL.FRM_SO4_PM25	VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76937	1220	VIEWS_OL.GAf	VIEWS_OL(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76938	1220	VIEWS_OL.GEf	VIEWS_OL(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76939	1220	VIEWS_OL.Hf	VIEWS_OL(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76940	1220	VIEWS_OL.HFf	VIEWS_OL(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76941	1220	VIEWS_OL.HGf	VIEWS_OL(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76942	1220	VIEWS_OL.HNO3	VIEWS_OL(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76943	1220	VIEWS_OL.INf	VIEWS_OL(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76944	1220	VIEWS_OL.IRf	VIEWS_OL(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76945	1220	VIEWS_OL.K	VIEWS_OL(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76946	1220	VIEWS_OL.K2O	VIEWS_OL(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76947	1220	VIEWS_OL.Kc	VIEWS_OL(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76948	1220	VIEWS_OL.Kf	VIEWS_OL(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76949	1220	VIEWS_OL.Kf_ion	VIEWS_OL(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76950	1220	VIEWS_OL.Kt	VIEWS_OL(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76951	1220	VIEWS_OL.Lab Cond	VIEWS_OL(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76952	1220	VIEWS_OL.LAf	VIEWS_OL(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76953	1220	VIEWS_OL.Max_bp	VIEWS_OL(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76954	1220	VIEWS_OL.Max_Temp	VIEWS_OL(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76955	1220	VIEWS_OL.MF	VIEWS_OL(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76956	1220	VIEWS_OL.Mg	VIEWS_OL(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76957	1220	VIEWS_OL.MGc	VIEWS_OL(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76958	1220	VIEWS_OL.MGf	VIEWS_OL(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76959	1220	VIEWS_OL.MGt	VIEWS_OL(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76960	1220	VIEWS_OL.Min_bp	VIEWS_OL(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76961	1220	VIEWS_OL.Min_Temp	VIEWS_OL(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76962	1220	VIEWS_OL.MNc	VIEWS_OL(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76963	1220	VIEWS_OL.MNf	VIEWS_OL(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76964	1220	VIEWS_OL.MOf	VIEWS_OL(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76965	1220	VIEWS_OL.MT	VIEWS_OL(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76966	1220	VIEWS_OL.N2f	VIEWS_OL(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76967	1220	VIEWS_OL.Na	VIEWS_OL(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76968	1220	VIEWS_OL.NAc	VIEWS_OL(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76969	1220	VIEWS_OL.NAf	VIEWS_OL(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76970	1220	VIEWS_OL.NAf_ion	VIEWS_OL(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76971	1220	VIEWS_OL.NAt	VIEWS_OL(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76972	1220	VIEWS_OL.NBf	VIEWS_OL(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76973	1220	VIEWS_OL.NH3	VIEWS_OL(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76974	1220	VIEWS_OL.NH4	VIEWS_OL(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76975	1220	VIEWS_OL.NH4f	VIEWS_OL(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76976	1220	VIEWS_OL.NH4t	VIEWS_OL(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76977	1220	VIEWS_OL.NIc	VIEWS_OL(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76978	1220	VIEWS_OL.NIf	VIEWS_OL(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76979	1220	VIEWS_OL.NO3	VIEWS_OL(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76980	1220	VIEWS_OL.NO3_whatman	VIEWS_OL(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76981	1220	VIEWS_OL.NO3f	VIEWS_OL(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76982	1220	VIEWS_OL.NO3sum	VIEWS_OL(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76983	1220	VIEWS_OL.NO3t	VIEWS_OL(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76984	1220	VIEWS_OL.nv_nitrate	VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76985	1220	VIEWS_OL.OC1f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76986	1220	VIEWS_OL.OC2f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76987	1220	VIEWS_OL.OC3f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76988	1220	VIEWS_OL.OC4f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76989	1220	VIEWS_OL.OCf	VIEWS_OL(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76990	1220	VIEWS_OL.OCf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76991	1220	VIEWS_OL.OCX2f	VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76992	1220	VIEWS_OL.OMCf	VIEWS_OL(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76993	1220	VIEWS_OL.OMCf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76994	1220	VIEWS_OL.OPf	VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76995	1220	VIEWS_OL.PBc	VIEWS_OL(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76996	1220	VIEWS_OL.PBf	VIEWS_OL(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76997	1220	VIEWS_OL.Pc	VIEWS_OL(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76998	1220	VIEWS_OL.PCM1_Mass	VIEWS_OL(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
76999	1220	VIEWS_OL.PCM1_NH4	VIEWS_OL(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77000	1220	VIEWS_OL.PCM1_NO3	VIEWS_OL(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77001	1220	VIEWS_OL.PCM1_SO4	VIEWS_OL(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77002	1220	VIEWS_OL.PCM2_CL	VIEWS_OL(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77003	1220	VIEWS_OL.PCM2_NH4	VIEWS_OL(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77004	1220	VIEWS_OL.PCM2_NO3	VIEWS_OL(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77005	1220	VIEWS_OL.PCM2_SO4	VIEWS_OL(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77006	1220	VIEWS_OL.PCM3_EC	VIEWS_OL(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77007	1220	VIEWS_OL.PCM3_OC	VIEWS_OL(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77008	1220	VIEWS_OL.PDf	VIEWS_OL(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77009	1220	VIEWS_OL.Pf	VIEWS_OL(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77010	1220	VIEWS_OL.pH Field	VIEWS_OL(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77011	1220	VIEWS_OL.pH Lab	VIEWS_OL(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77012	1220	VIEWS_OL.PM25_MajorMetalOxides	VIEWS_OL(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77013	1220	VIEWS_OL.PO4	VIEWS_OL(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77014	1220	VIEWS_OL.Ppt Nws	VIEWS_OL(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77015	1220	VIEWS_OL.Ppt Rec	VIEWS_OL(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77016	1220	VIEWS_OL.RBf	VIEWS_OL(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77017	1220	VIEWS_OL.RCFM	VIEWS_OL(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77018	1220	VIEWS_OL.RH	VIEWS_OL(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77019	1220	VIEWS_OL.RHgrid	VIEWS_OL(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77020	1220	VIEWS_OL.SBf	VIEWS_OL(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77021	1220	VIEWS_OL.Sc	VIEWS_OL(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77022	1220	VIEWS_OL.SCf	VIEWS_OL(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77023	1220	VIEWS_OL.SEf	VIEWS_OL(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77024	1220	VIEWS_OL.Sf	VIEWS_OL(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77025	1220	VIEWS_OL.SIc	VIEWS_OL(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77026	1220	VIEWS_OL.SIf	VIEWS_OL(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77027	1220	VIEWS_OL.SiO2	VIEWS_OL(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77028	1220	VIEWS_OL.SMf	VIEWS_OL(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77029	1220	VIEWS_OL.SNf	VIEWS_OL(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77030	1220	VIEWS_OL.SO2	VIEWS_OL(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77031	1220	VIEWS_OL.SO2_whatman	VIEWS_OL(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77032	1220	VIEWS_OL.SO4	VIEWS_OL(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77033	1220	VIEWS_OL.SO4_nylon	VIEWS_OL(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77034	1220	VIEWS_OL.SO4f	VIEWS_OL(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77035	1220	VIEWS_OL.SO4t	VIEWS_OL(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77036	1220	VIEWS_OL.SOILf	VIEWS_OL(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77037	1220	VIEWS_OL.SOILf_bext	VIEWS_OL(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77038	1220	VIEWS_OL.SRf	VIEWS_OL(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77039	1220	VIEWS_OL.SubPpt	VIEWS_OL(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77040	1220	VIEWS_OL.Svol	VIEWS_OL(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77041	1220	VIEWS_OL.TAf	VIEWS_OL(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77042	1220	VIEWS_OL.TBf	VIEWS_OL(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77043	1220	VIEWS_OL.TIc	VIEWS_OL(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77044	1220	VIEWS_OL.TIf	VIEWS_OL(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77045	1220	VIEWS_OL.TiO2	VIEWS_OL(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77046	1220	VIEWS_OL.TPINT	VIEWS_OL(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77047	1220	VIEWS_OL.v_nitrate	VIEWS_OL(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77048	1220	VIEWS_OL.Vc	VIEWS_OL(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77049	1220	VIEWS_OL.Vf	VIEWS_OL(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77050	1220	VIEWS_OL.wolf	VIEWS_OL(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77051	1220	VIEWS_OL.Yf	VIEWS_OL(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77052	1220	VIEWS_OL.ZNc	VIEWS_OL(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77053	1220	VIEWS_OL.ZNf	VIEWS_OL(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77054	1220	VIEWS_OL.ZRf	VIEWS_OL(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77055	1220	VIEWS_OL.ZRf	WRFModel		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
77056	1220	WRFModel.pm25	WRFModel(PM25)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
77057	1220	WRFModel.pm10	WRFModel(PM10)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
77058	1220	WRFModel.noxsfc	WRFModel(Surface NOx)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
77059	1220	WRFModel.o3sfc	WRFModel(Surface Ozone)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
77060	1221	BRAVO_Mex.SO2_ANN	BRAVO_Mex(Sulfur Dioxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77061	1221	BRAVO_Mex.NOX_ANN	BRAVO_Mex(Nitrogen Oxides)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77062	1221	BRAVO_Mex.CO_ANN	BRAVO_Mex(Carbon Monoxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77063	1221	BRAVO_Mex.PM10_ANN	BRAVO_Mex(Particulate Matter 10um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77064	1221	BRAVO_Mex.PM25_ANN	BRAVO_Mex(Particulate Matter 25um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77065	1221	BRAVO_Mex.VOC_ANN	BRAVO_Mex(Volatile Organic Compounds)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77066	1221	BRAVO_Mex.VOC_ANN	Can_Hg		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77067	1221	Can_Hg.Mercury	Can_Hg(Mercury Annual)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77068	1221	Can_Hg.Mercury	CARB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77069	1221	CARB_Emissions.11101	CARB_Emissions(Suspended Particulate)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77070	1221	CARB_Emissions.16113	CARB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77071	1221	CARB_Emissions.42101	CARB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77072	1221	CARB_Emissions.42401	CARB_Emissions(Sulfur Dioxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77073	1221	CARB_Emissions.42603	CARB_Emissions(Nitrogren Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77074	1221	CARB_Emissions.43101	CARB_Emissions(Total Hydrocarbons)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77075	1221	CARB_Emissions.43104	CARB_Emissions(Volatile Organic Compunds)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77076	1221	CARB_Emissions.85101	CARB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77077	1221	CARB_Emissions.88101	CARB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77078	1221	CARB_Emissions.88101	CARB_Stacks		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77079	1221	CARB_Stacks.StkHgt	CARB_Stacks(Stack Height)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77080	1221	CARB_Stacks.StkDiam	CARB_Stacks(Stack Diameter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77081	1221	CARB_Stacks.StkDiam	CEC_NAm		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77082	1221	CEC_NAm.SO2_emission	CEC_NAm(SO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77083	1221	CEC_NAm.SO2_rate	CEC_NAm(SO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77084	1221	CEC_NAm.CO2_emission	CEC_NAm(CO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77085	1221	CEC_NAm.CO2_rate	CEC_NAm(CO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77086	1221	CEC_NAm.NOx_emission	CEC_NAm(NOx emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77087	1221	CEC_NAm.NOx_rate	CEC_NAm(NOx emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77088	1221	CEC_NAm.Hg_emission	CEC_NAm(Hg emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77089	1221	CEC_NAm.Hg_rate	CEC_NAm(Hg emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77090	1221	CEC_NAm.Capacity	CEC_NAm(Capacity)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77091	1221	CEC_NAm.Generation	CEC_NAm(Generation)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77092	1221	CEC_NAm.Fuel	CEC_NAm(Fuel Type)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77093	1221	CEC_NAm.Fuel	EPA_AirMarkets		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77094	1221	EPA_AirMarkets.SO2	EPA_AirMarkets(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77095	1221	EPA_AirMarkets.NOx	EPA_AirMarkets(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77096	1221	EPA_AirMarkets.HTINPT	EPA_AirMarkets(Total heat Input)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77097	1221	EPA_AirMarkets.HTINPT	EPA_eGrid		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77098	1221	EPA_eGrid.SO2Yr	EPA_eGrid(Annual Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77099	1221	EPA_eGrid.NOxYr	EPA_eGrid(Annual Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77100	1221	EPA_eGrid.NOx season O3	EPA_eGrid(Ozone Season Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77101	1221	EPA_eGrid.CO2Yr	EPA_eGrid(Annual Carbon Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77102	1221	EPA_eGrid.MercuryYr	EPA_eGrid(Annual Mercury)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77103	1221	EPA_eGrid.MercuryYr	NEI_EGU		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77104	1221	NEI_EGU.SO2	NEI_EGU(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77105	1221	NEI_EGU.NOx	NEI_EGU(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77106	1221	NEI_EGU.CO	NEI_EGU(Carbon Monoxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77107	1221	NEI_EGU.PM10-FIL	NEI_EGU(Particulate Matter)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77108	1221	NEI_EGU.VOC	NEI_EGU(Volatile Organic Compounds)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77109	1221	NEI_EGU.VOC	NEI_HAPS_Cnty		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77110	1221	NEI_HAPS_Cnty.106990	NEI_HAPS_Cnty(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77111	1221	NEI_HAPS_Cnty.75070	NEI_HAPS_Cnty(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77112	1221	NEI_HAPS_Cnty.7440382	NEI_HAPS_Cnty(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77113	1221	NEI_HAPS_Cnty.7782505	NEI_HAPS_Cnty(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77114	1221	NEI_HAPS_Cnty.7440473	NEI_HAPS_Cnty(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77115	1221	NEI_HAPS_Cnty.50000	NEI_HAPS_Cnty(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77116	1221	NEI_HAPS_Cnty.7647010	NEI_HAPS_Cnty(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77117	1221	NEI_HAPS_Cnty.7664393	NEI_HAPS_Cnty(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77118	1221	NEI_HAPS_Cnty.7439976	NEI_HAPS_Cnty(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77119	1221	NEI_HAPS_Cnty.7439976	NEI_HAPS_Point		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77120	1221	NEI_HAPS_Point.106990	NEI_HAPS_Point(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77121	1221	NEI_HAPS_Point.75070	NEI_HAPS_Point(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77122	1221	NEI_HAPS_Point.7440382	NEI_HAPS_Point(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77123	1221	NEI_HAPS_Point.7782505	NEI_HAPS_Point(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77124	1221	NEI_HAPS_Point.7440473	NEI_HAPS_Point(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77125	1221	NEI_HAPS_Point.50000	NEI_HAPS_Point(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77126	1221	NEI_HAPS_Point.7647010	NEI_HAPS_Point(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77127	1221	NEI_HAPS_Point.7664393	NEI_HAPS_Point(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77128	1221	NEI_HAPS_Point.7439976	NEI_HAPS_Point(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77129	1221	NEI_HAPS_Point.7439976	NPRI_Toxics		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77130	1221	NPRI_Toxics.106-99-0	NPRI_Toxics(1-3 Butadiene)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77131	1221	NPRI_Toxics.75-07-0	NPRI_Toxics(Acetaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77132	1221	NPRI_Toxics.NA - 02	NPRI_Toxics(Arsenic)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77133	1221	NPRI_Toxics.7782-50-5	NPRI_Toxics(Chlorine)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77134	1221	NPRI_Toxics.NA - 04	NPRI_Toxics(Chromium)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77135	1221	NPRI_Toxics.50-00-0	NPRI_Toxics(Formaldehyde)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77136	1221	NPRI_Toxics.7647-01-0	NPRI_Toxics(Hydrochloric Acid)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77137	1221	NPRI_Toxics.7664-39-3	NPRI_Toxics(Hydrogen Fluoride)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77138	1221	NPRI_Toxics.NA - 10	NPRI_Toxics(Mercury)		<LatLonBoundingBox minx="-142" miny="40" maxx="-50" maxy="70"/>
77139	1221	NPRI_Toxics.NA - 10	SB_Emissions		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77140	1221	SB_Emissions.TOG_Emissions	SB_Emissions(Total Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77141	1221	SB_Emissions.ROG_Emissions	SB_Emissions(Reactive Organic Gases)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77142	1221	SB_Emissions.NOx_Emissions	SB_Emissions(Nitrogen Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77143	1221	SB_Emissions.SOx_Emissions	SB_Emissions(Sulfure Oxides)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77144	1221	SB_Emissions.CO_Emissions	SB_Emissions(Carbon Monoxide)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77145	1221	SB_Emissions.PM_Emissions	SB_Emissions(Total Particulate Matter)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77146	1221	SB_Emissions.PM10_Emissions	SB_Emissions(PM10)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77147	1221	SB_Emissions.PM25_Emissions	SB_Emissions(PM2.5)		<LatLonBoundingBox minx="-120.802" miny="33.937" maxx="-119.333" maxy="35.329"/>
77148	1223	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
77149	1223	ATAD.Traj4xDay	ATADV		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
77150	1223	ATADV.Traj4xDay	ATADV(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
77151	1223	ATADV.Traj4xDay	GOES_12		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
77152	1223	GOES_12.Reflect	GOES_12(Reflectance)		<LatLonBoundingBox minx="-108" miny="15.96" maxx="-65" maxy="54"/>
77153	1223	GOES_12.Reflect	METAR_US		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77154	1223	METAR_US.Bext	METAR_US(Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77155	1223	METAR_US.FBext	METAR_US(FBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77156	1223	METAR_US.RHBext	METAR_US(RHBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77157	1223	METAR_US.RHBext	NEXTRAD_RADAR		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
77158	1223	NEXTRAD_RADAR.Radar_Refl	NEXTRAD_RADAR(Radar Reflectance)		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
77159	1223	NEXTRAD_RADAR.Radar_Refl	ResTime		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77160	1223	ResTime.ACAD	ResTime(Acadia National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77161	1223	ResTime.AREN	ResTime(Arendtsville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77162	1223	ResTime.BOWA	ResTime(Boundary Waters Canoe Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77163	1223	ResTime.BRIG	ResTime(Brigantine National Wildlife Refuge)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77164	1223	ResTime.BOND	ResTime(Bondville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77165	1223	ResTime.COHI	ResTime(Connecticut Hill)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77166	1223	ResTime.DOSO	ResTime(Dolly Sods Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77167	1223	ResTime.GRSM	ResTime(Great Smoky Mountains National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77168	1223	ResTime.JARI	ResTime(James River Face Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77169	1223	ResTime.LIVO	ResTime(Livonia)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77170	1223	ResTime.LYBR	ResTime(Lye Brook Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77171	1223	ResTime.MACA	ResTime(Mammoth Cave National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77172	1223	ResTime.MKGO	ResTime(M.K. Goddard)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77173	1223	ResTime.QUCI	ResTime(Quaker City)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77174	1223	ResTime.SHEN	ResTime(Shenandoah National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77175	1223	ResTime.WASH	ResTime(Washington D.C.)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77176	1223	ResTime.WASH	SURF_MET		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77177	1223	SURF_MET.T	SURF_MET(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77178	1223	SURF_MET.TD	SURF_MET(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77179	1223	SURF_MET.RH	SURF_MET(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77180	1223	SURF_MET.DIR	SURF_MET(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77181	1223	SURF_MET.SPD	SURF_MET(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77182	1223	SURF_MET.GST	SURF_MET(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77183	1223	SURF_MET.ALT	SURF_MET(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77184	1223	SURF_MET.SLP	SURF_MET(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77185	1223	SURF_MET.VIS	SURF_MET(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77186	1223	SURF_MET.CIL	SURF_MET(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77187	1223	SURF_MET.COV	SURF_MET(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77188	1223	SURF_MET.WX	SURF_MET(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77189	1223	SURF_MET.Bext	SURF_MET(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77190	1223	SURF_MET.FBext	SURF_MET(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77191	1223	SURF_MET.RHBext	SURF_MET(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77192	1223	SURF_MET.RHBext	SURF_MET_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77193	1223	SURF_MET_OL.T	SURF_MET_OL(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77194	1223	SURF_MET_OL.TD	SURF_MET_OL(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77195	1223	SURF_MET_OL.RH	SURF_MET_OL(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77196	1223	SURF_MET_OL.DIR	SURF_MET_OL(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77197	1223	SURF_MET_OL.SPD	SURF_MET_OL(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77198	1223	SURF_MET_OL.GST	SURF_MET_OL(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77199	1223	SURF_MET_OL.ALT	SURF_MET_OL(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77200	1223	SURF_MET_OL.SLP	SURF_MET_OL(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77201	1223	SURF_MET_OL.VIS	SURF_MET_OL(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77202	1223	SURF_MET_OL.CIL	SURF_MET_OL(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77203	1223	SURF_MET_OL.COV	SURF_MET_OL(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77204	1223	SURF_MET_OL.WX	SURF_MET_OL(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77205	1223	SURF_MET_OL.MAX	SURF_MET_OL(Max Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77206	1223	SURF_MET_OL.MIN	SURF_MET_OL(Min Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77207	1223	SURF_MET_OL.PR6	SURF_MET_OL(Precip past 6 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77208	1223	SURF_MET_OL.PR24	SURF_MET_OL(Precip past 24 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77209	1223	SURF_MET_OL.SC	SURF_MET_OL(Sky Condition)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77210	1223	SURF_MET_OL.Bext	SURF_MET_OL(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77211	1223	SURF_MET_OL.FBext	SURF_MET_OL(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77212	1223	SURF_MET_OL.RHBext	SURF_MET_OL(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77213	1223	SURF_MET_OL.RHBext	SURF_MET_WIND		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77214	1223	SURF_MET_WIND.Wind	SURF_MET_WIND(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77215	1223	SURF_MET_WIND.Wind	SURF_MET_WIND_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77216	1223	SURF_MET_WIND_OL.Wind	SURF_MET_WIND_OL(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77217	1224	AIRNOW.pm10	AIRNOW(Particulate Matter)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
77218	1224	AIRNOW.pmfine	AIRNOW(Particulate Matter 2.5)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
77219	1224	AIRNOW.super	AIRNOW(Ozone Concentration)		<LatLonBoundingBox minx="-130" miny="24" maxx="-65" maxy="52"/>
77220	1224	AIRNOW.super	AIRNOW_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77221	1224	AIRNOW_OL.pm10	AIRNOW_OL(Particulate Matter)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77222	1224	AIRNOW_OL.pmfine	AIRNOW_OL(Particulate Matter 2.5)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77223	1224	AIRNOW_OL.super	AIRNOW_OL(Ozone Concentration)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77224	1224	AIRNOW_OL.super	AIRNOW_PM25IMG		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
77225	1224	AIRNOW_PM25IMG.PM25	AIRNOW_PM25IMG(PM25 Concentr)		<LatLonBoundingBox minx="-130" miny="20" maxx="-65" maxy="55"/>
77226	1224	AIRNOW_PM25IMG.PM25	ASOS_STI		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77227	1224	ASOS_STI.DryVisMean	ASOS_STI(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77228	1224	ASOS_STI.VisMean	ASOS_STI(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77229	1224	ASOS_STI.VisStdDev	ASOS_STI(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77230	1224	ASOS_STI.VisMedian	ASOS_STI(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77231	1224	ASOS_STI.VisMin	ASOS_STI(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77232	1224	ASOS_STI.VisMax	ASOS_STI(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77233	1224	ASOS_STI.VisPoints	ASOS_STI(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77234	1224	ASOS_STI.RHMean	ASOS_STI(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77235	1224	ASOS_STI.RHMin	ASOS_STI(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77236	1224	ASOS_STI.RHMax	ASOS_STI(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77237	1224	ASOS_STI.TempMean	ASOS_STI(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77238	1224	ASOS_STI.TempMin	ASOS_STI(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77239	1224	ASOS_STI.TempMax	ASOS_STI(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77240	1224	ASOS_STI.MaxWindGust	ASOS_STI(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77241	1224	ASOS_STI.MaxWindGustDir	ASOS_STI(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77242	1224	ASOS_STI.DayNight	ASOS_STI(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77243	1224	ASOS_STI.ValidationLevel	ASOS_STI(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77244	1224	ASOS_STI.RecordFlag	ASOS_STI(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77245	1224	ASOS_STI.RecordQC	ASOS_STI(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77246	1224	ASOS_STI.RecordQC	ASOS_STI_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77247	1224	ASOS_STI_OL.DryVisMean	ASOS_STI_OL(Average Dry bscat)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77248	1224	ASOS_STI_OL.VisMean	ASOS_STI_OL(Hourly bscat average)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77249	1224	ASOS_STI_OL.VisStdDev	ASOS_STI_OL(Hourly bscat std. dev)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77250	1224	ASOS_STI_OL.VisMedian	ASOS_STI_OL(Hourly bscat median)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77251	1224	ASOS_STI_OL.VisMin	ASOS_STI_OL(Hourly bscat minimum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77252	1224	ASOS_STI_OL.VisMax	ASOS_STI_OL(Hourly bscat maximum)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77253	1224	ASOS_STI_OL.VisPoints	ASOS_STI_OL(Number of 1-minute data)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77254	1224	ASOS_STI_OL.RHMean	ASOS_STI_OL(Average RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77255	1224	ASOS_STI_OL.RHMin	ASOS_STI_OL(Mimimum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77256	1224	ASOS_STI_OL.RHMax	ASOS_STI_OL(Maximum RH)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77257	1224	ASOS_STI_OL.TempMean	ASOS_STI_OL(Average temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77258	1224	ASOS_STI_OL.TempMin	ASOS_STI_OL(Minimum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77259	1224	ASOS_STI_OL.TempMax	ASOS_STI_OL(Maximum temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77260	1224	ASOS_STI_OL.MaxWindGust	ASOS_STI_OL(Maximum wind gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77261	1224	ASOS_STI_OL.MaxWindGustDir	ASOS_STI_OL(Maximum wind gust direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77262	1224	ASOS_STI_OL.DayNight	ASOS_STI_OL(day / night indicator)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77263	1224	ASOS_STI_OL.ValidationLevel	ASOS_STI_OL(Validation level)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77264	1224	ASOS_STI_OL.RecordFlag	ASOS_STI_OL(bscat QC flag)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77265	1224	ASOS_STI_OL.RecordQC	ASOS_STI_OL(bscat QC code)		<LatLonBoundingBox minx="-126" miny="24" maxx="-66" maxy="50"/>
77266	1224	ASOS_STI_OL.RecordQC	BLM_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77267	1224	BLM_FireHist.Acres	BLM_FireHist(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77268	1224	BLM_FireHist.FireCount	BLM_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77269	1224	BLM_FireHist.FireCount	BRAVO_Mex		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77270	1224	BRAVO_Mex.SO2_ANN	BRAVO_Mex(Sulfur Dioxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77271	1224	BRAVO_Mex.NOX_ANN	BRAVO_Mex(Nitrogen Oxides)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77272	1224	BRAVO_Mex.CO_ANN	BRAVO_Mex(Carbon Monoxide)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77273	1224	BRAVO_Mex.PM10_ANN	BRAVO_Mex(Particulate Matter 10um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77274	1224	BRAVO_Mex.PM25_ANN	BRAVO_Mex(Particulate Matter 25um)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77275	1224	BRAVO_Mex.VOC_ANN	BRAVO_Mex(Volatile Organic Compounds)		<LatLonBoundingBox minx="-120" miny="15" maxx="-80" maxy="35"/>
77276	1224	BRAVO_Mex.VOC_ANN	Can_FireHist		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77277	1224	Can_FireHist.Size	Can_FireHist(hectares burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77278	1224	Can_FireHist.FireCount	Can_FireHist(Fire Count)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77279	1224	Can_FireHist.FireCount	CEC_NAm		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77280	1224	CEC_NAm.SO2_emission	CEC_NAm(SO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77281	1224	CEC_NAm.SO2_rate	CEC_NAm(SO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77282	1224	CEC_NAm.CO2_emission	CEC_NAm(CO2 emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77283	1224	CEC_NAm.CO2_rate	CEC_NAm(CO2 emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77284	1224	CEC_NAm.NOx_emission	CEC_NAm(NOx emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77285	1224	CEC_NAm.NOx_rate	CEC_NAm(NOx emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77286	1224	CEC_NAm.Hg_emission	CEC_NAm(Hg emissions)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77287	1224	CEC_NAm.Hg_rate	CEC_NAm(Hg emissions rate)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77288	1224	CEC_NAm.Capacity	CEC_NAm(Capacity)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77289	1224	CEC_NAm.Generation	CEC_NAm(Generation)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77290	1224	CEC_NAm.Fuel	CEC_NAm(Fuel Type)		<LatLonBoundingBox minx="-175" miny="12" maxx="-60" maxy="75"/>
77291	1224	CEC_NAm.Fuel	EMEPAir		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77292	1224	EMEPAir.ca	EMEPAir(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77293	1224	EMEPAir.cl	EMEPAir(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77294	1224	EMEPAir.h	EMEPAir(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77295	1224	EMEPAir.hno3	EMEPAir(hno3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77296	1224	EMEPAir.k	EMEPAir(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77297	1224	EMEPAir.mg	EMEPAir(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77298	1224	EMEPAir.na	EMEPAir(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77299	1224	EMEPAir.nh3	EMEPAir(nh3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77300	1224	EMEPAir.nh3_nh4	EMEPAir(nh3_nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77301	1224	EMEPAir.nh4	EMEPAir(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77302	1224	EMEPAir.no2	EMEPAir(no2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77303	1224	EMEPAir.no3	EMEPAir(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77304	1224	EMEPAir.pm10	EMEPAir(pm10)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77305	1224	EMEPAir.so2	EMEPAir(so2)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77306	1224	EMEPAir.so4	EMEPAir(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77307	1224	EMEPAir.spm	EMEPAir(spm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77308	1224	EMEPAir.xso4	EMEPAir(xso4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77309	1224	EMEPAir.hno3_no3	EMEPAir(hno3_no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77310	1224	EMEPAir.hno3_no3	EMEPPrec		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77311	1224	EMEPPrec.ca	EMEPPrec(ca)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77312	1224	EMEPPrec.cl	EMEPPrec(cl)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77313	1224	EMEPPrec.cond	EMEPPrec(cond)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77314	1224	EMEPPrec.h	EMEPPrec(h)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77315	1224	EMEPPrec.k	EMEPPrec(k)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77316	1224	EMEPPrec.mg	EMEPPrec(mg)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77317	1224	EMEPPrec.mm	EMEPPrec(mm)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77318	1224	EMEPPrec.mm_off	EMEPPrec(mm_off)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77319	1224	EMEPPrec.na	EMEPPrec(na)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77320	1224	EMEPPrec.nh4	EMEPPrec(nh4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77321	1224	EMEPPrec.no3	EMEPPrec(no3)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77322	1224	EMEPPrec.ph	EMEPPrec(ph)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77323	1224	EMEPPrec.so4	EMEPPrec(so4)		<LatLonBoundingBox minx="-25" miny="35" maxx="45" maxy="80"/>
77324	1224	EMEPPrec.so4	FS_FireLocs		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77325	1224	FS_FireLocs.Acres_Tota	FS_FireLocs(Acres Burned)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77326	1224	FS_FireLocs.Cause_STD	FS_FireLocs(Fire Cause Code)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77327	1224	FS_FireLocs.Cause_STD	IMPROVE		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77328	1224	IMPROVE.ALf	IMPROVE(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77329	1224	IMPROVE.ASf	IMPROVE(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77330	1224	IMPROVE.BRf	IMPROVE(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77331	1224	IMPROVE.CAf	IMPROVE(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77332	1224	IMPROVE.CLf	IMPROVE(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77333	1224	IMPROVE.CHLf	IMPROVE(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77334	1224	IMPROVE.CRf	IMPROVE(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77335	1224	IMPROVE.CUf	IMPROVE(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77336	1224	IMPROVE.FEf	IMPROVE(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77337	1224	IMPROVE.Hf	IMPROVE(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77338	1224	IMPROVE.Kf	IMPROVE(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77339	1224	IMPROVE.MF	IMPROVE(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77340	1224	IMPROVE.MT	IMPROVE(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77341	1224	IMPROVE.MGf	IMPROVE(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77342	1224	IMPROVE.MNf	IMPROVE(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77343	1224	IMPROVE.MOf	IMPROVE(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77344	1224	IMPROVE.N2f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77345	1224	IMPROVE.NO3f	IMPROVE(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77346	1224	IMPROVE.NAf	IMPROVE(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77347	1224	IMPROVE.NH4f	IMPROVE(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77348	1224	IMPROVE.NIf	IMPROVE(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77349	1224	IMPROVE.PBf	IMPROVE(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77350	1224	IMPROVE.Pf	IMPROVE(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77351	1224	IMPROVE.RBf	IMPROVE(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77352	1224	IMPROVE.SO4f	IMPROVE(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77353	1224	IMPROVE.SEf	IMPROVE(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77354	1224	IMPROVE.SIf	IMPROVE(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77355	1224	IMPROVE.SRf	IMPROVE(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77356	1224	IMPROVE.Sf	IMPROVE(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77357	1224	IMPROVE.TIf	IMPROVE(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77358	1224	IMPROVE.Vf	IMPROVE(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77359	1224	IMPROVE.ZNf	IMPROVE(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77360	1224	IMPROVE.SO2	IMPROVE(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77361	1224	IMPROVE.BABS	IMPROVE(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77362	1224	IMPROVE.EC1f	IMPROVE(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77363	1224	IMPROVE.EC2f	IMPROVE(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77364	1224	IMPROVE.EC3f	IMPROVE(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77365	1224	IMPROVE.OPf	IMPROVE(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77366	1224	IMPROVE.OC1f	IMPROVE(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77367	1224	IMPROVE.OC2f	IMPROVE(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77368	1224	IMPROVE.OC3f	IMPROVE(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77369	1224	IMPROVE.OC4f	IMPROVE(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77370	1224	IMPROVE.RH	IMPROVE(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77371	1224	IMPROVE.fRH	IMPROVE(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77372	1224	IMPROVE.ammSO4f	IMPROVE(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77373	1224	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77374	1224	IMPROVE.OCf	IMPROVE(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77375	1224	IMPROVE.ECf	IMPROVE(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77376	1224	IMPROVE.SOILf	IMPROVE(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77377	1224	IMPROVE.RCFM	IMPROVE(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77378	1224	IMPROVE.CM	IMPROVE(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77379	1224	IMPROVE.ammNO3f	IMPROVE(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77380	1224	IMPROVE.OCf_bext	IMPROVE(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77381	1224	IMPROVE.ECf_bext	IMPROVE(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77382	1224	IMPROVE.SOILf_bext	IMPROVE(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77383	1224	IMPROVE.CM_bext	IMPROVE(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77384	1224	IMPROVE.aerosol_bext	IMPROVE(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77385	1224	IMPROVE.dv	IMPROVE(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77386	1224	IMPROVE.dv	METAR_US		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77387	1224	METAR_US.Bext	METAR_US(Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77388	1224	METAR_US.FBext	METAR_US(FBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77389	1224	METAR_US.RHBext	METAR_US(RHBext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77390	1224	METAR_US.RHBext	NEI_EGU		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77391	1224	NEI_EGU.SO2	NEI_EGU(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77392	1224	NEI_EGU.NOx	NEI_EGU(Nitrogen Oxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77393	1224	NEI_EGU.CO	NEI_EGU(Carbon Monoxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77394	1224	NEI_EGU.PM10-FIL	NEI_EGU(Particulate Matter)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77395	1224	NEI_EGU.VOC	NEI_EGU(Volatile Organic Compounds)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77396	1224	NEI_EGU.VOC	NEI_HAPS_Cnty		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77397	1224	NEI_HAPS_Cnty.106990	NEI_HAPS_Cnty(1-3 Butadiene)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77398	1224	NEI_HAPS_Cnty.75070	NEI_HAPS_Cnty(Acetaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77399	1224	NEI_HAPS_Cnty.7440382	NEI_HAPS_Cnty(Arsenic)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77400	1224	NEI_HAPS_Cnty.7782505	NEI_HAPS_Cnty(Chlorine)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77401	1224	NEI_HAPS_Cnty.7440473	NEI_HAPS_Cnty(Chromium)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77402	1224	NEI_HAPS_Cnty.50000	NEI_HAPS_Cnty(Formaldehyde)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77403	1224	NEI_HAPS_Cnty.7647010	NEI_HAPS_Cnty(Hydrochloric Acid)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77404	1224	NEI_HAPS_Cnty.7664393	NEI_HAPS_Cnty(Hydrogen Fluoride)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77405	1224	NEI_HAPS_Cnty.7439976	NEI_HAPS_Cnty(Mercury)		<LatLonBoundingBox minx="-130" miny="20" maxx="-60" maxy="50"/>
77406	1224	NEI_HAPS_Cnty.7439976	NEXTRAD_RADAR		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
77407	1224	NEXTRAD_RADAR.Radar_Refl	NEXTRAD_RADAR(Radar Reflectance)		<LatLonBoundingBox minx="-130" miny="22" maxx="-60" maxy="53"/>
77408	1224	NEXTRAD_RADAR.Radar_Refl	PM25		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77409	1224	PM25.nn88101	PM25(Particulate Matter 2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77410	1224	PM25.nn88101	ResTime		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77411	1224	ResTime.ACAD	ResTime(Acadia National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77412	1224	ResTime.AREN	ResTime(Arendtsville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77413	1224	ResTime.BOWA	ResTime(Boundary Waters Canoe Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77414	1224	ResTime.BRIG	ResTime(Brigantine National Wildlife Refuge)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77415	1224	ResTime.BOND	ResTime(Bondville)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77416	1224	ResTime.COHI	ResTime(Connecticut Hill)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77417	1224	ResTime.DOSO	ResTime(Dolly Sods Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77418	1224	ResTime.GRSM	ResTime(Great Smoky Mountains National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77419	1224	ResTime.JARI	ResTime(James River Face Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77420	1224	ResTime.LIVO	ResTime(Livonia)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77421	1224	ResTime.LYBR	ResTime(Lye Brook Wilderness Area)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77422	1224	ResTime.MACA	ResTime(Mammoth Cave National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77423	1224	ResTime.MKGO	ResTime(M.K. Goddard)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77424	1224	ResTime.QUCI	ResTime(Quaker City)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77425	1224	ResTime.SHEN	ResTime(Shenandoah National Park)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77426	1224	ResTime.WASH	ResTime(Washington D.C.)		<LatLonBoundingBox minx="-127" miny="30" maxx="-66" maxy="50"/>
77427	1224	ResTime.WASH	SURF_MET		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77428	1224	SURF_MET.T	SURF_MET(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77429	1224	SURF_MET.TD	SURF_MET(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77430	1224	SURF_MET.RH	SURF_MET(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77431	1224	SURF_MET.DIR	SURF_MET(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77432	1224	SURF_MET.SPD	SURF_MET(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77433	1224	SURF_MET.GST	SURF_MET(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77434	1224	SURF_MET.ALT	SURF_MET(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77435	1224	SURF_MET.SLP	SURF_MET(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77436	1224	SURF_MET.VIS	SURF_MET(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77437	1224	SURF_MET.CIL	SURF_MET(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77438	1224	SURF_MET.COV	SURF_MET(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77439	1224	SURF_MET.WX	SURF_MET(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77440	1224	SURF_MET.Bext	SURF_MET(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77441	1224	SURF_MET.FBext	SURF_MET(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77442	1224	SURF_MET.RHBext	SURF_MET(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77443	1224	SURF_MET.RHBext	SURF_MET_OL		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77444	1224	SURF_MET_OL.T	SURF_MET_OL(Temperature)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77445	1224	SURF_MET_OL.TD	SURF_MET_OL(Dew Point)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77446	1224	SURF_MET_OL.RH	SURF_MET_OL(Relative Humidity)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77447	1224	SURF_MET_OL.DIR	SURF_MET_OL(Wind Direction)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77448	1224	SURF_MET_OL.SPD	SURF_MET_OL(Wind Speed)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77449	1224	SURF_MET_OL.GST	SURF_MET_OL(Wind Gust)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77450	1224	SURF_MET_OL.ALT	SURF_MET_OL(Local Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77451	1224	SURF_MET_OL.SLP	SURF_MET_OL(Sea Level Pressure)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77452	1224	SURF_MET_OL.VIS	SURF_MET_OL(Visibility)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77453	1224	SURF_MET_OL.CIL	SURF_MET_OL(Ceiling)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77454	1224	SURF_MET_OL.COV	SURF_MET_OL(Cloud Cover)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77455	1224	SURF_MET_OL.WX	SURF_MET_OL(Weather)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77456	1224	SURF_MET_OL.MAX	SURF_MET_OL(Max Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77457	1224	SURF_MET_OL.MIN	SURF_MET_OL(Min Temp)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77458	1224	SURF_MET_OL.PR6	SURF_MET_OL(Precip past 6 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77459	1224	SURF_MET_OL.PR24	SURF_MET_OL(Precip past 24 H)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77460	1224	SURF_MET_OL.SC	SURF_MET_OL(Sky Condition)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77461	1224	SURF_MET_OL.Bext	SURF_MET_OL(Bext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77462	1224	SURF_MET_OL.FBext	SURF_MET_OL(FBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77463	1224	SURF_MET_OL.RHBext	SURF_MET_OL(RHBext)		<LatLonBoundingBox minx="-126" miny="24" maxx="-65" maxy="52"/>
77464	1224	SURF_MET_OL.RHBext	SURF_MET_WIND		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77465	1224	SURF_MET_WIND.Wind	SURF_MET_WIND(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77466	1224	SURF_MET_WIND.Wind	SURF_MET_WIND_OL		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77467	1224	SURF_MET_WIND_OL.Wind	SURF_MET_WIND_OL(Wind)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77468	1224	SURF_MET_WIND_OL.Wind	VIEWS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77469	1224	VIEWS.42232	VIEWS(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77470	1224	VIEWS.43817	VIEWS(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77471	1224	VIEWS.43830	VIEWS(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77472	1224	VIEWS.88304	VIEWS(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77473	1224	VIEWS.aerosol_bext	VIEWS(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77474	1224	VIEWS.AGf	VIEWS(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77475	1224	VIEWS.Al2O3	VIEWS(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77476	1224	VIEWS.ALc	VIEWS(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77477	1224	VIEWS.ALf	VIEWS(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77478	1224	VIEWS.ammNO3f	VIEWS(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77479	1224	VIEWS.ammNO3f_bext	VIEWS(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77480	1224	VIEWS.ammSO4f	VIEWS(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77481	1224	VIEWS.ammSO4f_bext	VIEWS(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77482	1224	VIEWS.ASf	VIEWS(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77483	1224	VIEWS.AT	VIEWS(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77484	1224	VIEWS.AUf	VIEWS(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77485	1224	VIEWS.Avg_bp	VIEWS(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77486	1224	VIEWS.Avg_Temp	VIEWS(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77487	1224	VIEWS.babs	VIEWS(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77488	1224	VIEWS.BAf	VIEWS(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77489	1224	VIEWS.BE_EC_PM25	VIEWS(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77490	1224	VIEWS.BE_MASS_PM25	VIEWS(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77491	1224	VIEWS.BE_MMO_PM25	VIEWS(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77492	1224	VIEWS.BE_NH4_PM25	VIEWS(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77493	1224	VIEWS.BE_NO3_PM25	VIEWS(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77494	1224	VIEWS.BE_OM_PM25	VIEWS(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77495	1224	VIEWS.BE_OTHER_PM25	VIEWS(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77496	1224	VIEWS.BE_SO4_PM25	VIEWS(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77497	1224	VIEWS.BRc	VIEWS(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77498	1224	VIEWS.BRf	VIEWS(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77499	1224	VIEWS.bsp	VIEWS(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77500	1224	VIEWS.Ca	VIEWS(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77501	1224	VIEWS.CAc	VIEWS(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77502	1224	VIEWS.CAf	VIEWS(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77503	1224	VIEWS.CaO	VIEWS(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77504	1224	VIEWS.car_car	VIEWS(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77505	1224	VIEWS.CAt	VIEWS(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77506	1224	VIEWS.CDf	VIEWS(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77507	1224	VIEWS.CEf	VIEWS(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77508	1224	VIEWS.CHLf	VIEWS(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77509	1224	VIEWS.Cl	VIEWS(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77510	1224	VIEWS.CLc	VIEWS(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77511	1224	VIEWS.CLf	VIEWS(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77512	1224	VIEWS.CM_bext	VIEWS(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77513	1224	VIEWS.CM_calculated	VIEWS(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77514	1224	VIEWS.CM_measured	VIEWS(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77515	1224	VIEWS.COf	VIEWS(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77516	1224	VIEWS.CRc	VIEWS(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77517	1224	VIEWS.CRf	VIEWS(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77518	1224	VIEWS.CSf	VIEWS(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77519	1224	VIEWS.CUc	VIEWS(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77520	1224	VIEWS.CUf	VIEWS(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77521	1224	VIEWS.dv	VIEWS(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77522	1224	VIEWS.EC1f	VIEWS(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77523	1224	VIEWS.EC2f	VIEWS(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77524	1224	VIEWS.EC3f	VIEWS(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77525	1224	VIEWS.ECf	VIEWS(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77526	1224	VIEWS.ECf_bext	VIEWS(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77527	1224	VIEWS.ECf_NIOSH	VIEWS(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77528	1224	VIEWS.EFF	VIEWS(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77529	1224	VIEWS.EUf	VIEWS(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77530	1224	VIEWS.Fe2O3	VIEWS(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77531	1224	VIEWS.FEc	VIEWS(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77532	1224	VIEWS.FEf	VIEWS(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77533	1224	VIEWS.Field Cond	VIEWS(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77534	1224	VIEWS.fRHgrid	VIEWS(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77535	1224	VIEWS.FRM_EC_PM25	VIEWS(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77536	1224	VIEWS.FRM_Mass	VIEWS(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77537	1224	VIEWS.FRM_Mass_non-Blank	VIEWS(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77538	1224	VIEWS.FRM_MASS_PM25	VIEWS(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77539	1224	VIEWS.FRM_MMO_PM25	VIEWS(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77540	1224	VIEWS.FRM_NH4	VIEWS(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77541	1224	VIEWS.FRM_NH4_PM25	VIEWS(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77542	1224	VIEWS.FRM_NO3	VIEWS(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77543	1224	VIEWS.FRM_NO3_PM25	VIEWS(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77544	1224	VIEWS.FRM_OM_PM25	VIEWS(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77545	1224	VIEWS.FRM_OTHER_PM25	VIEWS(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77546	1224	VIEWS.FRM_SO4	VIEWS(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77547	1224	VIEWS.FRM_SO4_PM25	VIEWS(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77548	1224	VIEWS.GAf	VIEWS(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77549	1224	VIEWS.GEf	VIEWS(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77550	1224	VIEWS.Hf	VIEWS(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77551	1224	VIEWS.HFf	VIEWS(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77552	1224	VIEWS.HGf	VIEWS(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77553	1224	VIEWS.HNO3	VIEWS(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77554	1224	VIEWS.INf	VIEWS(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77555	1224	VIEWS.IRf	VIEWS(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77556	1224	VIEWS.K	VIEWS(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77557	1224	VIEWS.K2O	VIEWS(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77558	1224	VIEWS.Kc	VIEWS(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77559	1224	VIEWS.Kf	VIEWS(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77560	1224	VIEWS.Kf_ion	VIEWS(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77561	1224	VIEWS.Kt	VIEWS(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77562	1224	VIEWS.Lab Cond	VIEWS(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77563	1224	VIEWS.LAf	VIEWS(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77564	1224	VIEWS.Max_bp	VIEWS(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77565	1224	VIEWS.Max_Temp	VIEWS(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77566	1224	VIEWS.MF	VIEWS(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77567	1224	VIEWS.Mg	VIEWS(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77568	1224	VIEWS.MGc	VIEWS(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77569	1224	VIEWS.MGf	VIEWS(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77570	1224	VIEWS.MGt	VIEWS(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77571	1224	VIEWS.Min_bp	VIEWS(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77572	1224	VIEWS.Min_Temp	VIEWS(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77573	1224	VIEWS.MNc	VIEWS(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77574	1224	VIEWS.MNf	VIEWS(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77575	1224	VIEWS.MOf	VIEWS(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77576	1224	VIEWS.MT	VIEWS(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77577	1224	VIEWS.N2f	VIEWS(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77578	1224	VIEWS.Na	VIEWS(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77579	1224	VIEWS.NAc	VIEWS(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77580	1224	VIEWS.NAf	VIEWS(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77581	1224	VIEWS.NAf_ion	VIEWS(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77582	1224	VIEWS.NAt	VIEWS(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77583	1224	VIEWS.NBf	VIEWS(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77584	1224	VIEWS.NH3	VIEWS(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77585	1224	VIEWS.NH4	VIEWS(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77586	1224	VIEWS.NH4f	VIEWS(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77587	1224	VIEWS.NH4t	VIEWS(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77588	1224	VIEWS.NIc	VIEWS(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77589	1224	VIEWS.NIf	VIEWS(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77590	1224	VIEWS.NO3	VIEWS(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77591	1224	VIEWS.NO3_whatman	VIEWS(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77592	1224	VIEWS.NO3f	VIEWS(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77593	1224	VIEWS.NO3sum	VIEWS(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77594	1224	VIEWS.NO3t	VIEWS(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77595	1224	VIEWS.nv_nitrate	VIEWS(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77596	1224	VIEWS.OC1f	VIEWS(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77597	1224	VIEWS.OC2f	VIEWS(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77598	1224	VIEWS.OC3f	VIEWS(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77599	1224	VIEWS.OC4f	VIEWS(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77600	1224	VIEWS.OCf	VIEWS(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77601	1224	VIEWS.OCf_NIOSH	VIEWS(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77602	1224	VIEWS.OCX2f	VIEWS(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77603	1224	VIEWS.OMCf	VIEWS(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77604	1224	VIEWS.OMCf_bext	VIEWS(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77605	1224	VIEWS.OPf	VIEWS(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77606	1224	VIEWS.PBc	VIEWS(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77607	1224	VIEWS.PBf	VIEWS(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77608	1224	VIEWS.Pc	VIEWS(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77609	1224	VIEWS.PCM1_Mass	VIEWS(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77610	1224	VIEWS.PCM1_NH4	VIEWS(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77611	1224	VIEWS.PCM1_NO3	VIEWS(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77612	1224	VIEWS.PCM1_SO4	VIEWS(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77613	1224	VIEWS.PCM2_CL	VIEWS(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77614	1224	VIEWS.PCM2_NH4	VIEWS(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77615	1224	VIEWS.PCM2_NO3	VIEWS(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77616	1224	VIEWS.PCM2_SO4	VIEWS(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77617	1224	VIEWS.PCM3_EC	VIEWS(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77618	1224	VIEWS.PCM3_OC	VIEWS(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77619	1224	VIEWS.PDf	VIEWS(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77620	1224	VIEWS.Pf	VIEWS(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77621	1224	VIEWS.pH Field	VIEWS(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77622	1224	VIEWS.pH Lab	VIEWS(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77623	1224	VIEWS.PM25_MajorMetalOxides	VIEWS(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77624	1224	VIEWS.PO4	VIEWS(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77625	1224	VIEWS.Ppt Nws	VIEWS(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77626	1224	VIEWS.Ppt Rec	VIEWS(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77627	1224	VIEWS.RBf	VIEWS(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77628	1224	VIEWS.RCFM	VIEWS(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77629	1224	VIEWS.RH	VIEWS(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77630	1224	VIEWS.RHgrid	VIEWS(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77631	1224	VIEWS.SBf	VIEWS(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77632	1224	VIEWS.Sc	VIEWS(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77633	1224	VIEWS.SCf	VIEWS(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77634	1224	VIEWS.SEf	VIEWS(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77635	1224	VIEWS.Sf	VIEWS(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77636	1224	VIEWS.SIc	VIEWS(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77637	1224	VIEWS.SIf	VIEWS(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77638	1224	VIEWS.SiO2	VIEWS(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77639	1224	VIEWS.SMf	VIEWS(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77640	1224	VIEWS.SNf	VIEWS(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77641	1224	VIEWS.SO2	VIEWS(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77642	1224	VIEWS.SO2_whatman	VIEWS(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77643	1224	VIEWS.SO4	VIEWS(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77644	1224	VIEWS.SO4_nylon	VIEWS(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77645	1224	VIEWS.SO4f	VIEWS(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77646	1224	VIEWS.SO4t	VIEWS(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77647	1224	VIEWS.SOILf	VIEWS(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77648	1224	VIEWS.SOILf_bext	VIEWS(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77649	1224	VIEWS.SRf	VIEWS(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77650	1224	VIEWS.SubPpt	VIEWS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77651	1224	VIEWS.Svol	VIEWS(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77652	1224	VIEWS.TAf	VIEWS(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77653	1224	VIEWS.TBf	VIEWS(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77654	1224	VIEWS.TIc	VIEWS(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77655	1224	VIEWS.TIf	VIEWS(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77656	1224	VIEWS.TiO2	VIEWS(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77657	1224	VIEWS.TPINT	VIEWS(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77658	1224	VIEWS.v_nitrate	VIEWS(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77659	1224	VIEWS.Vc	VIEWS(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77660	1224	VIEWS.Vf	VIEWS(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77661	1224	VIEWS.wolf	VIEWS(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77662	1224	VIEWS.Yf	VIEWS(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77663	1224	VIEWS.ZNc	VIEWS(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77664	1224	VIEWS.ZNf	VIEWS(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77665	1224	VIEWS.ZRf	VIEWS(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77666	1224	VIEWS.ZRf	VIEWS_CC		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77667	1224	VIEWS_CC.ALf	VIEWS_CC(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77668	1224	VIEWS_CC.ASf	VIEWS_CC(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77669	1224	VIEWS_CC.BRf	VIEWS_CC(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77670	1224	VIEWS_CC.CAf	VIEWS_CC(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77671	1224	VIEWS_CC.CLf	VIEWS_CC(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77672	1224	VIEWS_CC.CHLf	VIEWS_CC(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77673	1224	VIEWS_CC.CRf	VIEWS_CC(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77674	1224	VIEWS_CC.CUf	VIEWS_CC(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77675	1224	VIEWS_CC.FEf	VIEWS_CC(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77676	1224	VIEWS_CC.Hf	VIEWS_CC(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77677	1224	VIEWS_CC.Kf	VIEWS_CC(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77678	1224	VIEWS_CC.MF	VIEWS_CC(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77679	1224	VIEWS_CC.MT	VIEWS_CC(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77680	1224	VIEWS_CC.MGf	VIEWS_CC(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77681	1224	VIEWS_CC.MNf	VIEWS_CC(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77682	1224	VIEWS_CC.MOf	VIEWS_CC(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77683	1224	VIEWS_CC.N2f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77684	1224	VIEWS_CC.NO3f	VIEWS_CC(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77685	1224	VIEWS_CC.NAf	VIEWS_CC(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77686	1224	VIEWS_CC.NH4f	VIEWS_CC(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77687	1224	VIEWS_CC.NIf	VIEWS_CC(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77688	1224	VIEWS_CC.PBf	VIEWS_CC(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77689	1224	VIEWS_CC.Pf	VIEWS_CC(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77690	1224	VIEWS_CC.RBf	VIEWS_CC(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77691	1224	VIEWS_CC.SO4f	VIEWS_CC(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77692	1224	VIEWS_CC.SEf	VIEWS_CC(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77693	1224	VIEWS_CC.SIf	VIEWS_CC(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77694	1224	VIEWS_CC.SRf	VIEWS_CC(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77695	1224	VIEWS_CC.Sf	VIEWS_CC(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77696	1224	VIEWS_CC.TIf	VIEWS_CC(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77697	1224	VIEWS_CC.Vf	VIEWS_CC(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77698	1224	VIEWS_CC.ZNf	VIEWS_CC(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77699	1224	VIEWS_CC.SO2	VIEWS_CC(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77700	1224	VIEWS_CC.BABS	VIEWS_CC(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77701	1224	VIEWS_CC.EC1f	VIEWS_CC(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77702	1224	VIEWS_CC.EC2f	VIEWS_CC(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77703	1224	VIEWS_CC.EC3f	VIEWS_CC(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77704	1224	VIEWS_CC.OPf	VIEWS_CC(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77705	1224	VIEWS_CC.OC1f	VIEWS_CC(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77706	1224	VIEWS_CC.OC2f	VIEWS_CC(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77707	1224	VIEWS_CC.OC3f	VIEWS_CC(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77708	1224	VIEWS_CC.OC4f	VIEWS_CC(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77709	1224	VIEWS_CC.RH	VIEWS_CC(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77710	1224	VIEWS_CC.fRH	VIEWS_CC(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77711	1224	VIEWS_CC.ammSO4f	VIEWS_CC(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77712	1224	VIEWS_CC.ammNO3f	VIEWS_CC(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77713	1224	VIEWS_CC.OCf	VIEWS_CC(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77714	1224	VIEWS_CC.ECf	VIEWS_CC(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77715	1224	VIEWS_CC.SOILf	VIEWS_CC(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77716	1224	VIEWS_CC.RCFM	VIEWS_CC(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77717	1224	VIEWS_CC.CM	VIEWS_CC(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77718	1224	VIEWS_CC.ammNO3f_bext	VIEWS_CC(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77719	1224	VIEWS_CC.OCf_bext	VIEWS_CC(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77720	1224	VIEWS_CC.ECf_bext	VIEWS_CC(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77721	1224	VIEWS_CC.SOILf_bext	VIEWS_CC(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77722	1224	VIEWS_CC.CM_bext	VIEWS_CC(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77723	1224	VIEWS_CC.aerosol_bext	VIEWS_CC(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77724	1224	VIEWS_CC.dv	VIEWS_CC(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77725	1224	VIEWS_CC.dv	VIEWS_CHEM		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77726	1224	VIEWS_CHEM.ALf	VIEWS_CHEM(Aluminum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77727	1224	VIEWS_CHEM.ASf	VIEWS_CHEM(Arsenic Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77728	1224	VIEWS_CHEM.BRf	VIEWS_CHEM(Bromine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77729	1224	VIEWS_CHEM.CAf	VIEWS_CHEM(Calcium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77730	1224	VIEWS_CHEM.CLf	VIEWS_CHEM(Chlorine Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77731	1224	VIEWS_CHEM.CHLf	VIEWS_CHEM(Chloride Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77732	1224	VIEWS_CHEM.CRf	VIEWS_CHEM(Chromium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77733	1224	VIEWS_CHEM.CUf	VIEWS_CHEM(Copper Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77734	1224	VIEWS_CHEM.FEf	VIEWS_CHEM(Iron Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77735	1224	VIEWS_CHEM.Hf	VIEWS_CHEM(Hydrogen Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77736	1224	VIEWS_CHEM.Kf	VIEWS_CHEM(Potassium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77737	1224	VIEWS_CHEM.MF	VIEWS_CHEM(Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77738	1224	VIEWS_CHEM.MT	VIEWS_CHEM(Total Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77739	1224	VIEWS_CHEM.MGf	VIEWS_CHEM(Magnesium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77740	1224	VIEWS_CHEM.MNf	VIEWS_CHEM(Manganese Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77741	1224	VIEWS_CHEM.MOf	VIEWS_CHEM(Molybdenum Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77742	1224	VIEWS_CHEM.N2f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77743	1224	VIEWS_CHEM.NO3f	VIEWS_CHEM(Nitrate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77744	1224	VIEWS_CHEM.NAf	VIEWS_CHEM(Sodium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77745	1224	VIEWS_CHEM.NH4f	VIEWS_CHEM(Ammonium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77746	1224	VIEWS_CHEM.NIf	VIEWS_CHEM(Nickel Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77747	1224	VIEWS_CHEM.PBf	VIEWS_CHEM(Lead Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77748	1224	VIEWS_CHEM.Pf	VIEWS_CHEM(Phosphorous Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77749	1224	VIEWS_CHEM.RBf	VIEWS_CHEM(Rubidium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77750	1224	VIEWS_CHEM.SO4f	VIEWS_CHEM(Sulfate Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77751	1224	VIEWS_CHEM.SEf	VIEWS_CHEM(Selenium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77752	1224	VIEWS_CHEM.SIf	VIEWS_CHEM(Silicon Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77753	1224	VIEWS_CHEM.SRf	VIEWS_CHEM(Strontium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77754	1224	VIEWS_CHEM.Sf	VIEWS_CHEM(Sulfur Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77755	1224	VIEWS_CHEM.TIf	VIEWS_CHEM(Titanium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77756	1224	VIEWS_CHEM.Vf	VIEWS_CHEM(Vanadium Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77757	1224	VIEWS_CHEM.ZNf	VIEWS_CHEM(Zinc Fine)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77758	1224	VIEWS_CHEM.SO2	VIEWS_CHEM(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77759	1224	VIEWS_CHEM.BABS	VIEWS_CHEM(Babs)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77760	1224	VIEWS_CHEM.EC1f	VIEWS_CHEM(Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77761	1224	VIEWS_CHEM.EC2f	VIEWS_CHEM(Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77762	1224	VIEWS_CHEM.EC3f	VIEWS_CHEM(Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77763	1224	VIEWS_CHEM.OPf	VIEWS_CHEM(Carbon OP)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77764	1224	VIEWS_CHEM.OC1f	VIEWS_CHEM(Organic Carbon1)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77765	1224	VIEWS_CHEM.OC2f	VIEWS_CHEM(Organic Carbon2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77766	1224	VIEWS_CHEM.OC3f	VIEWS_CHEM(Organic Carbon3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77767	1224	VIEWS_CHEM.OC4f	VIEWS_CHEM(Organic Carbon4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77768	1224	VIEWS_CHEM.RH	VIEWS_CHEM(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77769	1224	VIEWS_CHEM.fRH	VIEWS_CHEM(Relative Humidity Concentration)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77770	1224	VIEWS_CHEM.ammSO4f	VIEWS_CHEM(Ammonium Sulfate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77771	1224	VIEWS_CHEM.ammNO3f	VIEWS_CHEM(Ammonium Nitrate)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77772	1224	VIEWS_CHEM.OCf	VIEWS_CHEM(Organic Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77773	1224	VIEWS_CHEM.ECf	VIEWS_CHEM(Elemental Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77774	1224	VIEWS_CHEM.SOILf	VIEWS_CHEM(Fine Soild)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77775	1224	VIEWS_CHEM.RCFM	VIEWS_CHEM(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77776	1224	VIEWS_CHEM.CM	VIEWS_CHEM(Course Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77777	1224	VIEWS_CHEM.ammNO3f_bext	VIEWS_CHEM(Ammonium Nitrate Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77778	1224	VIEWS_CHEM.OCf_bext	VIEWS_CHEM(Organic Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77779	1224	VIEWS_CHEM.ECf_bext	VIEWS_CHEM(Elemental Carbon Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77780	1224	VIEWS_CHEM.SOILf_bext	VIEWS_CHEM(Fine Soil Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77781	1224	VIEWS_CHEM.CM_bext	VIEWS_CHEM(Course Mass Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77782	1224	VIEWS_CHEM.aerosol_bext	VIEWS_CHEM(Aerosol Bext)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77783	1224	VIEWS_CHEM.dv	VIEWS_CHEM(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77784	1224	VIEWS_CHEM.dv	VIEWS_OL		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77785	1224	VIEWS_OL.42232	VIEWS_OL(IODINE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77786	1224	VIEWS_OL.43817	VIEWS_OL(PERCHLOROETHYLENE AKA-TETRACHLOROETHYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77787	1224	VIEWS_OL.43830	VIEWS_OL(TRANS-1,3-DICHLOROPROPYLENE)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77788	1224	VIEWS_OL.88304	VIEWS_OL(OCX Carbon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77789	1224	VIEWS_OL.aerosol_bext	VIEWS_OL(Aerosol extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77790	1224	VIEWS_OL.AGf	VIEWS_OL(Silver (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77791	1224	VIEWS_OL.Al2O3	VIEWS_OL(Al2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77792	1224	VIEWS_OL.ALc	VIEWS_OL(Aluminum (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77793	1224	VIEWS_OL.ALf	VIEWS_OL(Aluminum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77794	1224	VIEWS_OL.ammNO3f	VIEWS_OL(Ammonium Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77795	1224	VIEWS_OL.ammNO3f_bext	VIEWS_OL(Ammonium Nitrate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77796	1224	VIEWS_OL.ammSO4f	VIEWS_OL(Ammonium Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77797	1224	VIEWS_OL.ammSO4f_bext	VIEWS_OL(Ammonium Sulfate Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77798	1224	VIEWS_OL.ASf	VIEWS_OL(Arsenic (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77799	1224	VIEWS_OL.AT	VIEWS_OL(Air Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77800	1224	VIEWS_OL.AUf	VIEWS_OL(Gold (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77801	1224	VIEWS_OL.Avg_bp	VIEWS_OL(Average barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77802	1224	VIEWS_OL.Avg_Temp	VIEWS_OL(Average temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77803	1224	VIEWS_OL.babs	VIEWS_OL(Light absorption coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77804	1224	VIEWS_OL.BAf	VIEWS_OL(Barium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77805	1224	VIEWS_OL.BE_EC_PM25	VIEWS_OL(SEARCH Best Estimate EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77806	1224	VIEWS_OL.BE_MASS_PM25	VIEWS_OL(SEARCH Best Estimate MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77807	1224	VIEWS_OL.BE_MMO_PM25	VIEWS_OL(SEARCH Best Estimate MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77808	1224	VIEWS_OL.BE_NH4_PM25	VIEWS_OL(SEARCH Best Estimate NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77809	1224	VIEWS_OL.BE_NO3_PM25	VIEWS_OL(SEARCH Best Estimate NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77810	1224	VIEWS_OL.BE_OM_PM25	VIEWS_OL(SEARCH Best Estimate OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77811	1224	VIEWS_OL.BE_OTHER_PM25	VIEWS_OL(SEARCH Best Estimate OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77812	1224	VIEWS_OL.BE_SO4_PM25	VIEWS_OL(SEARCH Best Estimate SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77813	1224	VIEWS_OL.BRc	VIEWS_OL(Bromine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77814	1224	VIEWS_OL.BRf	VIEWS_OL(Bromine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77815	1224	VIEWS_OL.bsp	VIEWS_OL(Light scattering coefficient)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77816	1224	VIEWS_OL.Ca	VIEWS_OL(Calcium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77817	1224	VIEWS_OL.CAc	VIEWS_OL(Calcium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77818	1224	VIEWS_OL.CAf	VIEWS_OL(Calcium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77819	1224	VIEWS_OL.CaO	VIEWS_OL(CaO)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77820	1224	VIEWS_OL.car_car	VIEWS_OL(Carbon Carbonate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77821	1224	VIEWS_OL.CAt	VIEWS_OL(Calcium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77822	1224	VIEWS_OL.CDf	VIEWS_OL(Cadmium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77823	1224	VIEWS_OL.CEf	VIEWS_OL(Cerium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77824	1224	VIEWS_OL.CHLf	VIEWS_OL(Chloride (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77825	1224	VIEWS_OL.Cl	VIEWS_OL(Chlorine Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77826	1224	VIEWS_OL.CLc	VIEWS_OL(Chlorine (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77827	1224	VIEWS_OL.CLf	VIEWS_OL(Chlorine (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77828	1224	VIEWS_OL.CM_bext	VIEWS_OL(Coarse Mass Extinction)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77829	1224	VIEWS_OL.CM_calculated	VIEWS_OL(PM2.5-10: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77830	1224	VIEWS_OL.CM_measured	VIEWS_OL(PM2.5-10: mass (SFU))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77831	1224	VIEWS_OL.COf	VIEWS_OL(Cobalt (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77832	1224	VIEWS_OL.CRc	VIEWS_OL(Chromium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77833	1224	VIEWS_OL.CRf	VIEWS_OL(Chromium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77834	1224	VIEWS_OL.CSf	VIEWS_OL(Cesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77835	1224	VIEWS_OL.CUc	VIEWS_OL(Copper (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77836	1224	VIEWS_OL.CUf	VIEWS_OL(Copper (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77837	1224	VIEWS_OL.dv	VIEWS_OL(deciview)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77838	1224	VIEWS_OL.EC1f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77839	1224	VIEWS_OL.EC2f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77840	1224	VIEWS_OL.EC3f	VIEWS_OL(Carbon (Fine Particulate) (elemental fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77841	1224	VIEWS_OL.ECf	VIEWS_OL(Carbon (Fine Particulate) (total) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77842	1224	VIEWS_OL.ECf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (elemental))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77843	1224	VIEWS_OL.ECf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (elemental) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77844	1224	VIEWS_OL.EFF	VIEWS_OL(Rain Gauge Efficiency Ratio)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77845	1224	VIEWS_OL.EUf	VIEWS_OL(Europium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77846	1224	VIEWS_OL.Fe2O3	VIEWS_OL(Fe2O3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77847	1224	VIEWS_OL.FEc	VIEWS_OL(Iron (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77848	1224	VIEWS_OL.FEf	VIEWS_OL(Iron (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77849	1224	VIEWS_OL.Field Cond	VIEWS_OL(Field Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77850	1224	VIEWS_OL.fRHgrid	VIEWS_OL(Relative Humidity Factor (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77851	1224	VIEWS_OL.FRM_EC_PM25	VIEWS_OL(SEARCH FRM Equivalent EC PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77852	1224	VIEWS_OL.FRM_Mass	VIEWS_OL(FRM Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77853	1224	VIEWS_OL.FRM_Mass_non-Blank	VIEWS_OL(FRM Mass non-Blank)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77854	1224	VIEWS_OL.FRM_MASS_PM25	VIEWS_OL(SEARCH FRM Equivalent MASS PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77855	1224	VIEWS_OL.FRM_MMO_PM25	VIEWS_OL(SEARCH FRM Equivalent MMO PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77856	1224	VIEWS_OL.FRM_NH4	VIEWS_OL(FRM NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77857	1224	VIEWS_OL.FRM_NH4_PM25	VIEWS_OL(SEARCH FRM Equivalent NH4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77858	1224	VIEWS_OL.FRM_NO3	VIEWS_OL(FRM NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77859	1224	VIEWS_OL.FRM_NO3_PM25	VIEWS_OL(SEARCH FRM Equivalent NO3 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77860	1224	VIEWS_OL.FRM_OM_PM25	VIEWS_OL(SEARCH FRM Equivalent OM PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77861	1224	VIEWS_OL.FRM_OTHER_PM25	VIEWS_OL(SEARCH FRM Equivalent OTHER PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77862	1224	VIEWS_OL.FRM_SO4	VIEWS_OL(FRM SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77863	1224	VIEWS_OL.FRM_SO4_PM25	VIEWS_OL(SEARCH FRM Equivalent SO4 PM2.5)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77864	1224	VIEWS_OL.GAf	VIEWS_OL(Gallium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77865	1224	VIEWS_OL.GEf	VIEWS_OL(Germanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77866	1224	VIEWS_OL.Hf	VIEWS_OL(Hydrogen (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77867	1224	VIEWS_OL.HFf	VIEWS_OL(Hafnium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77868	1224	VIEWS_OL.HGf	VIEWS_OL(Mercury (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77869	1224	VIEWS_OL.HNO3	VIEWS_OL(Nitric Acid)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77870	1224	VIEWS_OL.INf	VIEWS_OL(Indium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77871	1224	VIEWS_OL.IRf	VIEWS_OL(Iridium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77872	1224	VIEWS_OL.K	VIEWS_OL(Potassium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77873	1224	VIEWS_OL.K2O	VIEWS_OL(K2O)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77874	1224	VIEWS_OL.Kc	VIEWS_OL(Potassium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77875	1224	VIEWS_OL.Kf	VIEWS_OL(Potassium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77876	1224	VIEWS_OL.Kf_ion	VIEWS_OL(Potassium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77877	1224	VIEWS_OL.Kt	VIEWS_OL(Potassium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77878	1224	VIEWS_OL.Lab Cond	VIEWS_OL(Lab Conductance)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77879	1224	VIEWS_OL.LAf	VIEWS_OL(Lanthanum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77880	1224	VIEWS_OL.Max_bp	VIEWS_OL(Maximum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77881	1224	VIEWS_OL.Max_Temp	VIEWS_OL(Maximum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77882	1224	VIEWS_OL.MF	VIEWS_OL(PM2.5: mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77883	1224	VIEWS_OL.Mg	VIEWS_OL(Magnesium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77884	1224	VIEWS_OL.MGc	VIEWS_OL(Magnesium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77885	1224	VIEWS_OL.MGf	VIEWS_OL(Magnesium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77886	1224	VIEWS_OL.MGt	VIEWS_OL(Magnesium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77887	1224	VIEWS_OL.Min_bp	VIEWS_OL(Minimum barometric pressure)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77888	1224	VIEWS_OL.Min_Temp	VIEWS_OL(Minimum temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77889	1224	VIEWS_OL.MNc	VIEWS_OL(Manganese (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77890	1224	VIEWS_OL.MNf	VIEWS_OL(Manganese (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77891	1224	VIEWS_OL.MOf	VIEWS_OL(Molybdenum (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77892	1224	VIEWS_OL.MT	VIEWS_OL(PM10: Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77893	1224	VIEWS_OL.N2f	VIEWS_OL(Nitrite (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77894	1224	VIEWS_OL.Na	VIEWS_OL(Sodium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77895	1224	VIEWS_OL.NAc	VIEWS_OL(Sodium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77896	1224	VIEWS_OL.NAf	VIEWS_OL(Sodium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77897	1224	VIEWS_OL.NAf_ion	VIEWS_OL(Sodium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77898	1224	VIEWS_OL.NAt	VIEWS_OL(Sodium (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77899	1224	VIEWS_OL.NBf	VIEWS_OL(Niobium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77900	1224	VIEWS_OL.NH3	VIEWS_OL(Ammonia (vapor phase only))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77901	1224	VIEWS_OL.NH4	VIEWS_OL(Ammonium Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77902	1224	VIEWS_OL.NH4f	VIEWS_OL(Ammonium ion (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77903	1224	VIEWS_OL.NH4t	VIEWS_OL(Ammonium ion (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77904	1224	VIEWS_OL.NIc	VIEWS_OL(Nickel (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77905	1224	VIEWS_OL.NIf	VIEWS_OL(Nickel (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77906	1224	VIEWS_OL.NO3	VIEWS_OL(Nitrate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77907	1224	VIEWS_OL.NO3_whatman	VIEWS_OL(Nitrate from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77908	1224	VIEWS_OL.NO3f	VIEWS_OL(Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77909	1224	VIEWS_OL.NO3sum	VIEWS_OL(Nitrate (total tsp & vapor))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77910	1224	VIEWS_OL.NO3t	VIEWS_OL(Nitrate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77911	1224	VIEWS_OL.nv_nitrate	VIEWS_OL(Non-Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77912	1224	VIEWS_OL.OC1f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 1))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77913	1224	VIEWS_OL.OC2f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77914	1224	VIEWS_OL.OC3f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 3))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77915	1224	VIEWS_OL.OC4f	VIEWS_OL(Carbon (Fine Particulate) (organic fraction 4))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77916	1224	VIEWS_OL.OCf	VIEWS_OL(Carbon (Fine Particulate) (total) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77917	1224	VIEWS_OL.OCf_NIOSH	VIEWS_OL(Carbon (Fine Particulate) (organic) (NIOSH))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77918	1224	VIEWS_OL.OCX2f	VIEWS_OL(Carbon (Fine Particulate) (organic NIOSH fraction 2))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77919	1224	VIEWS_OL.OMCf	VIEWS_OL(Carbon Mass (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77920	1224	VIEWS_OL.OMCf_bext	VIEWS_OL(Carbon Extinction (Fine Particulate) (organic))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77921	1224	VIEWS_OL.OPf	VIEWS_OL(Carbon (Fine Particulate) (organic fraction pyrolized))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77922	1224	VIEWS_OL.PBc	VIEWS_OL(Lead (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77923	1224	VIEWS_OL.PBf	VIEWS_OL(Lead (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77924	1224	VIEWS_OL.Pc	VIEWS_OL(Phosphorus (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77925	1224	VIEWS_OL.PCM1_Mass	VIEWS_OL(PCM1 Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77926	1224	VIEWS_OL.PCM1_NH4	VIEWS_OL(PCM1 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77927	1224	VIEWS_OL.PCM1_NO3	VIEWS_OL(PCM1 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77928	1224	VIEWS_OL.PCM1_SO4	VIEWS_OL(PCM1 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77929	1224	VIEWS_OL.PCM2_CL	VIEWS_OL(PCM2 CL)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77930	1224	VIEWS_OL.PCM2_NH4	VIEWS_OL(PCM2 NH4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77931	1224	VIEWS_OL.PCM2_NO3	VIEWS_OL(PCM2 NO3)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77932	1224	VIEWS_OL.PCM2_SO4	VIEWS_OL(PCM2 SO4)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77933	1224	VIEWS_OL.PCM3_EC	VIEWS_OL(PCM3 EC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77934	1224	VIEWS_OL.PCM3_OC	VIEWS_OL(PCM3 OC)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77935	1224	VIEWS_OL.PDf	VIEWS_OL(Palladium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77936	1224	VIEWS_OL.Pf	VIEWS_OL(Phosphorus (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77937	1224	VIEWS_OL.pH Field	VIEWS_OL(Field pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77938	1224	VIEWS_OL.pH Lab	VIEWS_OL(Lab pH)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77939	1224	VIEWS_OL.PM25_MajorMetalOxides	VIEWS_OL(PM25 MajorMetalOxides)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77940	1224	VIEWS_OL.PO4	VIEWS_OL(Phosphate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77941	1224	VIEWS_OL.Ppt Nws	VIEWS_OL(NWS Stick Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77942	1224	VIEWS_OL.Ppt Rec	VIEWS_OL(Rain Gauge Reading)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77943	1224	VIEWS_OL.RBf	VIEWS_OL(Rubidium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77944	1224	VIEWS_OL.RCFM	VIEWS_OL(Reconstructed Fine Mass)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77945	1224	VIEWS_OL.RH	VIEWS_OL(Relative Humidity (Station Hourly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77946	1224	VIEWS_OL.RHgrid	VIEWS_OL(Relative Humidity (Climatological Monthly))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77947	1224	VIEWS_OL.SBf	VIEWS_OL(Antimony (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77948	1224	VIEWS_OL.Sc	VIEWS_OL(Sulfur (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77949	1224	VIEWS_OL.SCf	VIEWS_OL(Scandium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77950	1224	VIEWS_OL.SEf	VIEWS_OL(Selenium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77951	1224	VIEWS_OL.Sf	VIEWS_OL(Sulfur (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77952	1224	VIEWS_OL.SIc	VIEWS_OL(Silicon (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77953	1224	VIEWS_OL.SIf	VIEWS_OL(Silicon (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77954	1224	VIEWS_OL.SiO2	VIEWS_OL(SiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77955	1224	VIEWS_OL.SMf	VIEWS_OL(Samarium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77956	1224	VIEWS_OL.SNf	VIEWS_OL(Tin (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77957	1224	VIEWS_OL.SO2	VIEWS_OL(Sulfur Dioxide)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77958	1224	VIEWS_OL.SO2_whatman	VIEWS_OL(Sulfur dioxide from whatman)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77959	1224	VIEWS_OL.SO4	VIEWS_OL(Sulfate Ion)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77960	1224	VIEWS_OL.SO4_nylon	VIEWS_OL(Sulfate from nylon)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77961	1224	VIEWS_OL.SO4f	VIEWS_OL(Sulfate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77962	1224	VIEWS_OL.SO4t	VIEWS_OL(Sulfate (Tsp))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77963	1224	VIEWS_OL.SOILf	VIEWS_OL(Soil (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77964	1224	VIEWS_OL.SOILf_bext	VIEWS_OL(Soil Extinction (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77965	1224	VIEWS_OL.SRf	VIEWS_OL(Strontium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77966	1224	VIEWS_OL.SubPpt	VIEWS_OL(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77967	1224	VIEWS_OL.Svol	VIEWS_OL(Sample Volume)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77968	1224	VIEWS_OL.TAf	VIEWS_OL(Tantaium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77969	1224	VIEWS_OL.TBf	VIEWS_OL(Terbium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77970	1224	VIEWS_OL.TIc	VIEWS_OL(Titanium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77971	1224	VIEWS_OL.TIf	VIEWS_OL(Titanium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77972	1224	VIEWS_OL.TiO2	VIEWS_OL(TiO2)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77973	1224	VIEWS_OL.TPINT	VIEWS_OL(Internal instrument temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77974	1224	VIEWS_OL.v_nitrate	VIEWS_OL(Volatile Nitrate (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77975	1224	VIEWS_OL.Vc	VIEWS_OL(Vanadium (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77976	1224	VIEWS_OL.Vf	VIEWS_OL(Vanadium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77977	1224	VIEWS_OL.wolf	VIEWS_OL(WOLF)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77978	1224	VIEWS_OL.Yf	VIEWS_OL(Yttrium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77979	1224	VIEWS_OL.ZNc	VIEWS_OL(Zinc (Coarse Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77980	1224	VIEWS_OL.ZNf	VIEWS_OL(Zinc (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77981	1224	VIEWS_OL.ZRf	VIEWS_OL(Zirconium (Fine Particulate))		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77982	1224	VIEWS_OL.ZRf	WFAS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77983	1224	WFAS.tmp	WFAS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77984	1224	WFAS.RH	WFAS(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77985	1224	WFAS.Wind	WFAS(Wind Speed)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77986	1224	WFAS.PPT	WFAS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77987	1224	WFAS.ERC	WFAS(Energy Release Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77988	1224	WFAS.BI	WFAS(Burning Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77989	1224	WFAS.SC	WFAS(Spread Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77990	1224	WFAS.KBDI	WFAS(Keetch Byram Drought Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
77991	1225	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
77992	1225	ATAD.Traj4xDay	ATADV		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
77993	1225	ATADV.Traj4xDay	ATADV(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
77994	1225	ATADV.Traj4xDay	computed		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
77995	1225	computed.Computed	computed(Computed)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
77996	1225	computed.Computed	DEM		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77997	1225	DEM.ElevGlob	DEM(Global Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77998	1225	DEM.ElevUs	DEM(US Elevation)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
77999	1225	DEM.ElevUs	FS_FuelFire		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78000	1225	FS_FuelFire.veg	FS_FuelFire(vegetation)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78001	1225	FS_FuelFire.cover	FS_FuelFire(cover_types)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78002	1225	FS_FuelFire.condclass	FS_FuelFire(fire_cond_class)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78003	1225	FS_FuelFire.classbyhist	FS_FuelFire(fire_condclass_byhist)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78004	1225	FS_FuelFire.firepoten	FS_FuelFire(fire_potential_byday)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78005	1225	FS_FuelFire.strucrisk	FS_FuelFire(risk_to_structures)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78006	1225	FS_FuelFire.histnatfr	FS_FuelFire(histof_natural_firereg)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78007	1225	FS_FuelFire.histnatfr	ICOD_MED_DUST_COLCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78008	1225	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_COLCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78009	1225	ICOD_MED_DUST_COLCON.DustColConc	ICOD_MED_DUST_DRYDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78010	1225	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_DRYDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78011	1225	ICOD_MED_DUST_DRYDEP.DustColConc	ICOD_MED_DUST_SURCON		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78012	1225	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_SURCON(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78013	1225	ICOD_MED_DUST_SURCON.DustColConc	ICOD_MED_DUST_WETDEP		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78014	1225	ICOD_MED_DUST_WETDEP.DustColConc	ICOD_MED_DUST_WETDEP(DustColConc)		<LatLonBoundingBox minx="-20" miny="15" maxx="40" maxy="46"/>
78015	1225	ICOD_MED_DUST_WETDEP.DustColConc	MapImage		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78016	1225	MapImage.USMapS	MapImage(USMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78017	1225	MapImage.NEMapS	MapImage(NEMapS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78018	1225	MapImage.NamBdr	MapImage(NamBdr)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78019	1225	MapImage.NamBdrS	MapImage(NamBdrS)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78020	1225	MapImage.CATTMap	MapImage(CATTMap)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78021	1225	MapImage.GlobBdrBW	MapImage(GlobBdrBW)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78022	1225	MapImage.GlobLites	MapImage(GlobLites)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78023	1225	MapImage.ClassIBndry	MapImage(ClassIBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78024	1225	MapImage.ClassIAreas	MapImage(ClassIAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78025	1225	MapImage.TribalBndry	MapImage(TribalBndry)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78026	1225	MapImage.TribalAreas	MapImage(TribalAreas)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78027	1225	MapImage.California	MapImage(California)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78028	1225	MapImage.SouthernCal	MapImage(SouthernCal)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78029	1225	MapImage.RadarScat	MapImage(RadarScat)		<LatLonBoundingBox minx="-126.5" miny="24" maxx="-66.4" maxy="50"/>
78030	1225	MapImage.RadarScat	NAAPS_EAS_DUST_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78031	1225	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_DUST_SURCON(DUST)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78032	1225	NAAPS_EAS_DUST_SURCON.DUST	NAAPS_EAS_MIX_AOT		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78033	1225	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_MIX_AOT(AOT)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78034	1225	NAAPS_EAS_MIX_AOT.AOT	NAAPS_EAS_SMOK_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78035	1225	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78036	1225	NAAPS_EAS_SMOK_SURCON.SMOK	NAAPS_EAS_SULF_SURCON		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78037	1225	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EAS_SULF_SURCON(SULF)		<LatLonBoundingBox minx="70" miny="20" maxx="145" maxy="60"/>
78038	1225	NAAPS_EAS_SULF_SURCON.SULF	NAAPS_EUR_DUST_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78039	1225	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78040	1225	NAAPS_EUR_DUST_SURCON.DUST	NAAPS_EUR_MIX_AOT		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78041	1225	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_MIX_AOT(AOT)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78042	1225	NAAPS_EUR_MIX_AOT.AOT	NAAPS_EUR_SMOK_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78043	1225	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78044	1225	NAAPS_EUR_SMOK_SURCON.SMOK	NAAPS_EUR_SULF_SURCON		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78045	1225	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_EUR_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-30" miny="35" maxx="40" maxy="70"/>
78046	1225	NAAPS_EUR_SULF_SURCON.SULF	NAAPS_GLO_DUST_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78047	1225	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_DUST_AOT(DUST)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78048	1225	NAAPS_GLO_DUST_AOT.DUST	NAAPS_GLO_MIX_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78049	1225	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_MIX_AOT(AOT)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78050	1225	NAAPS_GLO_MIX_AOT.AOT	NAAPS_GLO_SMOK_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78051	1225	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SMOK_AOT(SMOK)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78052	1225	NAAPS_GLO_SMOK_AOT.SMOK	NAAPS_GLO_SULF_AOT		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78053	1225	NAAPS_GLO_SULF_AOT.SULF	NAAPS_GLO_SULF_AOT(SULF)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78054	1225	NAAPS_GLO_SULF_AOT.SULF	NAAPS_NAM_DUST_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78055	1225	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_DUST_SURCON(DUST)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78056	1225	NAAPS_NAM_DUST_SURCON.DUST	NAAPS_NAM_MIX_AOT		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78057	1225	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_MIX_AOT(AOT)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78058	1225	NAAPS_NAM_MIX_AOT.AOT	NAAPS_NAM_SMOK_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78059	1225	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SMOK_SURCON(SMOK)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78060	1225	NAAPS_NAM_SMOK_SURCON.SMOK	NAAPS_NAM_SULF_SURCON		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78061	1225	NAAPS_NAM_SULF_SURCON.SULF	NAAPS_NAM_SULF_SURCON(SULF)		<LatLonBoundingBox minx="-170" miny="10" maxx="-55" maxy="70"/>
78062	1225	NAAPS_NAM_SULF_SURCON.SULF	User/Kari/SOILf_test		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
78063	1225	User/Kari/SOILf_test.SOILf	User/Kari/SOILf_test(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
78064	1225	User/Kari/SOILf_test.SOILf	User/Kari/test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
78065	1225	User/Kari/test1.SOILf	User/Kari/test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
78066	1225	User/Kari/test1.SOILf	User/PMRF2test		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78067	1225	User/PMRF2test.VU_Oil	User/PMRF2test(VU_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78068	1225	User/PMRF2test.VU_Smelt	User/PMRF2test(VU_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78069	1225	User/PMRF2test.VU_CanMV	User/PMRF2test(VU_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78070	1225	User/PMRF2test.VU_WinterCoal	User/PMRF2test(VU_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78071	1225	User/PMRF2test.VU_Woodsmoke	User/PMRF2test(VU_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78072	1225	User/PMRF2test.VU_SummerCoal	User/PMRF2test(VU_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78073	1225	User/PMRF2test.VU_Soil	User/PMRF2test(VU_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78074	1225	User/PMRF2test.CP_Woodsmoke	User/PMRF2test(CP_Woodsmoke)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78075	1225	User/PMRF2test.CP_ZnPb	User/PMRF2test(CP_ZnPb)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78076	1225	User/PMRF2test.CP_CanMV	User/PMRF2test(CP_CanMV)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78077	1225	User/PMRF2test.CP_Soil	User/PMRF2test(CP_Soil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78078	1225	User/PMRF2test.CP_Oil	User/PMRF2test(CP_Oil)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78079	1225	User/PMRF2test.CP_Cu	User/PMRF2test(CP_Cu)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78080	1225	User/PMRF2test.CP_WinterCoal	User/PMRF2test(CP_WinterCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78081	1225	User/PMRF2test.CP_Smelt	User/PMRF2test(CP_Smelt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78082	1225	User/PMRF2test.CPNaS	User/PMRF2test(CPNaS)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78083	1225	User/PMRF2test.CP_Salt	User/PMRF2test(CP_Salt)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78084	1225	User/PMRF2test.CP_SummerCoal	User/PMRF2test(CP_SummerCoal)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78085	1225	User/PMRF2test.VU_Coals	User/PMRF2test(VU_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78086	1225	User/PMRF2test.CP_Coals	User/PMRF2test(CP_Coals)		<LatLonBoundingBox minx="-72.87" miny="44.53" maxx="-72.87" maxy="44.53"/>
78087	1225	User/PMRF2test.CP_Coals	User/RBH/rbh_test1		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
78088	1225	User/RBH/rbh_test1.SOILf	User/RBH/rbh_test1(SOILf)		<LatLonBoundingBox minx="-93.2" miny="35.83" maxx="-79.43" maxy="39.11"/>
78089	1225	User/RBH/rbh_test1.SOILf	User/RBH/SO415		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
78090	1225	User/RBH/SO415.value	User/RBH/SO415(value)		<LatLonBoundingBox minx="-98.7155" miny="25.391" maxx="-67.2661" maxy="47.4607"/>
78091	1225	User/RBH/SO415.value	WRFModel		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
78092	1225	WRFModel.pm25	WRFModel(PM25)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
78093	1225	WRFModel.pm10	WRFModel(PM10)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
78094	1225	WRFModel.noxsfc	WRFModel(Surface NOx)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
78095	1225	WRFModel.o3sfc	WRFModel(Surface Ozone)		<LatLonBoundingBox minx="-110" miny="25" maxx="-65" maxy="50"/>
78096	1227	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
78097	1227	STATES	STATES		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
78098	1227	INTERSTATES	INTERSTATES		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
78099	1227	Populated_Places	Populated_Places		<LatLonBoundingBox minx="-182" miny="0.1947222" maxx="-64" maxy="72"/>
78100	1227	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
78101	1227	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
78102	1228	Bodensee	Bodensee		<LatLonBoundingBox minx="3490719" miny="5260061" maxx="3556825" maxy="5297695"/>
78103	1228	Uebersicht	Uebersicht		<LatLonBoundingBox minx="3388286" miny="5266856" maxx="3610086" maxy="5517391"/>
78104	1228	DIN A4 Blattraster	DIN A4 Blattraster		<LatLonBoundingBox minx="3388000" miny="5266000" maxx="3612000" maxy="5518000"/>
78105	1228	Gemeindegrenze	Gemeindegrenze		<LatLonBoundingBox minx="3388362" miny="5266822" maxx="3610194" maxy="5517393"/>
78106	1228	Vogelschutzgebiet	Vogelschutzgebiet		<LatLonBoundingBox minx="3388364" miny="5272808" maxx="3597171" maxy="5491870"/>
78107	1228	FFH-Gebiet 2001	FFH-Gebiet 2001		<LatLonBoundingBox minx="3388362" miny="5267655" maxx="3609310" maxy="5515557"/>
78108	1228	FFH-Gebietsvorschlag 2004	FFH-Gebietsvorschlag 2004		<LatLonBoundingBox minx="3388631" miny="5266912" maxx="3608193" maxy="5517010"/>
78109	1228	Vogelschutzgebiet	Vogelschutzgebiet		<LatLonBoundingBox minx="3388400" miny="5272808" maxx="3597171" maxy="5491870"/>
78110	1228	FFH-Gebiet 2001	FFH-Gebiet 2001		<LatLonBoundingBox minx="3388362" miny="5267668" maxx="3609310" maxy="5515557"/>
78111	1228	FFH-Gebietsvorschlag 2004	FFH-Gebietsvorschlag 2004		<LatLonBoundingBox minx="3388631" miny="5266912" maxx="3608192" maxy="5517010"/>
78112	1228	verwaltung	verwaltung		<LatLonBoundingBox minx="3399485" miny="5275926" maxx="3584994" maxy="5498468"/>
78113	1228	text	text		<LatLonBoundingBox minx="3423798" miny="5289028" maxx="3561618" maxy="5410851"/>
78114	1228	Topographische Karte 25	Topographische Karte 25		<LatLonBoundingBox minx="3386998" miny="5262419" maxx="3610619" maxy="5518369"/>
78115	1228	Topographische Karte 50	Topographische Karte 50		<LatLonBoundingBox minx="3374206" miny="5251236" maxx="3622909" maxy="5518515"/>
78116	1228	Topographische Karte 100	Topographische Karte 100		<LatLonBoundingBox minx="3373730" miny="5229003" maxx="3625315" maxy="5541609"/>
78117	1228	Topogr. Uebersichtskarte 200	Topogr. Uebersichtskarte 200		<LatLonBoundingBox minx="3373730" miny="5228949" maxx="3676778" maxy="5587368"/>
78118	1228	Uebersichtskarte 500	Uebersichtskarte 500		<LatLonBoundingBox minx="3387173" miny="5260444" maxx="3612204" maxy="5519115"/>
78119	1230	Zoning	York County, SC - Zoning	\n         York County, SC - Zoning.\n         This dataset is updated on an as-needed basis, but typically one time each month.\n         This URL provides a list of WMS Map Service Capabilities files for other available\n         WMS map services provided by York County, SC.\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
78120	1231	Streets	York County, SC - Streets	\n         York County, SC - Streets.\n         This data is updated nightly. The avg. scale of the source dataset is 1:600. Visibility thresholds \n         in this map service are minscale="1:99" maxscale="1:16001". \n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
78121	1232	Corporate_Limits	York County, SC - Corporate Limits	\n         York County, SC - Corporate Limits.\n         This dataset is updated whenever anexation occurs.\n         This URL provides a list of WMS Map Service Capabilities files for other available\n         WMS map services provided by York County, SC.\n\t  Please visit this URL to find out more about York County's WMS map services:\n          http://maps.yorkcountygov.com/metadata/wms/wms_map_services.htm\n      	<LatLonBoundingBox minx="-81.4932" miny="34.817238" maxx="-80.86618" maxy="35.164852"/>
78122	1233	Canada	Canada		<LatLonBoundingBox minx="-2708222.8" miny="4645919.5" maxx="2179622.0" maxy="9232009.0"/>
78123	1233	US States	US States		<LatLonBoundingBox minx="-3796751.2" miny="1997560.4" maxx="1537455.9" maxy="6478420.5"/>
78124	1233	US States (Generalized)	US States (Generalized)		<LatLonBoundingBox minx="-1343914.5" miny="2729798.8" maxx="1136515.2" maxy="5670126.5"/>
78125	1233	State Labels	State Labels		<LatLonBoundingBox minx="-1343914.5" miny="2729798.8" maxx="1136515.2" maxy="5670126.5"/>
78126	1233	Counties	Counties		<LatLonBoundingBox minx="-3796751.2" miny="1997560.4" maxx="1537455.9" maxy="6478420.5"/>
78127	1233	Counties (Generalized)	Counties (Generalized)		<LatLonBoundingBox minx="-1232625.1" miny="2729795.8" maxx="1136514.0" maxy="5686589.5"/>
78128	1233	County Labels	County Labels		<LatLonBoundingBox minx="-1232625.1" miny="2729795.8" maxx="1136514.0" maxy="5686589.5"/>
78129	1233	Population Density	Population Density		<LatLonBoundingBox minx="-4459009.0" miny="2449832.2" maxx="1276985.9" maxy="6945401.5"/>
78130	1233	Forest Density	Forest Density		<LatLonBoundingBox minx="-4430694.5" miny="2475025.0" maxx="1252486.6" maxy="6914558.0"/>
78131	1233	Landsat 742 Composite 1990	Landsat 742 Composite 1990		<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>
78132	1233	Landsat 453 Composite 1990	Landsat 453 Composite 1990		<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>
78133	1233	Landsat 432 Composite 1990	Landsat 432 Composite 1990		<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>
78134	1233	Landsat 321 Composite 1990	Landsat 321 Composite 1990		<LatLonBoundingBox minx="-451787.0" miny="3882824.0" maxx="987488.0" maxy="5068599.0"/>
78135	1233	Landsat Band 5 2000	Landsat Band 5 2000		<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>
78136	1233	Landsat Band 4 2000	Landsat Band 4 2000		<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>
78137	1233	Landsat Band 3 2000	Landsat Band 3 2000		<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>
78138	1233	Landsat Band 2 2000	Landsat Band 2 2000		<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001827.0" maxy="5070121.0"/>
78139	1233	Landsat Band 1 2000	Landsat Band 1 2000		<LatLonBoundingBox minx="-429498.0" miny="3884521.0" maxx="1001802.0" maxy="5070121.0"/>
78140	1233	Landsat 742 Composite 2000	Landsat 742 Composite 2000		<LatLonBoundingBox minx="-429498.0" miny="3884171.0" maxx="1012652.0" maxy="5070121.0"/>
78141	1233	Landsat 453 Composite 2000	Landsat 453 Composite 2000		<LatLonBoundingBox minx="-429498.0" miny="3884171.0" maxx="1012652.0" maxy="5070121.0"/>
78142	1233	Landsat 432 Composite 2000	Landsat 432 Composite 2000		<LatLonBoundingBox minx="-304725.0" miny="4038697.0" maxx="823825.0" maxy="4997872.0"/>
78143	1233	Landsat 321 Composite 2000	Landsat 321 Composite 2000		<LatLonBoundingBox minx="-429498.0" miny="3884171.0" maxx="1023377.0" maxy="5070121.0"/>
78144	1233	Landsat 742 Composite 2001-2002	Landsat 742 Composite 2001-2002		<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>
78145	1233	Landsat 453 Composite 2001-2002	Landsat 453 Composite 2001-2002		<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>
78146	1233	Landsat 432 Composite 2001-2002	Landsat 432 Composite 2001-2002		<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>
78147	1233	Landsat 321 Composite 2001-2002	Landsat 321 Composite 2001-2002		<LatLonBoundingBox minx="-430309.0" miny="3883998.0" maxx="1002041.0" maxy="5071873.0"/>
78148	1233	Landsat Scene Index	Landsat Scene Index		<LatLonBoundingBox minx="-423021.75" miny="3889261.8" maxx="1092787.8" maxy="5830726.0"/>
78149	1233	Geology	Geology		<LatLonBoundingBox minx="-3796212.0" miny="2731752.5" maxx="1135816.0" maxy="6478327.5"/>
78150	1233	Soils (STASGO)	Soils (STASGO)		<LatLonBoundingBox minx="-989855.1" miny="2731748.0" maxx="1136535.0" maxy="5446620.0"/>
78151	1233	ZIP Codes	ZIP Codes		<LatLonBoundingBox minx="-276778.97" miny="4045387.5" maxx="922228.6" maxy="5024343.5"/>
78152	1233	Census Tracts	Census Tracts		<LatLonBoundingBox minx="-276778.97" miny="4045387.5" maxx="922228.6" maxy="5024343.5"/>
78153	1233	Eco Regions	Eco Regions		<LatLonBoundingBox minx="-1023642.94" miny="3326653.0" maxx="1135815.1" maxy="5272022.5"/>
78154	1233	NWIS USGS Stream Gauges	NWIS USGS Stream Gauges		<LatLonBoundingBox minx="-3749885.2" miny="1989547.0" maxx="1584576.9" maxy="6458072.0"/>
78155	1233	Schools	Schools		<LatLonBoundingBox minx="-3751355.5" miny="1986655.2" maxx="1596217.9" maxy="6444198.5"/>
78156	1233	School Labels	School Labels		<LatLonBoundingBox minx="-3751355.5" miny="1986655.2" maxx="1596217.9" maxy="6444198.5"/>
78157	1233	Federal Lands	Federal Lands		<LatLonBoundingBox minx="-3796848.5" miny="1983190.0" maxx="1606670.5" maxy="6478441.5"/>
78158	1233	Wilderness Areas	Wilderness Areas		<LatLonBoundingBox minx="-3736507.5" miny="2746360.2" maxx="1120209.5" maxy="6478441.5"/>
78159	1233	National Parks	National Parks		<LatLonBoundingBox minx="-3795797.0" miny="1990617.4" maxx="1606660.9" maxy="6366211.0"/>
78160	1233	Managed Areas	Managed Areas		<LatLonBoundingBox minx="-3796392.2" miny="2720761.5" maxx="1133335.8" maxy="6478558.5"/>
78161	1233	Managed Areas (small)	Managed Areas (small)		<LatLonBoundingBox minx="-3746963.8" miny="2786684.2" maxx="1128332.8" maxy="6446525.5"/>
78162	1233	Nitrogen Fertilizer Sales Estimates	Nitrogen Fertilizer Sales Estimates		<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>
78163	1233	Herbicide Use Estimates	Herbicide Use Estimates		<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>
78164	1233	Agricultural-Chemical Use Estimates	Agricultural-Chemical Use Estimates		<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>
78165	1233	Agricultural Land Estimates	Agricultural Land Estimates		<LatLonBoundingBox minx="-3857189.8" miny="2716319.5" maxx="1141937.1" maxy="6478313.5"/>
78166	1233	County Census Data	County Census Data		<LatLonBoundingBox minx="-3796751.2" miny="1997560.4" maxx="1537455.9" maxy="6478420.5"/>
78167	1233	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-3745069.5" miny="2731660.8" maxx="1133214.8" maxy="6444301.5"/>
78168	1233	Urban Area Labels	Urban Area Labels		<LatLonBoundingBox minx="-3745069.5" miny="2731660.8" maxx="1133214.8" maxy="6444301.5"/>
78169	1233	Cities and Towns	Cities and Towns		<LatLonBoundingBox minx="-3748530.2" miny="2733530.8" maxx="1130508.9" maxy="6444638.5"/>
78170	1233	Major Cities and Towns	Major Cities and Towns		<LatLonBoundingBox minx="-3734378.0" miny="2849717.2" maxx="886516.2" maxy="6217888.0"/>
78171	1233	Subsheds (11 Digit Huc) (Chesapeake Bay Basin)	Subsheds (11 Digit Huc) (Chesapeake Bay Basin)		<LatLonBoundingBox minx="8888.15" miny="4059118.0" maxx="534460.06" maxy="4759394.0"/>
78172	1233	Subbasins (8 Digit Huc)	Subbasins (8 Digit Huc)		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78173	1233	Subbasin Labels	Subbasin Labels		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78174	1233	Basins (6 Digit Huc)	Basins (6 Digit Huc)		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78175	1233	Basin Labels	Basin Labels		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78176	1233	Subregions (4 Digit Huc)	Subregions (4 Digit Huc)		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78177	1233	Subregion Labels	Subregion Labels		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78178	1233	Regions (2 Digit Huc)	Regions (2 Digit Huc)		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78179	1233	Region Labels	Region Labels		<LatLonBoundingBox minx="-3796848.0" miny="1983190.0" maxx="1611093.9" maxy="6478441.5"/>
78180	1233	Chesapeake Bay Basin	Chesapeake Bay Basin		<LatLonBoundingBox minx="9065.033" miny="4059348.2" maxx="534473.7" maxy="4758943.5"/>
78181	1233	Impaired Lakes and Reservoirs	Impaired Lakes and Reservoirs		<LatLonBoundingBox minx="-3703537.5" miny="2895533.8" maxx="1050666.2" maxy="6451760.5"/>
78182	1233	Impaired Rivers and Streams	Impaired Rivers and Streams		<LatLonBoundingBox minx="-3750814.8" miny="2732446.5" maxx="1056590.9" maxy="6450937.5"/>
78183	1233	Rivers and Waterbodies (Detailed)	Rivers and Waterbodies (Detailed)		<LatLonBoundingBox minx="-409560.34" miny="3928513.5" maxx="1141880.2" maxy="5267834.5"/>
78184	1233	Streams (Detailed)	Streams (Detailed)		<LatLonBoundingBox minx="-347785.03" miny="3938088.5" maxx="1136515.8" maxy="5272357.5"/>
78185	1233	Rivers and Lakes	Rivers and Lakes		<LatLonBoundingBox minx="-3786853.2" miny="1984040.5" maxx="1595794.5" maxy="6452669.0"/>
78186	1233	Rivers and Lakes Labels	Rivers and Lakes Labels		<LatLonBoundingBox minx="-3786853.2" miny="1984040.5" maxx="1595794.5" maxy="6452669.0"/>
78187	1233	Streams	Streams		<LatLonBoundingBox minx="-3759804.0" miny="2791497.2" maxx="1136064.0" maxy="6475236.0"/>
78188	1233	Streams Labels	Streams Labels		<LatLonBoundingBox minx="-3759804.0" miny="2791497.2" maxx="1136064.0" maxy="6475236.0"/>
78189	1233	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-3620469.0" miny="3059526.2" maxx="1047340.44" maxy="6377424.0"/>
78190	1233	Major River Labels	Major River Labels		<LatLonBoundingBox minx="-3620469.0" miny="3059526.2" maxx="1047340.44" maxy="6377424.0"/>
78191	1233	Inland Water Features	Inland Water Features		<LatLonBoundingBox minx="-334095.22" miny="4013429.5" maxx="1074981.8" maxy="5192859.0"/>
78192	1233	Dams	Dams		<LatLonBoundingBox minx="-3755946.8" miny="2013353.2" maxx="1453584.8" maxy="6450401.0"/>
78193	1233	Roads (TIGER)	Roads (TIGER)		<LatLonBoundingBox minx="-276554.62" miny="4045438.5" maxx="764057.56" maxy="4985404.0"/>
78194	1233	Major Roads	Major Roads		<LatLonBoundingBox minx="-3759294.0" miny="1985031.2" maxx="1608674.4" maxy="6452041.0"/>
78195	1233	Major Highways	Major Highways		<LatLonBoundingBox minx="-3759294.0" miny="1985979.9" maxx="1595660.6" maxy="6452041.0"/>
78196	1233	Interstates	Interstates		<LatLonBoundingBox minx="-3653825.8" miny="2858367.0" maxx="1057346.0" maxy="6278017.0"/>
78197	1233	Railroads	Railroads		<LatLonBoundingBox minx="-3759670.5" miny="2828192.8" maxx="1090855.6" maxy="6465166.0"/>
78198	1233	Toxic Releases (EPA)	Toxic Releases (EPA)		<LatLonBoundingBox minx="-4705804.0" miny="1984974.9" maxx="4364123.5" maxy="8826687.0"/>
78199	1233	Superfund Sites (EPA)	Superfund Sites (EPA)		<LatLonBoundingBox minx="-4716495.5" miny="1957865.0" maxx="1587304.2" maxy="7946349.0"/>
78200	1233	Frogwatch USA Monitoring Sites	Frogwatch USA Monitoring Sites		<LatLonBoundingBox minx="-4714715.5" miny="1963687.4" maxx="2447605.0" maxy="7662026.5"/>
78201	1233	Water Quality Monitoring Sites (ACB)	Water Quality Monitoring Sites (ACB)		<LatLonBoundingBox minx="92086.57" miny="0.007033878" maxx="6120606.5" maxy="5453944.0"/>
78202	1233	Water Quality Measurements (MVHS)	Water Quality Measurements (MVHS)		<LatLonBoundingBox minx="10585.78" miny="0.02368184" maxx="1011302.94" maxy="8524354.0"/>
78203	1233	GPS Old Points	GPS Old Points		<LatLonBoundingBox minx="-90580.15" miny="4069316.2" maxx="584446.44" maxy="4612685.5"/>
78204	1233	GPS Points	GPS Points		<LatLonBoundingBox minx="-168760.28" miny="4044961.5" maxx="834607.6" maxy="4988268.0"/>
78205	1234	DFO Subarea	DFO Subarea		<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
78206	1234	DFO Subarea Label	DFO Subarea Label		<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
78207	1234	North America	North America		<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.5206052009" maxy="67.8847864796"/>
78208	1234	Province of BC	Province of BC		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
78209	1234	Yukon Territory	Yukon Territory		<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.2383734172"/>
78210	1234	NOAA Altimetry	NOAA Altimetry		<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.9000977909" maxy="71.109410493"/>
78211	1234	DFO Statistical Area	DFO Statistical Area		<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
78212	1234	DFO Statistical Area Label	DFO Statistical Area Label		<LatLonBoundingBox minx="-139.3533749362" miny="45.9952174259" maxx="-121.6629664603" maxy="55.9138501419"/>
78213	1234	Landcover (1:50k)	Landcover (1:50k)		<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
78214	1234	BC Hillshade	BC Hillshade		<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
78215	1234	Borders	Borders		<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.2277041946"/>
78216	1234	Watershed Groups	Watershed Groups		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
78217	1234	DFO Habitat Management Areas	DFO Habitat Management Areas		<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
78218	1234	Major Drainages	Major Drainages		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
78219	1234	Subdrainages	Subdrainages		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
78220	1234	Watersheds (3rd Order)	Watersheds (3rd Order)		<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
78221	1234	Watersheds (1:50k)	Watersheds (1:50k)		<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
78222	1234	Salmon Recovery Plan	Salmon Recovery Plan		<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
78223	1234	WFSP	WFSP		<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
78224	1234	Steelhead Recovery Plan	Steelhead Recovery Plan		<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
78225	1234	Yukon Primary Watersheds	Yukon Primary Watersheds		<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
78226	1234	Yukon Secondary Watersheds	Yukon Secondary Watersheds		<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
78227	1234	Anvil Island 99	Anvil Island 99		<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
78228	1234	Cortez Island 99	Cortez Island 99		<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
78229	1234	Harwood Island 99	Harwood Island 99		<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
78230	1234	Horseshoe Bay 99	Horseshoe Bay 99		<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
78231	1234	Lower Mainland 99 NE	Lower Mainland 99 NE		<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
78232	1234	Lower Mainland 99 NW	Lower Mainland 99 NW		<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
78233	1234	Lower Mainland 99 SE	Lower Mainland 99 SE		<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
78234	1234	Lower Mainland 99 SW	Lower Mainland 99 SW		<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
78235	1234	Squamish/Pemberton 99	Squamish/Pemberton 99		<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
78236	1234	Sunshine Coast 99	Sunshine Coast 99		<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
78237	1234	Texada Island 99	Texada Island 99		<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
78238	1234	Kamloops 94	Kamloops 94		<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
78239	1234	Squamish 94	Squamish 94		<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
78240	1234	Fraser River 95	Fraser River 95		<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
78241	1234	Lower Mainland 95	Lower Mainland 95		<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
78242	1234	MissionToHope 95	MissionToHope 95		<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
78243	1234	MissionToHope 01	MissionToHope 01		<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
78244	1234	Vancouver Island 99	Vancouver Island 99		<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
78245	1234	Lower Mainland 01	Lower Mainland 01		<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
78246	1234	Lower Mainland 02	Lower Mainland 02		<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
78247	1234	DFO Operational Area	DFO Operational Area		<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.2121325342"/>
78248	1234	Regional District	Regional District		<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
78249	1234	Forest District	Forest District		<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
78250	1234	MoELP Region	MoELP Region		<LatLonBoundingBox minx="-139.0302108963" miny="47.6056427045" maxx="-110.359010398" maxy="59.9981160215"/>
78251	1234	DFO Subdistricts	DFO Subdistricts		<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
78252	1234	MPA Planning Regions	MPA Planning Regions		<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
78253	1234	LRMP Boundaries	LRMP Boundaries		<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
78254	1234	Parks	Parks		<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
78255	1234	MWLAP Region	MWLAP Region		<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
78256	1234	Pacific Offshore Ecoregion	Pacific Offshore Ecoregion		<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
78257	1234	PNCIMA Watersheds	PNCIMA Watersheds		<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
78258	1234	PNCIMA Boundary	PNCIMA Boundary		<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
78259	1234	Lakes (1:6mil)	Lakes (1:6mil)		<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
78260	1234	Rivers (1:6mil)	Rivers (1:6mil)		<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
78261	1234	Rivers (1:2mil)	Rivers (1:2mil)		<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
78262	1234	Streams (1:50k)	Streams (1:50k)		<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
78263	1234	Lakes (1:50k)	Lakes (1:50k)		<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
78264	1234	Yukon Rivers (1:2mil)	Yukon Rivers (1:2mil)		<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
78265	1234	Yukon Lakes (1:2mil)	Yukon Lakes (1:2mil)		<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
78266	1234	Yukon Lakes (1:1mil)	Yukon Lakes (1:1mil)		<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
78267	1234	Yukon Rivers (1:1mil)	Yukon Rivers (1:1mil)		<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
78268	1234	Yukon Lakes (1:250k)	Yukon Lakes (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
78269	1234	Yukon Streams (1:250k)	Yukon Streams (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
78270	1234	Yukon Lakes (1:50k)	Yukon Lakes (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
78271	1234	Yukon Streams (1:50k)	Yukon Streams (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
78272	1234	Highways	Highways		<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
78273	1234	Roads (TCN)	Roads (TCN)		<LatLonBoundingBox minx="-136.853668361" miny="47.7262192619" maxx="-110.9020785127" maxy="59.9998799927"/>
78274	1234	Transportation (1:50k)	Transportation (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78275	1234	Yukon Roads (1:2mil)	Yukon Roads (1:2mil)		<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
78276	1234	Yukon Rail (1:2mil)	Yukon Rail (1:2mil)		<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
78277	1234	Yukon Transportation (1:250k)	Yukon Transportation (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
78278	1234	Yukon Transportation (1:50k)	Yukon Transportation (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
78279	1234	Contours (1:50k)	Contours (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78280	1234	Contours (1:250k)	Contours (1:250k)		<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
78281	1234	Yukon Contours (1:250k)	Yukon Contours (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
78282	1234	Yukon Contours (1:50k)	Yukon Contours (1:50k)		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
78283	1234	Surficial Features - Lines (1:50k)	Surficial Features - Lines (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78284	1234	Surficial Features - Points (1:50k)	Surficial Features - Points (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78285	1234	Surficial Features - Poly (1:50k)	Surficial Features - Poly (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78286	1234	Cultural Features - Lines (1:50k)	Cultural Features - Lines (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78287	1234	Cultural Features - Points (1:50k)	Cultural Features - Points (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78288	1234	Cultural Features - Poly (1:50k)	Cultural Features - Poly (1:50k)		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78289	1234	Yukon Cultural Features - Points (1:250k)	Yukon Cultural Features - Points (1:250k)		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
78290	1234	Cities	Cities		<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
78291	1234	Settlements	Settlements		<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
78292	1234	Yukon Settlements	Yukon Settlements		<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
78293	1234	General Annotation	General Annotation		<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
78294	1234	Text (1:2mil)	Text (1:2mil)		<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
78295	1234	Text (1:50k)	Text (1:50k)		<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
78296	1234	Yukon Text (1:250k)	Yukon Text (1:250k)		<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
78297	1234	PlaceNames	PlaceNames		<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
78298	1234	Enhancement Project	Enhancement Project		<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>
78299	1234	DFO Hatchery	DFO Hatchery		<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>
78300	1234	Community Hatchery	Community Hatchery		<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.6730092046"/>
78301	1234	DFO Staffed Site	DFO Staffed Site		<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
78302	1234	Coast Guard Staffed Site	Coast Guard Staffed Site		<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
78303	1234	Lightstation	Lightstation		<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
78304	1234	Small Craft Harbour	Small Craft Harbour		<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
78305	1234	Kelp Distribution	Kelp Distribution		<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
78306	1234	Kamloops Riparian	Kamloops Riparian		<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
78307	1234	Lower Fraser Salmon Habitat	Lower Fraser Salmon Habitat		<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
78308	1234	Lillooet Riparian	Lillooet Riparian		<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
78309	1234	Lillooet Aquatic	Lillooet Aquatic		<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
78310	1234	Shuswap Landuse	Shuswap Landuse		<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
78311	1234	Shuswap Shoreline	Shuswap Shoreline		<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
78312	1234	Shuswap Fish Use	Shuswap Fish Use		<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
78313	1234	CCLCRMP Fish Distribution	CCLCRMP Fish Distribution		<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
78314	1234	FISS Coho Distribution	FISS Coho Distribution		<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
78315	1234	FISS Chinook Distribution	FISS Chinook Distribution		<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
78316	1234	FISS Sockeye Distribution	FISS Sockeye Distribution		<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
78317	1234	FISS Pink Distribution	FISS Pink Distribution		<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
78318	1234	FISS Chum Distribution	FISS Chum Distribution		<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
78319	1234	FISS Cutthroat Distribution	FISS Cutthroat Distribution		<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
78320	1234	FISS Steelhead Distribution	FISS Steelhead Distribution		<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
78321	1234	DFO Clam Atlas	DFO Clam Atlas		<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
78322	1234	1:250000 Grid	1:250000 Grid		<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
78323	1234	1:50000 Grid	1:50000 Grid		<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
78324	1234	1:20000 Grid	1:20000 Grid		<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
78325	1234	Yukon 1:250k Grid	Yukon 1:250k Grid		<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
78326	1234	Yukon 1:50k Grid	Yukon 1:50k Grid		<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
78327	1234	WCVI Abalone	WCVI Abalone		<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
78328	1234	WCVI Anchovy	WCVI Anchovy		<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
78329	1234	WCVI Clam	WCVI Clam		<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
78330	1234	WCVI Crab	WCVI Crab		<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
78331	1234	WCVI Gooseneck Barnacle	WCVI Gooseneck Barnacle		<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
78332	1234	WCVI Groundfish	WCVI Groundfish		<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
78333	1234	WCVI Groundfish Trawl	WCVI Groundfish Trawl		<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
78334	1234	WCVI Herring	WCVI Herring		<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
78335	1234	WCVI Octopus	WCVI Octopus		<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
78336	1234	WCVI Prawn	WCVI Prawn		<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
78337	1234	WCVI Salmon Net	WCVI Salmon Net		<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
78338	1234	WCVI Salmon Troll	WCVI Salmon Troll		<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
78339	1234	WCVI Scallop	WCVI Scallop		<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
78340	1234	WCVI Seacucumber	WCVI Seacucumber		<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
78341	1234	WCVI Shrimp	WCVI Shrimp		<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
78342	1234	WCVI Squid	WCVI Squid		<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
78343	1234	WCVI Urchin	WCVI Urchin		<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
78344	1234	WCVI Rec. Crab	WCVI Rec. Crab		<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
78345	1234	WCVI Sport Fish	WCVI Sport Fish		<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
78346	1234	WCVI Rec. Prawn	WCVI Rec. Prawn		<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
78347	1234	WCVI Rec. Squid	WCVI Rec. Squid		<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
78348	1234	NC Crab	NC Crab		<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
78349	1234	NC Groundfish	NC Groundfish		<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
78350	1234	NC Herring	NC Herring		<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
78351	1234	NC Prawn	NC Prawn		<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
78352	1234	NC Salmon Net	NC Salmon Net		<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
78353	1234	NC Salmon Troll	NC Salmon Troll		<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
78354	1234	NC Seacucumber	NC Seacucumber		<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
78355	1234	NC Green Urchin	NC Green Urchin		<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
78356	1234	NC Red Urchin	NC Red Urchin		<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
78357	1234	NC Aboriginal	NC Aboriginal		<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
78358	1234	NC Rec. Crab	NC Rec. Crab		<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
78359	1234	NC Sport Fish	NC Sport Fish		<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
78360	1234	JS Clam	JS Clam		<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
78361	1234	JS Crab	JS Crab		<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
78362	1234	JS Groundfish	JS Groundfish		<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
78363	1234	JS Sport Groundfish	JS Sport Groundfish		<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
78364	1234	JS Herring	JS Herring		<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
78365	1234	JS Herring Spawn	JS Herring Spawn		<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
78366	1234	JS Holding Areas	JS Holding Areas		<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
78367	1234	JS Invertebrate	JS Invertebrate		<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
78368	1234	JS Prawn	JS Prawn		<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
78369	1234	JS Salmon Net	JS Salmon Net		<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
78370	1234	JS Salmon Troll	JS Salmon Troll		<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
78371	1234	JS Sport Salmon	JS Sport Salmon		<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
78372	1234	JS Urchin	JS Urchin		<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
78373	1234	CC Herring	CC Herring		<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
78374	1234	CC Herring Spawn	CC Herring Spawn		<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
78375	1234	CC Seacucumber	CC Seacucumber		<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
78376	1234	CC Salmon Net	CC Salmon Net		<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
78377	1234	CC Sport Fish	CC Sport Fish		<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
78378	1234	CC Urchin	CC Urchin		<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
78379	1234	Clam Presence	Clam Presence		<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
78380	1234	Crab Presence	Crab Presence		<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
78381	1234	Geoduck Presence	Geoduck Presence		<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
78382	1234	Herring Spawn Dist.	Herring Spawn Dist.		<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
78383	1234	Kelp Presence	Kelp Presence		<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
78384	1234	Seacucumber Presence	Seacucumber Presence		<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
78385	1234	Shrimp Presence	Shrimp Presence		<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
78386	1234	Significant Features	Significant Features		<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
78387	1234	Urchin Presence	Urchin Presence		<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
78388	1234	SC Clam	SC Clam		<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
78389	1234	SC Crab	SC Crab		<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
78390	1234	SC Eelgrass	SC Eelgrass		<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
78391	1234	SC Eulachon	SC Eulachon		<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
78392	1234	SC Euphasiid	SC Euphasiid		<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
78393	1234	SC First Nations Food	SC First Nations Food		<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
78394	1234	SC Geoduck	SC Geoduck		<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
78395	1234	SC Groundfish	SC Groundfish		<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
78396	1234	SC Herring Roe Kelp	SC Herring Roe Kelp		<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
78397	1234	SC Herring Spawn	SC Herring Spawn		<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
78398	1234	SC Herring	SC Herring		<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
78399	1234	SC Herring Holding Areas	SC Herring Holding Areas		<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
78400	1234	SC Juvenile Salmon	SC Juvenile Salmon		<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
78401	1234	SC Kelp	SC Kelp		<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
78402	1234	SC Miscellaneous	SC Miscellaneous		<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
78403	1234	SC Octopus	SC Octopus		<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
78404	1234	SC Prawn	SC Prawn		<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
78405	1234	SC Salmon Holding Areas	SC Salmon Holding Areas		<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
78406	1234	SC Salmon Migration	SC Salmon Migration		<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
78407	1234	SC Salmon Net	SC Salmon Net		<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
78408	1234	SC Salmon Troll	SC Salmon Troll		<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
78409	1234	SC Scallop	SC Scallop		<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
78410	1234	SC Seacucumber	SC Seacucumber		<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
78411	1234	SC Sealion Haulouts	SC Sealion Haulouts		<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
78412	1234	SC Seal Haulouts	SC Seal Haulouts		<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
78413	1234	SC Shrimp	SC Shrimp		<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
78414	1234	SC Invertebrate Concentrations	SC Invertebrate Concentrations		<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
78415	1234	SC Special Shoreline	SC Special Shoreline		<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
78416	1234	SC Recreational Dive	SC Recreational Dive		<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
78417	1234	SC Sport Fish	SC Sport Fish		<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
78418	1234	SC Lodge	SC Lodge		<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
78419	1234	SC Urchin	SC Urchin		<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
78420	1234	Central Coast Kelp	Central Coast Kelp		<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
78421	1234	Johnstone St. Kelp	Johnstone St. Kelp		<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
78422	1234	Statement of Intent Boundaries	Statement of Intent Boundaries		<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
78423	1234	ChartIndex	ChartIndex		<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
78424	1234	Eulachon Spawning River	Eulachon Spawning River		<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
78425	1234	Lower Fraser Streams (Lost)	Lower Fraser Streams (Lost)		<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
78426	1234	Lower Fraser Streams (Status)	Lower Fraser Streams (Status)		<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
78427	1234	Lower Mainland 99 Index	Lower Mainland 99 Index		<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
78428	1234	Orthophoto Index	Orthophoto Index		<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
78429	1234	Sponge Reefs	Sponge Reefs		<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
78430	1234	Shellfish Closures	Shellfish Closures		<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
78431	1234	Lower Fraser Habitat Compensation Sites	Lower Fraser Habitat Compensation Sites		<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
78432	1234	2004 Rockfish Conservation Areas	2004 Rockfish Conservation Areas		<LatLonBoundingBox minx="-133.3524688728" miny="48.1240821011" maxx="-122.4686664621" maxy="54.4506929231"/>
78433	1234	1st Nations Band Locations	1st Nations Band Locations		<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
78434	1234	Water Survey	Water Survey		<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
78435	1234	Water Quality	Water Quality		<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
78436	1234	Waterbody	Waterbody		<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
78437	1234	Value	Value		<LatLonBoundingBox minx="-138.5313628207" miny="60.0475357737" maxx="-134.0165467633" maxy="61.899166518"/>
78438	1234	Sensitivity	Sensitivity		<LatLonBoundingBox minx="-141.9358568321" miny="59.3093656293" maxx="-128.8603991885" maxy="64.3883269658"/>
78439	1234	Resource Use	Resource Use		<LatLonBoundingBox minx="-143.4764114386" miny="59.473043005" maxx="-130.7303153667" maxy="68.1887865096"/>
78440	1234	Potential/Constraints	Potential/Constraints		<LatLonBoundingBox minx="-144.9394332206" miny="59.3106773749" maxx="-127.8239853669" maxy="69.7175420569"/>
78441	1234	Obstruction	Obstruction		<LatLonBoundingBox minx="-144.6944654994" miny="59.3483669701" maxx="-128.7641739447" maxy="69.3130348477"/>
78442	1234	Landuse	Landuse		<LatLonBoundingBox minx="-142.3560308717" miny="59.3336360827" maxx="-129.4041043721" maxy="65.1172565782"/>
78443	1234	Fish Distribution	Fish Distribution		<LatLonBoundingBox minx="-145.2607376626" miny="59.2690076508" maxx="-126.9029965" maxy="70.1635995337"/>
78444	1234	Enhancement	Enhancement		<LatLonBoundingBox minx="-145.1692705517" miny="59.2688081346" maxx="-126.9317139622" maxy="70.0229847586"/>
78445	1234	Salmon Escapement Stream	Salmon Escapement Stream		<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
78446	1234	WUP	WUP		<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
78447	1234	BCRP	BCRP		<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
\.


--
-- TOC entry 9 (OID 5549454)
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


--
-- TOC entry 10 (OID 5549464)
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


--
-- TOC entry 7 (OID 5549446)
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval('wms_servers_id_seq', 1234, true);


--
-- TOC entry 8 (OID 5549456)
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval('wms_server_layers_layer_id_seq', 78447, true);


SET SESSION AUTHORIZATION 'postgres';

--
-- TOC entry 3 (OID 2200)
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


